--
-- PostgreSQL database dump
--

-- Dumped from database version 13.2
-- Dumped by pg_dump version 13.2

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: object_attributes; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.object_attributes (
    objectid integer NOT NULL,
    key character varying NOT NULL,
    value character varying NOT NULL
);


ALTER TABLE public.object_attributes OWNER TO postgres;

--
-- Name: object_attributes_objectid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.object_attributes_objectid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.object_attributes_objectid_seq OWNER TO postgres;

--
-- Name: object_attributes_objectid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.object_attributes_objectid_seq OWNED BY public.object_attributes.objectid;


--
-- Name: objects; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.objects (
    id integer NOT NULL,
    x integer,
    y integer,
    z integer,
    posx integer,
    posy integer,
    posz integer,
    type character varying,
    mtime bigint
);


ALTER TABLE public.objects OWNER TO postgres;

--
-- Name: objects_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.objects_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.objects_id_seq OWNER TO postgres;

--
-- Name: objects_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.objects_id_seq OWNED BY public.objects.id;


--
-- Name: settings; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.settings (
    key character varying NOT NULL,
    value character varying NOT NULL
);


ALTER TABLE public.settings OWNER TO postgres;

--
-- Name: object_attributes objectid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.object_attributes ALTER COLUMN objectid SET DEFAULT nextval('public.object_attributes_objectid_seq'::regclass);


--
-- Name: objects id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.objects ALTER COLUMN id SET DEFAULT nextval('public.objects_id_seq'::regclass);


--
-- Data for Name: object_attributes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.object_attributes (objectid, key, value) FROM stdin;
661796603	active	
1956200311	owner	passe
661796603	supply	
47175029	owner	6r1d
661796604	owner	UncleSam
1344573079	owner	Pixalou
1956200311	members	
2099421450	owner	Peanut
2099421450	members	
2099421451	owner	Peanut
2099421451	members	
2099421452	members	
2099421452	owner	Peanut
1344573079	station_name	DECOUVERTE 3
2060551899	owner	SwissalpS
41388181	owner	clyde
2060551899	members	
1765322736	owner	Thailand
1344573079	station_network	private
1765322736	station_name	Greening 4
2099421453	owner	Peanut
2099421453	members	
2099421454	members	
2099421454	owner	Peanut
2099421455	owner	Peanut
2099421455	members	
2102862369	owner	Peanut
2102862369	members	
2102862370	active	
1344573079	nodename	travelnet:travelnet
2102862370	channel	
2102862370	supply	
2102862370	demand	
1765322736	station_network	Greening
1765322736	nodename	travelnet:travelnet
2102098768	display_text	The Mine....It reaches to\n-1000 but be ready \nbefore you venture inside\n
2102098768	material	wood
2104610533	active	
2104610533	channel	
2104610533	supply	
2104610533	demand	
2104610534	members	
2104610534	owner	weertyui
2104610535	owner	weertyui
2104610535	members	
2104610536	type	atm3
1118797519	owner	kelci
1118797520	channel	
2104610537	channel	
2104610537	supply	
1839926870	owner	umudi
1825961019	display_text	
1839926870	members	
2104610537	demand	
1118797520	demand	
2104610537	active	
1825961019	material	wood
1118797521	owner	kelci
1825961020	display_text	
1825961020	material	wood
2104610538	channel	
2104610538	supply	
1882827333	owner	BuckarooBanzai
1882827333	priv	protect_streets
1882827334	owner	BuckarooBanzai
1882827334	priv	protect_streets
2104610538	demand	
2104610538	active	
2104610539	supply	
2104610539	demand	
2104610539	active	
2104610539	channel	
2104610540	members	
2104610540	owner	weertyui
26	members	
26	owner	Samoht
27	owner	Samoht
27	station_name	Nord KG 
27	station_network	net1
2104610541	owner	weertyui
2102629976	linepath_from_prv	
2102629976	station	
2102629976	line	why
2003312365	owner	spider
2003312365	dug	559
1268230077	nodename	travelnet:travelnet
2102629976	index	15
2104610541	members	
2104610542	members	
2003312365	enabled	1
2003312366	owner	spider
2102629976	owner	Why-did-i
2102629976	color	purple
1268230077	station_name	moon base
2104610542	owner	weertyui
1268230078	owner	mina
2104610543	owner	weertyui
1118797522	dug	2422
1118797523	dug	2465
2055955491	owner	SX
2055955491	members	
2055955492	owner	SX
2055955492	members	
2102629976	rail_pos	
1118797524	enabled	0
1118797525	dug	2453
2102629977	members	
2055955493	index	40
76086255	owner	IcemanDs
2055955493	owner	SX
1031659799	owner	Tinerfe
1031659800	radius	5
2098452465	owner	Ruggila
2102629977	owner	Why-did-i
2003312366	dug	551
2055955493	color	red
2055955493	rail_pos	
2003312366	enabled	1
1165405617	owner	groo
2003312367	owner	spider
2003312367	dug	546
1118797526	dug	2429
2102629978	owner	Why-did-i
2102629978	members	
2102629979	members	
2003312367	enabled	1
2104610543	members	
1165405617	enabled	1
1165405618	owner	groo
2055955493	linepath_from_prv	
1031659801	nodename	travelnet:travelnet_black
2003312368	owner	spider
1165405618	enabled	1
1165405619	active	
1118797527	enabled	0
1118797528	dug	759
2003312368	dug	544
2055955493	station	
2069763391	material	steel
1268230079	members	
1268230080	owner	mina
1268230081	members	
1268230082	owner	mina
2055955493	line	Minigames - Little Siberia
2102629979	owner	Why-did-i
2104610544	owner	weertyui
2102629980	owner	Why-did-i
2104610544	members	
2104610545	owner	weertyui
2104610545	members	
2104610546	owner	weertyui
2104610546	members	
2104610547	owner	weertyui
2104610547	members	
661796603	channel	
2104610548	members	
661796603	demand	
661796604	radius	3
2104610548	owner	weertyui
2104610549	owner	weertyui
2104610549	members	
2098452465	station_name	Item Museum
2098452465	station_network	places1
2069763391	display_text	ICE
47175029	members	
2069763392	members	Makoo SolDeNoche
1815262238	station_name	dudd - space
1815262238	station_network	dudd
41388181	members	
2069763392	owner	BenedictAgain
1815262238	nodename	travelnet:travelnet
2104610550	owner	weertyui
1815262238	owner	dudd
2098452465	nodename	travelnet:travelnet
2098452466	display_text	 \n \n 
2085187443	demand	
2085187443	active	
2085187443	channel	switching_station(-3992,13,311)
1815262239	owner	dudd
1815262239	members	
1815262240	members	
2098452466	channel	term
2104610550	members	
1815262240	owner	dudd
2104610551	owner	weertyui
2104610551	dug	-1
2102629980	members	
2102629981	owner	Why-did-i
2102629981	members	
2104610551	enabled	0
2104610552	owner	weertyui
2104610552	radius	1
2104610553	owner	weertyui
2104610553	radius	1
2104610554	radius	1
2104610554	owner	weertyui
2104610555	display_text	\n\n\n\n\nweertyui
2104610555	channel	lcd
2104610556	members	eertyui
1118797519	radius	3
2104610556	owner	weertyui
1118797520	active	
1118797520	supply	
2104610557	owner	weertyui
2104610557	members	
2104610558	owner	weertyui
2089663137	owner	miningjoe
1629423071	members	
2104610558	members	
2089663137	radius	5
2085187443	supply	
2085187444	owner	LegoMaster3650
1118797521	members	
2104610559	owner	weertyui
2089663138	owner	miningjoe
1629423071	owner	Peanut
1629423072	owner	Peanut
1629423072	members	
1629423073	owner	Peanut
1629423073	members	
1629423074	owner	Peanut
1629423074	members	
2089663138	dug	366
2104610559	members	
1629423076	owner	Peanut
1629423076	members	
2104610560	owner	weertyui
2104610560	members	
2089663138	enabled	1
2089663139	owner	miningjoe
2089663139	dug	360
2085187444	members	
2089663139	enabled	1
2085187445	owner	LegoMaster3650
2089663140	active	
2089663140	channel	
1787686172	display_text	\n#aFISSILE\n#aURANIUM\n#aDUST\n#aSAMPLES
1787686172	material	wood
2089663140	supply	
2089663140	demand	
2089663141	active	
2003312368	enabled	1
2003312369	owner	spider
2089663141	channel	
1118797522	owner	kelci
1268230077	station_network	net1
1268230077	owner	mina
1268230078	members	
1031659799	members	
1031659800	owner	Tinerfe
1694284807	owner	MaCaCo
1165405617	dug	3770
1694284807	station_name	Moon
1694284807	station_network	Macaco
1543366368	owner	75er
1694284807	nodename	travelnet:travelnet
1694284808	owner	MaCaCo
1694284808	members	
1787686173	active	
2089663141	supply	
1165405618	dug	3773
1118797522	enabled	0
1165405619	channel	switching_station(-19274,242,8236)
2089663141	demand	
2089663142	owner	miningjoe
1543366368	station_name	Far 2
1543366368	station_network	DNUNEZ
1118797523	owner	kelci
1118797523	enabled	0
1543366368	nodename	travelnet:travelnet
2003312369	dug	530
2003312369	enabled	1
1031659801	owner	Tinerfe
1118797524	dug	2492
2089663142	radius	3
1165405619	demand	
2089663143	owner	miningjoe
2003312370	enabled	1
1118797524	owner	kelci
2003312370	owner	spider
1165405620	active	
2003312370	dug	714
2089663143	radius	3
2089663144	owner	miningjoe
2069763393	owner	BenedictAgain
1118797525	owner	kelci
2089663144	radius	15
1118797525	enabled	0
1118797526	owner	kelci
1118797526	enabled	0
2089663145	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
824179795	material	wood
2003312371	owner	spider
1268230079	owner	mina
824179796	owner	Shelli_k18
2003312371	dug	730
2003312371	enabled	1
2003312372	owner	spider
2003312372	dug	758
2103916757	owner	FeXoR
824179797	members	
76086255	members	
1164333903	owner	Thailand
1268230080	members	
824179798	owner	Shelli_k18
2103916757	dug	-1
1268230081	owner	mina
2103916757	enabled	1
2103916758	owner	FeXoR
824179799	members	
1268230082	members	
824179800	owner	Shelli_k18
1268230083	owner	mina
1268230084	members	
2103916758	dug	-1
2103916758	enabled	1
2103916759	owner	FeXoR
2103916759	dug	-1
2103916759	enabled	1
2037701344	owner	XreX
2037701344	members	vrgseca
1268230085	owner	mina
1268230086	members	
2037701345	owner	XreX
2037701345	members	
2037701346	owner	XreX
1571748534	owner	anaq
1787686173	channel	
1787686173	supply	
2003312372	enabled	1
2003312373	owner	spider
824179801	owner	Shelli_k18
1118797527	dug	743
2003312373	dug	8679
1787686173	demand	
1571748534	members	
1787686174	active	
1571748535	members	
1571748535	owner	anaq
1118797527	owner	kelci
1118797528	owner	kelci
1787686174	channel	
1118797528	enabled	0
1787686174	supply	
2037701346	members	XreX, vrgseca
1164333904	rail_pos	
824179802	members	
824179803	owner	Shelli_k18
2085187445	members	
1787686174	demand	
1787686175	supply	
1787686175	demand	
1786802626	members	a
1164333904	station	-5000/-4000
1786802626	owner	oskwaid
1268230087	owner	mina
1786802627	owner	jackb
1786802627	station_name	Forest
1787686175	active	
2103916760	owner	FeXoR
2003312373	enabled	1
1982486540	burn_time	521623
2103916760	dug	-1
2103916760	enabled	1
1164333904	index	63
2103916761	owner	FeXoR
2103916761	dug	-1
1031659801	station_name	Nave-1
1031659802	dug	927
2103916761	enabled	1
1268230088	members	
2103916762	owner	FeXoR
1787686175	channel	
1164333905	station_network	Thailand--5000/-4000
1031659802	owner	Tinerfe
2103916762	dug	1288
2103916762	enabled	1
2103916763	enabled	1
2103916763	owner	FeXoR
2103916763	dug	1331
2103916764	owner	FeXoR
1787686176	channel	
2103916764	members	
1164333905	owner	Thailand
1787686176	supply	
1165405619	supply	
2103916765	display_text	jumpdrive\njumpdrive\njumpdrive\nts\njumpdrive\njumpdrive
2103916765	channel	mon_ec
1165405620	channel	switching_station(-19274,242,8238)
1982486540	structure_accumulated_badness	0
1982486541	owner	Hugo42
1982486541	station_name	EL FABRICO
2032426037	owner	BuckarooBanzai
1031659803	dug	923
1787686176	demand	
1787686176	active	
1787686177	display_text	#aIf vacuum tube\n#atakes your items\n#athey are in this\n#achest above
2104634675	active	
2104634675	channel	switching_station(-16460,4993,-28)
1982486541	station_network	net1
1982486541	nodename	travelnet:travelnet
1982486542	active	
1982486542	channel	
2032426037	priv	protect_streets
2032426038	priv	protect_streets
2032426038	owner	BuckarooBanzai
1787686177	material	wood
2003312374	owner	spider
2003312374	dug	1231
1605368312	owner	Peanut
1605368312	members	
1605368313	members	
1605368313	owner	Peanut
2032426039	owner	BuckarooBanzai
2032426039	priv	protect_streets
2104634675	supply	
2104634675	demand	
2104634676	active	
2104634676	channel	switching_station(-16454,4993,-27)
2104634676	supply	
897115694	owner	Thailand
897115695	station_name	24.000 / -18.000 Intersection
2104634676	demand	
1787686178	active	
1787686178	channel	
897115695	nodename	travelnet:travelnet
1787686178	supply	
1787686178	demand	
824179795	display_text	#d Made with all local grown materials\nShelli_k18's \nhome not so far away from home
1787686179	active	
1268230083	members	
2003312374	enabled	1
2105190502	material	wood
2105190502	display_text	random loot
2105190503	display_text	random loot
2003312375	owner	spider
1268230084	owner	mina
1268230085	members	z
2032426040	owner	BuckarooBanzai
2032426040	priv	protect_streets
2105190503	material	wood
1605368314	owner	Peanut
1787686179	channel	
1787686179	supply	
2003312375	dug	1230
1605368314	members	
2105190504	station_name	ground floor
2105190504	station_network	net1
1164333903	members	
2105190504	nodename	travelnet:travelnet
2105190504	owner	furry2
2003312375	enabled	1
2003312376	owner	spider
2003312376	dug	1229
2105190505	owner	furry2
1268230086	owner	mina
2105190505	station_name	home
2105190505	station_network	net1
2105190505	nodename	travelnet:travelnet
2085620203	active	
2105190506	owner	furry2
2089663145	channel	debug
2105190506	members	ataryah knorke
2105190507	owner	furry2
2089663146	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089663146	channel	debug
2089663147	display_text	p5 msg\np5 msg\np5 msg\np5 msg\np5 msg\np5 msg
2003312376	enabled	1
2003312377	owner	spider
2089663147	channel	ping
2089663148	demand	
1268230087	members	
2085620203	channel	switching_station(-1,4000,2)
1268230088	owner	mina
2089663148	active	
2085620203	supply	
824179796	members	
2085620203	demand	
1164333904	color	yellow
1031659801	station_network	net2
2085620204	owner	Pordrack
824179797	owner	Shelli_k18
1031659802	enabled	1
1031659803	owner	Tinerfe
2089663148	channel	
1031659803	enabled	1
2089663148	supply	
1164333904	linepath_from_prv	
1164333904	line	H-4000
2089663149	supply	
2089663149	demand	
2089663149	active	
2089663149	channel	
2089663150	owner	miningjoe
1164333904	owner	Thailand
824179798	members	
824179799	owner	Shelli_k18
824179800	members	
2105190507	members	ataryha knorke
2089663150	dug	224
824179801	members	
2089663150	enabled	1
1164333905	station_name	- 5.000 / - 4.000 Intersection
2089663151	owner	miningjoe
1164333905	nodename	travelnet:travelnet
824179802	owner	Shelli_k18
824179803	members	
1165405620	supply	
2078034725	owner	Gauner
2078034725	members	hihihihioooo
2078034726	nodename	travelnet:travelnet
2078034726	owner	Gauner
2078034726	station_name	nice place
2003312377	dug	0
2003312377	enabled	
2003312378	owner	spider
2003312378	dug	1216
1787686179	demand	
1982486542	supply	
2078034726	station_network	leon
1787686180	active	
1787686180	channel	
1787686180	supply	
1787686180	demand	
1787686181	display_text	#aIf vacuum tube\n#atakes your items\n#athey are in this\n#achest above
1787686181	material	wood
1787686182	active	
1787686182	channel	
1787686182	supply	
1787686182	demand	
1787686183	active	
1787686183	channel	
1787686183	supply	
2085620204	members	Korigan
1982486542	demand	
2003312378	enabled	1
2003312379	owner	spider
2003312379	dug	1405
1787686183	demand	
1787686184	channel	
1787686184	supply	
1787686184	demand	
1786802627	station_network	jbw
1787686184	active	
1787686185	active	
366617246	members	
1787686185	channel	
1787686185	supply	
2003312379	enabled	1
2003312380	owner	spider
366617247	owner	korlen
2003312380	dug	1429
2003312380	enabled	1
1786802627	nodename	travelnet:travelnet
1786802628	owner	oskwaid
1786802628	members	
366617248	owner	korlen
366617249	owner	korlen
366617250	owner	korlen
1787686185	demand	
1787686186	display_text	#aIf vacuum tube\n#atakes your items\n#athey are in this\n#achest above
1787686186	material	wood
1787686187	active	
1787686187	channel	
1787686187	supply	
1787686187	demand	
1787686188	active	
366617251	owner	korlen
366617252	members	
366617253	members	
1787686188	channel	
1787686188	supply	
1787686188	demand	
897115694	members	
897115695	owner	Thailand
2089663151	radius	5
2085620205	members	Korigan
2089663152	owner	miningjoe
2089663152	radius	3
2089663153	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089663153	channel	debug
2089663154	owner	miningjoe
897115695	station_network	Thailand-24000/-18000
2085620205	owner	Pordrack
2085620206	owner	Pordrack
2089663154	dug	245
2077129465	owner	MCLV
2077129465	members	
2089663154	enabled	1
2089663155	owner	miningjoe
2085620206	station_name	Tardis
2089663155	dug	233
2089663155	enabled	1
1787686189	active	
1787686189	channel	
1787686189	supply	
1787686189	demand	
1787686190	active	
1787686190	channel	
1787686190	supply	
1787686190	demand	
1787686191	supply	
1787686191	demand	
1787686191	active	
2098229651	members	
2098229651	owner	Berserkerswedfghjk
1787686191	channel	
2098229652	owner	Berserkerswedfghjk
2098229652	members	
2055955507	members	
2055955507	owner	SX
2098229653	owner	Berserkerswedfghjk
2098229653	members	
2098229654	members	
2098229654	owner	Berserkerswedfghjk
2003312381	owner	spider
2003312381	dug	1453
2102630007	display_text	Unkown messa\nge from chan\nnel keyboard\nUnkown Comma\nnd\nAdding Fuel
2102630007	channel	crt
1165405620	demand	
2102630008	owner	Why-did-i
952644269	owner	kotty
952644270	owner	kotty
1165405621	active	
1165405621	supply	
1165405622	active	
366617246	owner	korlen
366617247	members	
366617248	members	
2102630008	radius	5
366617249	members	
2105349357	owner	Ruggila
2003312381	enabled	1
366617250	members	
1786802635	station_network	net1
2003312382	owner	spider
1786802635	nodename	travelnet:travelnet
2003312382	members	
2003312383	owner	spider
2003312383	members	
2101323844	in_count	3
2101323844	out_item	mobs_animal:chicken_set
2101323844	out_count	1
2100719834	owner	Aakord
2100719834	station_name	Library
366617251	members	
2100719834	station_network	Aakord
2100719834	nodename	travelnet:travelnet
2101323844	stock	0
2101323844	owner	jacrackorn
2101323844	type	fancyvend
1786802635	owner	oskwaid
1786802635	station_name	forest 2
2101323844	in_item	currency:minegeld_10
1786802636	owner	oskwaid
1786802636	members	
2101323845	in_item	currency:minegeld_10
1786802637	type	atm3
2003312388	enabled	1
2003312388	owner	spider
2003312388	dug	621
2003312389	dug	605
2003312389	enabled	1
2003312389	owner	spider
2003312390	owner	spider
2003312390	dug	597
2003312390	enabled	1
2003312391	enabled	1
2003312391	owner	spider
2003312391	dug	592
2003312392	owner	spider
2003312392	dug	567
2003312392	enabled	1
1850273470	owner	Rabbit1
1850273470	members	
2003312393	dug	5771
2003312393	enabled	1
2003312393	owner	spider
2003312394	owner	spider
2003312394	dug	1269
2003312394	enabled	1
2003312395	dug	1254
2003312395	enabled	1
2003312395	owner	spider
2003312396	owner	spider
2003312396	dug	1247
2003312396	enabled	1
2003312397	dug	1249
2003312397	enabled	1
1165405622	supply	
1165405623	supply	
2003312397	owner	spider
2003312398	owner	spider
1165405623	active	
2003312398	dug	0
2003312398	enabled	
2003312399	owner	spider
2105349357	priv	protect_streets
2003312399	members	
1165405624	channel	switching_station(-19274,242,8246)
2105349358	owner	bananana
2105349358	members	
2085620206	station_network	net1
488	type	wiretransfer
489	type	atm3
2101323845	in_count	12
2101323845	out_item	mobs_animal:kitten_set
2101323845	out_count	1
2101323845	stock	0
2085620206	nodename	travelnet:travelnet
2085620207	owner	Pordrack
2101323845	owner	jacrackorn
2101323845	type	fancyvend
366617252	owner	korlen
2085620207	radius	6
2101323846	out_count	1
2101323846	stock	0
2101323846	owner	jacrackorn
2101323846	type	fancyvend
2101323846	in_item	currency:minegeld_5
2101323846	in_count	1
2101323846	out_item	farming:rhubarb_pie
2101323847	type	fancyvend
2101323847	in_item	currency:minegeld_5
2101323847	in_count	1
2101323847	out_item	farming:beetroot_soup
2101323847	out_count	1
2102630009	display_text	on off button instead of lever
952644269	members	
2101323847	stock	0
952644270	members	
2101323847	owner	jacrackorn
2101323848	out_item	farming:corn_cob
2101323848	out_count	2
2101323848	stock	0
2101323848	owner	jacrackorn
2101323848	type	fancyvend
2101323848	in_item	currency:minegeld
2101323848	in_count	1
2101323849	in_item	currency:minegeld
2101323849	in_count	1
2101323849	out_item	farming:garlic_bread
2101323849	out_count	2
2101323849	stock	0
2101323849	owner	jacrackorn
2101323849	type	fancyvend
2101323850	owner	jacrackorn
2101323850	type	fancyvend
2101323850	in_item	currency:minegeld
1165405621	channel	switching_station(-19274,242,8240)
2101323850	in_count	3
1165405621	demand	
2101323850	out_item	farming:potato_salad
2101323850	out_count	1
2101323850	stock	0
1165405622	demand	
1165405622	channel	switching_station(-19274,242,8242)
2097300219	nodename	travelnet:travelnet
2097300219	owner	chi
2097300219	station_name	Chocolate Hub
2097300219	station_network	funthings
2097300220	display_text	
2097300220	channel	
2097300221	owner	chi
2097300221	members	
2097300222	type	fancyvend
2097300222	in_item	currency:minegeld
2102630009	material	wood
2101323851	out_item	vacuum:airpump
2101323851	out_count	1
2100719853	owner	Aakord
2100719853	members	
2101323851	stock	0
2101323851	owner	jacrackorn
2101323851	type	fancyvend
2101323851	in_item	currency:minegeld_10
1165405623	demand	
1165405623	channel	switching_station(-19274,242,8244)
1165405624	active	
2101323851	in_count	3
2101323852	in_count	3
2101323852	out_item	vacuum:air_bottle
2101323852	out_count	1
366617253	owner	korlen
2101323852	stock	1129
1165405624	supply	
1165405625	supply	
1165405625	active	
1165405626	active	
1165405626	supply	
1165405627	demand	
1165405627	channel	switching_station(-19273,244,8244)
2069763393	members	Makoo SolDeNoche
2069763394	station_network	BlueHub
2061931585	owner	AliceCeline
2061931585	members	
2055562575	owner	Tron0070
2055562575	members	
2061931586	owner	AliceCeline
2056036151	owner	LordRkao
2056036151	members	
2056036152	owner	schubi
2056036152	type	fancyvend
2056036152	in_item	currency:minegeld
2056036152	in_count	1
2056036152	out_item	scifi_nodes:blklt2
2069763394	nodename	travelnet:travelnet_blue
2069763394	owner	BenedictAgain
2069763394	station_name	Snow Base (Feel Free To Go Under Spawn!!!)
2101323852	owner	jacrackorn
2101323852	type	fancyvend
2101323852	in_item	currency:minegeld
2061931586	members	Arisa2021
1165405628	owner	groo
2097300222	in_count	1
2000953435	station_name	home
2000953435	station_network	net1
2000953435	nodename	travelnet:travelnet
2000953435	owner	Behemoth_lives
2000953436	owner	Behemoth_lives
2000953436	members	
1165405624	demand	
1165405625	channel	switching_station(-19274,242,8248)
2101323855	in_item	currency:minegeld_10
2101323855	in_count	7
2101323855	out_item	mob_horse:horse_set
1165405625	demand	
2101323855	out_count	1
2101323855	stock	0
2101323855	owner	jacrackorn
2101323855	type	fancyvend
2101323856	out_count	1
2097300222	out_item	vacuum:vacuum
1961206533	owner	Xrafede
1961206533	members	
2101323856	stock	0
2056036152	out_count	1
2056036152	stock	0
2056036153	type	fancyvend
2056036153	in_item	currency:minegeld
2101323856	owner	jacrackorn
2101323856	type	fancyvend
2101323856	in_item	currency:minegeld_10
1165405626	channel	switching_station(-19273,244,8238)
1165405626	demand	
2101323856	in_count	3
2101323856	out_item	mobs_animal:bunny_set
2101323857	owner	jacrackorn
2101323857	type	fancyvend
2101323857	in_item	currency:minegeld_5
2101323857	in_count	1
1165405627	supply	
1165405627	active	
1165405628	members	jackb
1165405629	owner	groo
1165405630	owner	groo
2101323857	out_item	wool:white
1165405630	enabled	1
2061931587	owner	Lysandra
1165405631	owner	groo
2061931587	members	
2061931588	members	
1165405631	enabled	1
2061931588	owner	dibesfer
2097300222	out_count	1
2097300222	stock	0
2101323857	out_count	1
2101323857	stock	0
2101323858	type	atm3
2101323859	type	wiretransfer
2101323860	in_count	3
2101323860	out_item	mobs_animal:sheep_white_set
2097300222	owner	chi
2101323860	out_count	1
532	owner	Peanut
532	members	
533	owner	Peanut
533	members	
534	owner	Peanut
534	members	
535	owner	Peanut
535	members	
536	owner	Peanut
536	members	
2101323860	stock	0
2101323860	owner	jacrackorn
2101323860	type	fancyvend
2101323860	in_item	currency:minegeld_10
2082500248	owner	Yoyodyne
2082500248	xpthreshold	10000
2105190528	owner	admin
2105190528	priv	protect_streets
2105190529	owner	admin
2105190529	priv	protect_streets
1165405632	channel	switching_station(-19299,245,8238)
1165405632	demand	
2056036153	in_count	1
2056036153	out_item	scifi_nodes:rock
2056036153	out_count	1
2056036153	stock	0
2056036153	owner	schubi
1165405633	channel	switching_station(-19299,245,8244)
1165405633	demand	
1165405634	active	
2056036154	owner	schubi
2056036154	type	fancyvend
2056036154	in_item	currency:minegeld
2056036154	in_count	1
1165405634	supply	
1165405635	channel	switching_station(-19297,165,8244)
1165405635	demand	
2105190530	owner	bananana
1165405636	active	
1165405636	supply	
1165405637	active	
1165405637	supply	
1165405638	demand	
1165405638	channel	switching_station(-19296,163,8240)
1165405639	channel	switching_station(-19296,163,8242)
1165405639	demand	
2105190530	members	MysticKittycow
1165405640	channel	switching_station(-19296,163,8244)
1165405640	demand	
1165405641	channel	switching_station(-19296,163,8246)
2056036154	out_item	scifi_nodes:greybars
1165405641	demand	
1165405642	active	
1165405642	supply	
1165405643	members	jackb
561	owner	Rasputin
561	members	
562	owner	Rasputin
562	members	
563	owner	Rasputin
563	members	
564	demand	0
564	active	1
564	channel	switching_station(28567,42,28305)
564	supply	7200
565	owner	Rasputin
565	members	
1165405644	owner	groo
1165405645	owner	groo
1165405645	enabled	1
1165405646	enabled	1
1165405646	dug	3925
2056036154	out_count	1
2056036154	stock	0
1165405629	members	jackb
1165405630	dug	3915
2056036155	stock	0
2056036155	owner	schubi
2056036155	type	fancyvend
1165405631	dug	3843
1165405632	supply	
1165405632	active	
1165405633	active	
1165405633	supply	
1165405634	channel	switching_station(-19297,165,8238)
1165405634	demand	
1165405635	active	
1165405635	supply	
1165405636	channel	switching_station(-19296,163,8236)
1165405636	demand	
595	members	
596	index	50
596	color	Lime
597	members	
598	color	
598	index	55
599	color	Lime
599	index	60
1165405637	demand	
1165405637	channel	switching_station(-19296,163,8238)
1165405638	active	
1165405638	supply	
1165405639	active	
1165405639	supply	
1165405640	supply	
1165405640	active	
394883649	members	
394883650	members	
394883651	material	wood
394883652	display_text	Maze Base\nPlease do not greif or steal from me.\n
394883653	display_text	I will reply when I am on-line.\nThanks,\nBrackston
1165405641	active	
394883654	material	wood
394883655	material	wood
394883656	members	
394883657	owner	Brackston
1165405641	supply	
1165405642	channel	switching_station(-19296,163,8248)
1165405642	demand	
394883658	members	
394883659	owner	Brackston
2103345295	owner	drnerdius
2097300223	type	fancyvend
2097300223	in_item	currency:minegeld
2077596382	enabled	1
2077596382	owner	Tacit
2077596382	dug	5527
2077596383	owner	Tacit
1938205471	owner	snatch
1938205471	members	oskwaid
1938205472	owner	oskwaid
1938205472	members	
2077596383	dug	3616
2077596383	enabled	1
2077596384	owner	Tacit
2077596384	members	
2097300223	in_count	1
2097300223	out_item	air
2097300223	out_count	1
2097300223	stock	0
2097300223	owner	chi
2097300224	owner	chi
2097300224	type	fancyvend
2097300224	in_item	currency:minegeld
2097300224	in_count	1
2097300224	out_item	canned_food:canned_mushrooms_plus
2097300224	out_count	7
2097300224	stock	0
1165405643	owner	groo
1165405644	members	jackb
1165405645	dug	3886
1165405646	owner	groo
1165405647	dug	3951
1165405648	channel	switching_station(-19274,242,8250)
1165405648	demand	
2097300225	in_item	currency:minegeld
1165405649	active	
2097300225	in_count	1
1165405649	supply	
1165405650	channel	switching_station(-19274,242,8254)
2097300225	out_item	canned_food:canned_tomato_plus
2097300225	out_count	3
2097300225	stock	0
1165405650	demand	
1165405651	active	
2097300225	owner	chi
2097300225	type	fancyvend
1165405651	supply	
1165405652	channel	switching_station(-19274,242,8258)
1165405652	demand	
2097300226	in_count	2
2056036155	in_item	currency:minegeld
1165405653	active	
1165405653	supply	
1165405654	channel	switching_station(-19274,242,8262)
2056036155	in_count	1
2056036155	out_item	scifi_nodes:red_square
1165405654	demand	
1165405655	active	
2056036155	out_count	1
1165405655	supply	
1165405656	channel	switching_station(-19273,244,8250)
1165405656	demand	
1165405657	demand	
1165405657	channel	switching_station(-19273,244,8256)
2056036156	owner	schubi
2056036156	type	fancyvend
2056036156	in_item	currency:minegeld
1165405658	demand	
1165405658	channel	switching_station(-19273,244,8262)
1165405659	owner	groo
1165405660	members	jackb
2097300226	out_item	mobs_animal:rat
2097300226	out_count	1
2103345295	members	
2101323868	in_item	currency:minegeld
1755670302	owner	coil
1755670302	members	
1755670303	owner	coil
2097300226	stock	0
1755670303	members	
2056036156	in_count	1
2056036156	out_item	scifi_nodes:grey
2056036156	out_count	1
2061931593	owner	AliceCeline
2061931593	members	Alice2021
1755670304	active	
1755670304	channel	switching_station(-1273,11029,1037)
1165405647	owner	groo
1165405647	enabled	1
1755670304	supply	
1165405648	active	
2101323868	in_count	1
2101323868	out_item	farming:baked_potato
1165405648	supply	
1165405649	channel	switching_station(-19274,242,8252)
1165405649	demand	
1755670304	demand	
1755670305	owner	coil
1755670305	radius	14
1755670306	owner	coil
2097300226	owner	chi
2097300226	type	fancyvend
595	owner	OAKO
596	owner	OAKO
596	name	OAKO Corn Beach County Municipality Sector: W1
597	owner	OAKO
598	name	OAKO Corn Beach County Municipality Sector: W1
598	owner	OAKO
599	owner	OAKO
599	name	OAKO Corn Beach County Municipality Sector: W1
1165405650	active	
1165405650	supply	
1165405651	channel	switching_station(-19274,242,8256)
1165405651	demand	
1165405652	active	
1165405652	supply	
2097300226	in_item	currency:minegeld
2097300227	owner	chi
2103345296	owner	drnerdius
1755670306	station_name	second floor
1755670306	station_network	mundane
1755670306	nodename	travelnet:travelnet
1755670307	owner	coil
1755670307	members	
1755670308	owner	coil
1755670308	members	
1755670309	owner	coil
1755670309	members	
1755670310	owner	coil
1755670310	members	
2103345296	members	
2077596402	owner	Tacit
2077596402	members	
2077596403	dug	6476
2077596403	enabled	1
2077596403	owner	Tacit
2077596404	owner	Tacit
2077596404	dug	6030
2077596404	enabled	1
1165405653	channel	switching_station(-19274,242,8260)
2097300227	type	fancyvend
2097300227	in_item	currency:minegeld
2097300227	in_count	2
2097300227	out_item	farming:chocolate_block
2097300227	out_count	1
2097300227	stock	0
2097300228	type	atm3
1165405653	demand	
2102630019	display_text	Copied from Gorlock.
1117612292	members	kitty
1117612293	owner	kotty
1165405654	active	
1273814290	owner	ceylan
1165405654	supply	
1165405655	channel	switching_station(-19274,242,8264)
2102630019	material	steel
2102630020	owner	Why-did-i
1273814290	station_name	Mountain Island
2102630020	members	
2102630021	display_text	\n\nCheck behind secret doors too...
2102630021	material	wood
1165405655	demand	
1273814290	station_network	ceylan
1165405656	active	
639	owner	OAKO
639	members	
640	owner	OAKO
640	members	
641	index	45
641	owner	OAKO
641	color	Lime
641	name	OAKO Corn Beach County Municipality Sector: 6
642	owner	OAKO
642	members	
643	owner	OAKO
643	color	Lime
643	name	OAKO Corn Beach County Municipality Sector: 5
643	index	40
644	color	Lime
644	name	OAKO Corn Beach County Municipality Sector: 6
644	index	30
644	owner	OAKO
645	name	OAKO Corn Beach County Municipality Sector: 4
645	index	25
645	owner	OAKO
645	color	Lime
646	name	OAKO Corn Beach County Municipality Sector: 5
646	index	35
646	owner	OAKO
646	color	Lime
647	members	
647	owner	OAKO
650	owner	OAKO
650	members	
651	owner	OAKO
651	members	
652	owner	OAKO
652	members	
653	name	OAKO Corn Beach County Municipality Sector: 2
653	index	40
653	owner	OAKO
653	color	Lime
655	name	OAKO Corn Beach County Municipality Sector: 3
655	index	45
655	color	
656	name	OAKO Corn Beach County Municipality Sector: 4
656	owner	OAKO
657	index	50
657	color	Lime
658	name	OAKO Corn Beach County Municipality Sector: 3
658	owner	OAKO
666	members	
667	owner	Snoopy
668	members	
669	station_name	Ice Mountain
670	owner	Snoopy
671	owner	Snoopy
672	members	
2097905989	owner	Peanut
2097905989	members	
2097905990	owner	Peanut
1165405656	supply	
394883649	owner	Brackston
394883650	owner	Brackston
394883651	display_text	This area is protected, so go away!!\n
394883652	material	wood
1165405657	active	
2097905990	members	
394883653	material	wood
394883654	display_text	To send a message type /mail \nand send me a new massage. 
686	members	
687	owner	OAKO
688	members	
689	members	
1273814290	nodename	travelnet:travelnet
697	index	15
697	color	
698	name	HiFi - OAKO Ice Kingdom International Border
698	owner	OAKO
1319168510	owner	ggrf
1319168510	members	
1319168511	active	
1319168511	channel	switching_station(-13135,2,13303)
1319168511	supply	
1319168511	demand	
2056036156	stock	0
2056036157	type	fancyvend
2056036157	in_item	currency:minegeld
2056036157	in_count	1
2056036157	out_item	scifi_nodes:vent2
2056036157	out_count	1
2056036157	stock	0
2056036157	owner	schubi
2056036158	out_item	scifi_nodes:bluegrid
2056036158	out_count	1
2056036158	stock	0
2105190555	station_name	coil's big-box store
1515371983	owner	BenedictAgain
1515371983	members	
726	members	
727	owner	OAKO
2056036158	owner	schubi
2056036158	type	fancyvend
2056036158	in_item	currency:minegeld
730	owner	OAKO
1165405657	supply	
2056036158	in_count	1
2056036159	type	atm3
394883655	display_text	If you do steal from me, send me a message so I can\nget my things back.\nThanks
394883656	owner	Brackston
394883657	members	
394883658	owner	Brackston
394883659	members	
2105190555	station_network	shops
2105190555	nodename	travelnet:travelnet
1515371984	owner	BenedictAgain
1515371984	members	
1515371985	owner	BenedictAgain
2105190555	owner	korlen
1515371985	members	
1515371986	owner	BenedictAgain
1515371986	members	
2105190556	owner	coil
2105190556	members	
2105190557	owner	coil
2101323868	out_count	2
2101323868	stock	0
2101323868	owner	jacrackorn
2101323868	type	fancyvend
2101323869	stock	0
1165405658	supply	
1165405658	active	
1165405659	members	jackb
1165405660	owner	groo
2101323869	owner	jacrackorn
2101323869	type	fancyvend
2101323869	in_item	currency:minegeld_5
2101323869	in_count	2
2101323869	out_item	biofuel:fuel_can
2101323869	out_count	1
2101323870	type	atm3
2101323871	out_count	1
2101323871	stock	0
2105190557	members	
2078034826	owner	Gauner
2078034826	members	ggrf
2078034827	owner	Gauner
1117612292	owner	kotty
2078034827	station_name	Stratosphere
2078034827	station_network	leon
1117612293	members	kitty
2078034827	nodename	travelnet:travelnet
2105190558	owner	coil
655	owner	OAKO
656	index	30
656	color	Lime
657	name	OAKO Corn Beach County Municipality Sector: 2
657	owner	OAKO
658	index	35
658	color	Lime
2101323871	owner	jacrackorn
2101323871	type	fancyvend
2105190558	members	
2105190559	owner	coil
2105190559	members	
2101323871	in_item	currency:minegeld_10
2101323871	in_count	6
666	owner	Snoopy
667	members	
668	owner	Snoopy
669	owner	Snoopy
669	station_network	Mog
670	members	
671	members	
672	owner	Snoopy
2100719897	icon	home
2100719897	color	red
2100719897	name	Chicken's Wares (Shop)
2100719897	category	
2100719897	url	
2100719897	owner	false_chicken
2100719898	out_count	1
2100719898	stock	0
2100719898	owner	false_chicken
2100719898	type	fancyvend
2100719898	in_item	vessels:glass_bottle
2100719898	in_count	1
2100719898	out_item	currency:minegeld_cent_5
2100719899	owner	false_chicken
2100719899	members	
2100719900	material	wood
686	owner	OAKO
687	members	
688	owner	OAKO
689	owner	OAKO
2082373372	active	
2100719900	display_text	\n\nBuy More And Save!
2100719901	display_text	\n\nReturn Bottles Here For A Small Reward.
2082373372	channel	switching_station(27,7497,2021)
2100719901	material	wood
2100719902	in_item	currency:minegeld_cent_25
2098229675	owner	Berserkerswedfghjk
697	name	HiFi - OAKO Ice Kingdom International Border Sector2
697	owner	OAKO
698	index	10
698	color	Yellow
2098229675	members	
2082373372	supply	0
2082373372	demand	0
2098229676	owner	Berserkerswedfghjk
2098229676	members	
2098229677	owner	Berserkerswedfghjk
2098229677	members	
2098229678	owner	Berserkerswedfghjk
2098229678	members	
2098229679	station_name	cafe
2098229679	station_network	net1
2098229679	nodename	travelnet:travelnet
2098229679	owner	Berserkerswedfghjk
2098229680	owner	Berserkerswedfghjk
2098229680	members	
2098229681	owner	Berserkerswedfghjk
2098229681	members	
2098229682	members	
2098229682	owner	Berserkerswedfghjk
2098229683	members	
2098229683	owner	Berserkerswedfghjk
2098229684	owner	Berserkerswedfghjk
2098229684	members	
2098229685	owner	Berserkerswedfghjk
2098229685	members	
2098229686	out_count	5
2098229686	stock	0
2098229686	owner	Berserkerswedfghjk
2098229686	type	fancyvend
2098229686	in_item	currency:minegeld
2098229686	in_count	2
726	owner	OAKO
727	members	
2098229686	out_item	farming:cookie
2098229687	display_text	food
2098229687	material	wood
730	members	
2098229688	display_text	food
2098229688	material	wood
2100719902	in_count	1
2100719902	out_item	canned_food:canned_tomato
2100719902	out_count	1
2100719902	stock	84
2097300262	members	
2097300262	owner	chi
2100719902	type	smartshop
2100719902	owner	false_chicken
2100719903	out_item	canned_food:canned_tomato
2100719903	out_count	3
2100719903	stock	28
2100719903	type	smartshop
2100719903	owner	false_chicken
2100719903	in_item	currency:minegeld_cent_25
2100719903	in_count	2
2100719904	type	smartshop
2100719904	owner	false_chicken
2100719904	in_item	currency:minegeld
2100719904	in_count	1
2100719904	out_item	canned_food:canned_tomato
2100719904	out_count	9
2100719904	stock	9
2100719905	out_item	canned_food:canned_tomato
2100719905	out_count	99
2100719905	stock	0
2100719905	type	smartshop
2100719905	owner	false_chicken
2100719905	in_item	currency:minegeld_5
2100719905	in_count	1
2101323871	out_item	mobs_animal:cow_set
2098229703	owner	Berserkerswedfghjk
2098229703	type	fancyvend
2098229703	in_item	currency:minegeld
2098229703	in_count	10
2098229703	out_item	farming:melon_slice
2098229703	out_count	99
2098229703	stock	8
1961206598	owner	Xrafede
1961206598	members	
2098229704	in_count	10
2098229704	out_item	farming:bread
2098229704	out_count	99
2098229704	stock	10
2098229704	owner	Berserkerswedfghjk
2098229704	type	fancyvend
2098229704	in_item	currency:minegeld
2098229705	type	fancyvend
2098229705	in_item	currency:minegeld
2098229705	in_count	1
2098229705	out_item	farming:donut_apple
2098229705	out_count	2
2098229705	stock	33
2098229705	owner	Berserkerswedfghjk
2098229706	in_item	currency:minegeld
2098229706	in_count	15
2098229706	out_item	farming:muffin_blueberry
2076018733	owner	Trollz0r
2076018733	members	
2098229706	out_count	99
2098229706	stock	1
2098229706	owner	Berserkerswedfghjk
1878338616	owner	Lypsoto
1878338616	members	
2098229706	type	fancyvend
2098229707	in_count	20
2098229707	out_item	farming:pineapple_juice
2098229707	out_count	99
2098229707	stock	0
2098229707	owner	Berserkerswedfghjk
2098229707	type	fancyvend
2098229707	in_item	currency:minegeld
2098229708	type	fancyvend
2098229708	in_item	currency:minegeld
2098229708	in_count	1
2098229708	out_item	farming:smoothie_raspberry
2098229708	out_count	2
2037701455	owner	Hailstorm3
2037701455	members	
2037701456	owner	Hailstorm3
2098229708	stock	0
2098229708	owner	Berserkerswedfghjk
2098229709	out_count	99
2098229709	stock	0
2098229709	owner	Berserkerswedfghjk
2098229709	type	fancyvend
2098229709	in_item	currency:minegeld
2098229709	in_count	10
2098229709	out_item	farming:cookie
2098229710	type	fancyvend
2098229710	in_item	currency:minegeld
1111974848	members	
2053979940	type	atm3
2053979941	members	
2053979941	owner	Thimli
2037701456	members	
2005627591	owner	GamePlayer
2005627591	members	
2005627592	owner	GamePlayer
2005627592	members	
2005627593	owner	GamePlayer
2005627593	members	
2005627594	owner	GamePlayer
2037701457	owner	Hailstorm3
2037701457	members	
2037701458	members	
2037701458	owner	Hailstorm3
2037701459	owner	vrgseca
2037701459	members	XreX
2037701460	station_network	net1993
2005627594	members	
2037701460	nodename	travelnet:travelnet
2037701460	owner	XreX
2037701460	station_name	Granja
2053979942	members	
2053979942	owner	Thimli
2053979943	owner	Thimli
2053979943	members	
2001982655	owner	UncleSam
2001982655	members	
2053979944	owner	Thimli
2053979944	members	
2098229710	in_count	1
2098229710	out_item	wine:glass_rum
2098229710	out_count	1
2098229710	stock	0
2098229710	owner	Berserkerswedfghjk
2098229711	in_count	1
2098229711	out_item	currency:minegeld_10
2061931594	owner	AliceCeline
2061931594	members	Alice2021
2061931595	owner	Player11
2061931595	members	
2098229711	out_count	100
2098229711	stock	0
2098229711	owner	Berserkerswedfghjk
2098229711	type	fancyvend
2098229711	in_item	bones:bones
2098229712	type	atm3
2098229713	station_name	BerserkerShop
2098229713	station_network	new_shops
2098229713	nodename	travelnet:travelnet
2098229713	owner	korlen
2098229714	display_text	Free stuff (for now)
2098229714	material	wood
2037701461	owner	puckypotts
2037701461	members	simon
2037701462	owner	vrgseca
2037701462	station_name	based
2037701462	station_network	net1
2037701462	nodename	travelnet:travelnet
2100719913	material	wood
2100719913	display_text	U r poop
2100719914	owner	Aakord
2100719914	members	
2100719915	owner	Aakord
1922196097	nodename	travelnet:travelnet
2037701463	owner	vrgseca
2037701463	members	vrgseca
2037701464	nodename	travelnet:travelnet
2037701464	owner	XreX
2037701464	station_name	Antonios
2037701464	station_network	net1
2032368834	owner	SX
2032368834	priv	protect_streets
2032368835	owner	SX
2032368835	priv	protect_streets
2032368836	owner	SX
2032368836	priv	protect_streets
2037701465	owner	Juantanamera
2037701465	station_name	Antonio's
2100719915	members	
1853301785	nodename	travelnet:travelnet
1853301785	owner	The_Daethalus
1853301785	station_name	Back Right Jumpdrive
1853301785	station_network	Trissinium Jumpdrive Network
1853301786	owner	GrannyWeatherwax
1853301786	members	
1853301787	owner	GrannyWeatherwax
1853301787	members	
1853301788	owner	GrannyWeatherwax
1853301788	members	
1853301789	owner	GrannyWeatherwax
1853301789	members	
1853301790	owner	GrannyWeatherwax
1853301790	members	
1853301791	owner	GrannyWeatherwax
1853301791	members	
2101323883	display_text	jacrackorn's Mall Office
2101323883	material	steel
2101323884	owner	jacrackorn
2101323884	station_name	Space Mall Office
2101323884	station_network	net1
1111974848	owner	lvl
2100312584	owner	BuckarooBanzai
2100312584	radius	5
2101323884	nodename	travelnet:travelnet
1294960023	active	
1294960023	channel	switching_station(8223,8,25563)
1294960023	supply	
1294960023	demand	
1294960024	owner	OTBAL
2037701465	station_network	net1
2037701465	nodename	travelnet:travelnet
1294960024	radius	5
2037701466	owner	vrgseca
2037701466	station_name	first base on earth
2037701466	station_network	netspace
1538146337	owner	noni
1538146337	members	
1982486543	structure_accumulated_badness	0
2037701466	nodename	travelnet:travelnet_blue
2037701467	owner	XreX
2037701467	members	
2037701468	owner	XreX
1982486543	burn_time	538411
2037701468	members	vrgseca
2037701469	owner	XreX
2037701469	members	vrgseca
2037701470	owner	XreX
2037701470	members	vrgseca
2037701471	station_network	net1993
2037701471	nodename	travelnet:travelnet
2037701471	owner	XreX
2037701471	station_name	Base
2037701472	owner	vrgseca
2037701472	members	XreX
2037701473	owner	XreX
2037701473	members	vrgseca
2003556709	owner	BuckarooBanzai
2003556709	members	
2003556710	owner	BuckarooBanzai
2003556710	members	
2003556711	owner	BuckarooBanzai
2003556711	members	
2003556712	owner	BuckarooBanzai
2003556712	members	
2003556713	owner	BuckarooBanzai
1922196097	owner	Meroslav111
1922196097	station_name	ловушка
1922196097	station_network	net1
2003556713	members	
2003556714	owner	BuckarooBanzai
2003556714	members	
2003556717	owner	BuckarooBanzai
2003556717	members	
2003556718	owner	BuckarooBanzai
2003556718	members	
2103369083	active	
2103369083	channel	
2103369083	supply	
2103369083	demand	
2103369084	active	
2103369084	channel	
2103369084	supply	
2103369084	demand	
2099200848	owner	Fixinsec
2003556720	owner	BuckarooBanzai
2003556720	members	
2003556721	owner	BuckarooBanzai
2003556721	members	
2003556722	owner	BuckarooBanzai
2003556722	members	
2099200848	members	
2003556723	owner	BuckarooBanzai
2003556723	members	
2003556724	owner	BuckarooBanzai
2003556724	members	
2099200849	owner	Fixinsec
2003556725	owner	BuckarooBanzai
2003556725	members	
2099200849	members	
2099200850	owner	Fixinsec
2099200850	members	
1825457999	owner	nacmop
1825457999	members	
1825458000	owner	nacmop
1825458000	members	
1825458001	owner	nacmop
1825458001	members	
2037701479	owner	grouinos
2037701479	members	
2003556730	owner	BuckarooBanzai
2003556730	members	
2003556731	owner	BuckarooBanzai
2003556731	members	
2003556732	members	
2003556732	owner	BuckarooBanzai
2037701480	owner	Vince
2037701480	members	Blossom
2037701481	owner	Vince
2037701481	members	
2037701483	owner	Vince
2037701483	members	Blossom
2037701484	owner	Vince
2037701484	members	Blossom
2037701487	members	simon
2037701487	owner	puckypotts
2037701488	owner	puckypotts
2037701488	members	simon
2100636561	out_item	currency:minegeld
2100636561	out_count	1
2100636561	stock	2332
2100636561	owner	AceRichman
2100636561	type	fancyvend
2100636561	in_item	default:sapling
2100636561	in_count	2
2100636562	owner	AceRichman
503195635	owner	6r1d
503195636	owner	6r1d
2100636562	type	fancyvend
2005627614	owner	eezop
2005627614	members	
2005627615	owner	eezop
2005627615	members	
2005627616	owner	eezop
2005627616	members	
2005627617	out_count	1
2005627617	stock	47
2005627617	type	smartshop
2100636562	in_item	currency:minegeld
2005627617	owner	eezop
332500701	owner	spider
1772026847	burn_time	224602
1772026847	structure_accumulated_badness	0
1772026848	owner	HIRAM1072
1772026848	members	
1772026849	owner	HIRAM1072
1772026849	members	
1772026850	owner	HIRAM1072
1772026850	members	
1772026851	owner	HIRAM1072
2005627617	in_item	currency:minegeld_5
2005627617	in_count	3
2005627617	out_item	wine:bottle_wine
2005627618	owner	eezop
1772026851	members	
1966988393	owner	Peanut
2005627618	in_item	currency:minegeld_5
503195637	owner	6r1d
2005627618	in_count	1
2005627618	out_item	wine:bottle_rum
1772026852	owner	HIRAM1072
2005627618	out_count	1
1966988393	members	
1966988394	owner	Peanut
2100636562	in_count	1
2100636562	out_item	default:sapling
2100636562	out_count	2
2100636562	stock	640
2100636563	in_item	default:tree
2100636563	in_count	20
1755670382	owner	coil
1755670382	members	
1755670383	owner	coil
1755670383	members	
1755670384	members	
1122385648	members	
503195638	owner	6r1d
1755670384	owner	coil
1122385649	owner	kelci
1122385649	station_network	open mining
1755670385	owner	coil
2100636563	out_item	currency:minegeld
2100636563	out_count	1
1755670385	members	
1755670386	members	
1755670386	owner	coil
1755670387	members	
1755670387	owner	coil
1755670388	owner	coil
1755670388	members	
1755670389	owner	coil
1755670389	members	
1755670390	owner	coil
1755670390	members	
1755670391	owner	coil
1755670391	members	
2100636563	stock	231
1755670392	owner	coil
1755670392	members	
1755670393	owner	coil
1755670393	members	
2100636563	owner	AceRichman
2100636563	type	fancyvend
2100636564	type	fancyvend
2100636564	in_item	currency:minegeld
2100636564	in_count	1
2100636564	out_item	default:tree
2100636564	out_count	20
2100636564	stock	209
2100636564	owner	AceRichman
2095440714	owner	Peanut
2095440714	members	
2093367361	owner	echelon
2093367361	members	
2093367362	owner	echelon
2093367362	members	
2040884043	owner	calculon
2040884043	radius	1
1772026852	members	
1772026853	owner	HIRAM1072
1772026853	members	
1772026854	owner	HIRAM1072
2040884044	supply	
2040884044	demand	
2040884044	active	
2040884044	channel	
2093367363	owner	echelon
2093367363	members	
2040884045	owner	calculon
2040884045	station_name	MOVER
2040884045	station_network	SF
1966988394	members	
1966988395	owner	Peanut
1966988395	members	
1966988396	members	
1966988396	owner	Peanut
1966988397	owner	Peanut
503195635	members	
503195636	members	
1966988397	members	
2005627618	stock	21
2005627618	type	smartshop
2093367364	owner	echelon
503195637	members	
503195638	members	
2005627619	type	smartshop
2005627619	owner	eezop
2005627619	in_item	currency:minegeld
2005627619	in_count	1
2005627619	out_item	wine:glass_sake
2005627619	out_count	1
2005627619	stock	10
2005627620	out_count	1
2005627620	stock	22
2093367364	members	
2093367365	radius	8
2040884045	nodename	travelnet:travelnet
2093367365	owner	echelon
2093367366	active	
2093367366	channel	
2093367366	supply	
2093367366	demand	
2095440715	owner	Peanut
2095440715	members	
2100636565	stock	436
2100636565	owner	AceRichman
2100636565	type	fancyvend
2100636565	in_item	default:acacia_tree
2040884046	owner	calculon
2040884046	members	
2093367370	owner	echelon
2005627620	type	smartshop
2093367370	members	
2005627620	owner	eezop
2005627620	in_item	currency:minegeld
1377419006	owner	Justice
2005627620	in_count	2
2005627620	out_item	wine:glass_wheat_beer
2053979953	owner	Thimli
2053979953	members	
2093367371	owner	echelon
2093367371	members	
2093367372	owner	echelon
2093367372	radius	8
2100636565	in_count	20
2100636565	out_item	currency:minegeld
2100636565	out_count	1
2100636566	owner	AceRichman
2100636566	type	fancyvend
2100636566	in_item	currency:minegeld
2100636566	in_count	1
332500701	members	
2100636566	out_item	default:acacia_tree
2100636566	out_count	20
2100636566	stock	4
2100636567	owner	AceRichman
2100636567	type	fancyvend
2100636567	in_item	default:aspen_tree
2100636567	in_count	20
1772026854	members	
1772026855	owner	HIRAM1072
1772026855	members	
1772026856	supply	
1772026856	demand	
1772026856	active	
2100636567	out_item	currency:minegeld
2100636567	out_count	1
1772026856	channel	
1772026857	active	
1772026857	channel	
1772026857	supply	
2100636567	stock	432
2100636568	out_item	default:aspen_tree
1122385648	owner	kelci
1122385649	station_name	/5U 42# (lm2)
1122385649	nodename	travelnet:travelnet
2100636568	out_count	20
2100636568	stock	8
2100636568	owner	AceRichman
2100636568	type	fancyvend
1407454763	owner	Quacker
1713796141	owner	stephen
1407454763	station_name	 Public Lava Flan/Papyrus
1713796141	station_name	space x end
1713796141	station_network	net2
1713796141	nodename	travelnet:travelnet
1772026857	demand	
1772026858	owner	HIRAM1072
1772026858	members	
1772026859	owner	HIRAM1072
1772026859	members	
1772026860	owner	HIRAM1072
2100636568	in_item	currency:minegeld
2100636568	in_count	1
2100636569	owner	AceRichman
2100636569	type	fancyvend
2100636569	in_item	default:junglesapling
2100636569	in_count	1
1772026860	members	
2100636569	out_item	currency:minegeld
1663305255	owner	Peanut
1663305255	members	
2100636569	out_count	1
2100636569	stock	6
1663305257	owner	Peanut
1663305257	members	
1663305258	owner	Peanut
1663305258	members	
1407454763	station_network	Quacker Publics
1407454763	nodename	travelnet:travelnet
1125963560	owner	abra
1663305259	owner	Peanut
1663305259	members	
1663305260	owner	Peanut
1663305260	members	
1663305261	owner	Peanut
1663305261	members	
1772026861	members	
2100636570	out_count	1
2100636570	stock	293
2100636570	owner	AceRichman
2100636570	type	fancyvend
2100636570	in_item	currency:minegeld
2100636570	in_count	1
1377419006	members	Kurtweeb DanielBoone Rebekah
1377419007	owner	Justice
1377419007	members	
1377419008	owner	Justice
1377419008	members	Kurtweeb DanielBoone Rebekah
1377419009	owner	Justice
2100636570	out_item	default:junglesapling
2100636571	type	fancyvend
1842795822	owner	budd
1842795822	members	
2100636571	in_item	default:jungletree
2100636571	in_count	20
2100636571	out_item	currency:minegeld
2100636571	out_count	1
2100636571	stock	26
2100636571	owner	AceRichman
2100636572	out_count	20
2099856474	color	green
2099856474	rail_pos	
2099856474	linepath_from_prv	
2099856474	station	22000/-22000
2099856474	line	V22000
2099856474	index	22
2099856474	owner	Thailand
2099856475	display_text	to\nNorth-East
2099856475	material	wood
2099856476	display_text	to\nNorth
2099856476	material	wood
2099856477	display_text	to\nSouth-West
2099856477	material	wood
2099856478	display_text	to\nWest\n(Thailand)
2099856478	material	wood
2099856479	display_text	to\nNorth-East
2099856479	material	wood
1663305270	members	
1663305270	owner	Peanut
1663305271	owner	Peanut
1663305271	members	
2099856480	station_network	Thailand-22000/-22000
2099856480	nodename	travelnet:travelnet
2099856480	owner	Thailand
2099856480	station_name	22.000 / -22.000 Intersection
1663305272	owner	Peanut
1663305272	members	
1377419009	members	
1825458048	owner	nacmop
2057315888	owner	Laevolac
1663305273	owner	Peanut
1663305273	members	
1663305274	owner	Peanut
1663305274	members	
1663305275	owner	Peanut
1663305275	members	
2057315888	members	
1825458048	members	
2057315889	owner	Laevolac
2057315889	members	
2100636572	stock	414
2100636572	owner	AceRichman
1125963560	members	
2100636572	type	fancyvend
2100636572	in_item	currency:minegeld
2100636572	in_count	1
2100636572	out_item	default:jungletree
2100636573	out_item	currency:minegeld
2100636573	out_count	1
2100636573	stock	436
2100636573	owner	AceRichman
2057315890	owner	Laevolac
1772026861	owner	HIRAM1072
1663305282	owner	Peanut
1663305282	members	
2057315890	members	
2100636573	type	fancyvend
2100636573	in_item	default:pine_tree
2100636573	in_count	20
2100636574	owner	AceRichman
2100636574	type	fancyvend
2100636574	in_item	currency:minegeld
2100636574	in_count	1
2100636574	out_item	default:pine_tree
2095440738	owner	Peanut
2095440738	members	
2100636574	out_count	20
2100636574	stock	4
2100636575	out_item	currency:minegeld
2100636575	out_count	1
2100636575	stock	212
1663305289	owner	Peanut
2100636575	owner	AceRichman
2100636575	type	fancyvend
2100636575	in_item	moretrees:apple_tree_trunk
1663305289	members	
1663305290	owner	Peanut
1663305290	members	
1663305291	owner	Peanut
1663305291	members	
1663305292	owner	Peanut
1663305292	members	
1663305293	owner	Peanut
1663305293	members	
1663305294	owner	Peanut
1663305294	members	
2100636575	in_count	20
2100636576	stock	228
2100636576	owner	AceRichman
2100636576	type	fancyvend
2100636576	in_item	currency:minegeld
2100636576	in_count	1
1663305296	owner	Peanut
1663305296	members	
2100636576	out_item	moretrees:apple_tree_trunk
2100636576	out_count	20
1663305298	owner	Peanut
1663305298	members	
1663305299	owner	Peanut
1663305299	members	
1663305300	owner	Peanut
1663305300	members	
1663305301	owner	Peanut
1663305301	members	
1663305302	owner	Peanut
1663305302	members	
2100636577	in_item	moretrees:beech_sapling
1663305303	owner	Peanut
2100636577	in_count	1
2100636577	out_item	currency:minegeld
2100636577	out_count	2
1663305303	members	
586591822	members	
1663305304	members	
1663305304	owner	Peanut
1663305305	owner	Peanut
1663305305	members	
206435043	owner	AceRichman
2057315891	owner	Laevolac
2100636577	stock	83
2100636577	owner	AceRichman
2057315891	members	
2057315892	owner	Laevolac
2057315892	members	
1663305306	members	
1663305306	owner	Peanut
1663305307	members	
1663305307	owner	Peanut
1663305308	owner	Peanut
1663305308	members	
1663305309	owner	Peanut
1663305309	members	
1663305310	members	
1663305310	owner	Peanut
2100636577	type	fancyvend
2100636578	in_count	1
2100636578	out_item	moretrees:beech_sapling
2100636578	out_count	1
2100636578	stock	13
2100636578	owner	AceRichman
2100636578	type	fancyvend
2100636578	in_item	currency:minegeld
2100636579	out_count	1
2100636579	stock	128
2100636579	owner	AceRichman
2100636579	type	fancyvend
2100636579	in_item	moretrees:beech_trunk
2100636579	in_count	20
2100636579	out_item	currency:minegeld
2100636580	out_count	20
1663305313	owner	Peanut
1663305313	members	
1663305314	owner	Peanut
1663305314	members	
1663305315	owner	Peanut
1663305315	members	
1663305316	owner	Peanut
2100636580	stock	312
2100636580	owner	AceRichman
1663305316	members	
2100636580	type	fancyvend
2100636580	in_item	currency:minegeld
1663305318	owner	Peanut
2100636580	in_count	1
2100636580	out_item	moretrees:beech_trunk
2057315901	owner	Laevolac
2057315901	members	
2057315902	owner	Laevolac
2057315902	members	
2057315903	owner	Laevolac
2057315903	members	
2057315904	owner	Laevolac
2057315904	members	
2057315905	owner	Laevolac
2057315905	members	
2078007132	owner	TEXTER
1663305318	members	
2078007132	members	
2078007133	members	
2078007133	owner	TEXTER
2100636581	stock	134
2100636581	owner	AceRichman
2100636581	type	fancyvend
1708075673	channel	switching_station(-1261,65,-2010)
1708075673	supply	
2100636581	in_item	moretrees:birch_trunk
1708075673	demand	
1708075673	active	
2100636581	in_count	20
2100636581	out_item	currency:minegeld
2100636581	out_count	1
2100636582	in_count	1
2100636582	out_item	moretrees:birch_trunk
2100636582	out_count	20
2100636582	stock	306
586591822	owner	Valentina_Nappi
2100636582	owner	AceRichman
2100636582	type	fancyvend
2100636582	in_item	currency:minegeld
2086148694	owner	Tagada
2086148694	members	
2086148695	members	
2086148695	owner	Tagada
2086148696	members	
2086148696	owner	Tagada
2086148697	members	
2100636583	owner	AceRichman
2100636583	type	fancyvend
1663305319	owner	Peanut
1663305319	members	
2100636583	in_item	moretrees:cedar_trunk
2100636583	in_count	20
2100636583	out_item	currency:minegeld
2097300317	station_network	choc_house
1663305322	owner	Peanut
2097300317	nodename	travelnet:travelnet
2086148697	owner	Tagada
2086148698	owner	Tagada
2086148698	members	
2086148699	owner	Tagada
2086148699	members	
2097300317	owner	chi
2005627636	material	wood
2005627636	display_text	eezop bay house
2005627637	display_text	under constraction
2005627637	material	wood
2097300317	station_name	Second Floor (Chocolate Hub)
2097300318	owner	chi
2097300318	station_name	Chocolate Hub
206435043	members	
2097300318	station_network	net1
2097300318	nodename	travelnet:travelnet
2097300319	station_name	Chocolate Hub
1663305322	members	
2097300319	station_network	net2
2097300319	nodename	travelnet:travelnet
2097300319	owner	chi
2097300320	owner	chi
2097300320	members	korlen Thailand
2100636583	out_count	1
2102630058	owner	Why-did-i
2102630058	members	
2102630059	owner	Why-did-i
2102630059	members	
1663305323	owner	Peanut
1663305323	members	
2100636583	stock	255
2100636584	owner	AceRichman
1663305324	owner	Peanut
1663305324	members	
1663305325	owner	Peanut
1663305325	members	
2005627638	owner	eezop
2005627638	members	
2005627639	out_count	1
2005627639	stock	49
2005627639	type	smartshop
2089585410	owner	miningjoe
2089585410	radius	3
2089585411	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089585411	channel	debug
2089585412	display_text	
2089585412	channel	
2089585413	display_text	
2089585413	channel	
2089585414	display_text	
2089585414	channel	
1663305326	owner	Peanut
2089585415	owner	miningjoe
2005627639	owner	eezop
1663305326	members	
1663305327	owner	Peanut
2005627639	in_item	currency:minegeld
1663305327	members	
1663305328	owner	Peanut
1663305328	members	
1663305329	owner	Peanut
1663305329	members	
2005627639	in_count	2
2005627639	out_item	moretrees:palm_trunk
2005627640	owner	eezop
2005627640	in_item	currency:minegeld
2089585415	dug	4533
2005627640	in_count	4
2005627640	out_item	moretrees:date
2005627640	out_count	1
2005627640	stock	23
2005627640	type	smartshop
726242909	members	
1663305330	members	
1663305330	owner	Peanut
1663305331	owner	Peanut
726242910	owner	lecureuilfou
1663305331	members	
1663305332	owner	Peanut
1663305332	members	
1663305333	owner	Peanut
1663305333	members	
1663305334	owner	Peanut
1663305334	members	
1663305335	owner	Peanut
1663305335	members	
2089585415	enabled	1
2089585416	dug	4499
2089585416	enabled	1
2005627641	type	smartshop
1663305338	owner	Peanut
1663305338	members	
2005627641	owner	eezop
2005627641	in_item	currency:minegeld_5
2005627641	in_count	2
2005627641	out_item	moretrees:date_palm_sapling
1663305339	owner	Peanut
1663305339	members	
1663305340	owner	Peanut
1663305340	members	
1663305341	owner	Peanut
1663305341	members	
2005627641	out_count	1
2005627641	stock	33
2005627642	type	smartshop
1663305342	owner	Peanut
1663305342	members	
1663305343	owner	Peanut
1663305343	members	
1663305344	owner	Peanut
1663305344	members	
1663305345	owner	Peanut
2005627642	owner	eezop
2089585416	owner	miningjoe
2089585417	owner	miningjoe
2089585417	dug	4521
2089585417	enabled	1
2005627642	in_item	currency:minegeld_5
2005627642	in_count	1
2005627642	out_item	moretrees:palm_sapling
2005627642	out_count	1
2100636584	type	fancyvend
2100636584	in_item	currency:minegeld
2100636584	in_count	1
2100636584	out_item	moretrees:cedar_trunk
2100636584	out_count	20
1190585396	members	
2100636584	stock	185
2100636585	stock	11
2100636585	owner	AceRichman
2100636585	type	fancyvend
2100636585	in_item	moretrees:date_palm_sapling
1663305345	members	
1663305346	members	
1663305346	owner	Peanut
1663305347	owner	Peanut
1663305347	members	
1663305348	owner	Peanut
1125963588	members	
1663305348	members	
1663305349	owner	Peanut
1663305349	members	
2100636585	in_count	1
2100636585	out_item	currency:minegeld
726242911	owner	lecureuilfou
726242912	members	
2100636585	out_count	2
2100636586	in_item	currency:minegeld
2100636586	in_count	2
2100636586	out_item	moretrees:date_palm_sapling
2100636586	out_count	1
1758549307	owner	Justice
1758549307	members	
2092025968	owner	Peanut
2092025968	members	
1758549308	owner	Justice
1557490886	owner	Why-did-i
1557490886	members	
2092025969	owner	Peanut
2092025969	members	
1557490887	station	
1125963595	owner	abra
1557490887	line	why
1557490887	index	35
1557490887	owner	Why-did-i
1557490887	color	purple
2092025970	owner	Peanut
1990034711	owner	Cobalt
1990034711	members	
1990034712	owner	Cobalt
1990034712	members	
1990034713	owner	Cobalt
1990034713	members	
2092025970	members	
2092025971	members	
2092025971	owner	Peanut
2100636586	stock	188
1990034716	owner	Cobalt
1758549308	members	
1990034716	members	
2100636586	owner	AceRichman
2100636586	type	fancyvend
1557490887	rail_pos	
1557490887	linepath_from_prv	
1557490888	station	
1557490888	line	why
2100636587	in_count	10
1557490888	index	115
1557490888	owner	Why-did-i
1990034717	owner	Cobalt
1990034717	members	
1990034718	owner	Cobalt
1990034718	members	
2100636587	out_item	currency:minegeld
2100636587	out_count	1
2100636587	stock	52
2100636587	owner	AceRichman
1990034720	members	
1990034720	owner	Cobalt
1990034721	members	
1571748697	owner	anaq
1571748697	members	
1990034721	owner	Cobalt
2100636587	type	fancyvend
2100636587	in_item	moretrees:date_palm_trunk
1557490888	color	purple
2100636588	in_item	currency:minegeld
2100636588	in_count	1
2100636588	out_item	moretrees:date_palm_trunk
2100636588	out_count	10
2100636588	stock	829
2100636588	owner	AceRichman
2005627642	stock	35
2100636588	type	fancyvend
2100636589	out_item	currency:minegeld
2100636589	out_count	1
2100636589	stock	212
1557490888	rail_pos	
1557490888	linepath_from_prv	
2100636589	owner	AceRichman
2100636589	type	fancyvend
2100636589	in_item	moretrees:fir_trunk
2100636589	in_count	20
2100636590	owner	AceRichman
2100636590	type	fancyvend
2053979999	members	
2100636590	in_item	currency:minegeld
2100636590	in_count	1
1190585396	owner	Hecate
2100636590	out_item	moretrees:fir_trunk
2053979999	owner	Thimli
2100636590	out_count	20
2100636590	stock	228
2100636591	owner	AceRichman
2100636591	type	fancyvend
2100636591	in_item	moretrees:oak_trunk
2032368959	owner	SX
2032368959	priv	protect_streets
2100636591	in_count	30
2100636591	out_item	currency:minegeld
2100636591	out_count	1
2103463175	owner	radikal
2103463175	members	
2103463176	owner	OnePunch
2103463176	members	puddingm300
2103463177	owner	OnePunch
2103463177	members	puddingm300
2103463178	owner	OnePunch
2103463178	members	puddingm300
2053980000	owner	Thimli
2053980000	members	
2098452700	enabled	0
2098452700	owner	kievski
2098452700	dug	-1
2098452701	owner	kievski
2098452701	dug	-1
2098452701	enabled	0
2086044981	owner	marghl
2086044981	members	
2098452702	owner	kievski
2098452702	dug	-1
2071884659	owner	3C
2071884659	members	
2098452702	enabled	0
2103463179	demand	
2103463179	active	
1125963588	owner	abra
2100636591	stock	0
2100636592	type	fancyvend
2100636592	in_item	currency:minegeld
2069091633	owner	ProKillerB
2069091633	members	
2069091634	owner	ProKillerB
2100636592	in_count	1
2100636592	out_item	moretrees:oak_trunk
2100636592	out_count	30
2100636592	stock	221
2069091634	station_name	Zombiekiller123's secret base room
1663305350	owner	Peanut
2069091634	station_network	Pro net
1125963595	members	
2069091634	nodename	travelnet:travelnet
1663305350	members	
1663305351	owner	Peanut
1663305351	members	
2100636592	owner	AceRichman
2100636593	in_count	1
2100636593	out_item	currency:minegeld
2100636593	out_count	2
2100636593	stock	5
2103463179	channel	switching_station(-1823,16,-3395)
1137936920	owner	Sak
2103463179	supply	
1137936921	owner	Sak
2103463180	type	atm3
2100636593	owner	AceRichman
2100636593	type	fancyvend
2100636593	in_item	moretrees:palm_sapling
2100636594	owner	AceRichman
2100636594	type	fancyvend
2100636594	in_item	currency:minegeld
2100636594	in_count	2
2100636594	out_item	moretrees:palm_sapling
2097300358	owner	chi
2097300358	station_name	Chocolate Hub
2097300358	station_network	net3
2097300358	nodename	travelnet:travelnet
2097300359	station_name	Chocolate Hub
2097300359	station_network	net4
2097300359	nodename	travelnet:travelnet
2097300359	owner	chi
2097300360	owner	chi
2097300360	station_name	Chocolate Hub
2097300360	station_network	pyramid1
2097300360	nodename	travelnet:travelnet
2097300361	owner	chi
2097300361	station_name	Chocolate Hub
2097300361	station_network	net5
2097300361	nodename	travelnet:travelnet
2097300362	owner	chi
2076018858	owner	Trollz0r
2076018858	members	
2076018859	owner	Trollz0r
2076018859	members	
2097300362	station_name	Chocolate Hub
2097300362	station_network	net6
2097300362	nodename	travelnet:travelnet
2100636594	out_count	1
2100636594	stock	196
2103463181	owner	radikal
2076018862	owner	Trollz0r
2076018862	members	
2100636595	in_item	moretrees:palm_trunk
2100636595	in_count	10
2100636595	out_item	currency:minegeld
2100636595	out_count	1
2100636595	stock	181
2100636595	owner	AceRichman
2100636595	type	fancyvend
2100636596	owner	AceRichman
2100636596	type	fancyvend
2100636596	in_item	currency:minegeld
2100636596	in_count	1
2100636596	out_item	moretrees:palm_trunk
2100636596	out_count	10
2100636596	stock	700
2100636597	owner	AceRichman
2100636597	type	fancyvend
2100636597	in_item	moretrees:poplar_trunk
2100636597	in_count	20
2100312670	station_network	osiris
2100312670	nodename	travelnet:travelnet
2100312670	owner	BuckarooBanzai
2100312670	station_name	North corridor
2100636597	out_item	currency:minegeld
2100636597	out_count	1
2100636597	stock	6
2099941030	owner	Cooking
2099941030	members	
2099941031	members	
2099941031	owner	Cooking
2099941032	owner	Cooking
2099941032	members	
2099941033	members	
2099941033	owner	Cooking
2099941034	owner	Cooking
2099941034	members	
2096682783	display_text	Nature wil rise agian\n14.5.2020
2096682783	material	wood
2100636598	stock	434
2100636598	owner	AceRichman
2100636598	type	fancyvend
2100636598	in_item	currency:minegeld
2100636598	in_count	1
2100636598	out_item	moretrees:poplar_trunk
2097906157	owner	Peanut
2097906157	members	
2028702602	in_item	currency:minegeld
2028702602	in_count	1
2028702602	out_item	farming:beetroot
2097906158	members	
2097906158	owner	Peanut
2097906159	owner	Peanut
2097906159	members	
2100636598	out_count	20
2100636599	type	fancyvend
1137936920	members	
1137936921	members	
2100636599	in_item	moretrees:rubber_tree_trunk
2100636599	in_count	10
2100636599	out_item	currency:minegeld
2100636599	out_count	1
2100636599	stock	336
2100636599	owner	AceRichman
2100636600	out_count	10
2100636600	stock	545
2100636600	owner	AceRichman
2100636600	type	fancyvend
2100636600	in_item	currency:minegeld
2100636600	in_count	1
2100636600	out_item	moretrees:rubber_tree_trunk
2103463181	members	TK423
2103463182	owner	radikal
2103463182	members	
2028702602	out_count	10
2028702602	stock	237
2028702602	type	smartshop
2028702602	owner	TommyBeeBop
2028702603	type	smartshop
2098172383	owner	Peanut
2098172383	members	
1688640851	owner	Anth
1688640851	members	
1688640852	owner	Anth
1688640852	members	
1688640853	members	
1688640853	owner	Anth
1688640854	owner	Anth
1688640854	members	
2098172384	owner	Peanut
1111974988	station_name	пк
1111974988	nodename	travelnet:travelnet
2098172384	members	
2098172385	owner	Peanut
2028702603	owner	TommyBeeBop
1626180208	owner	Why-did-i
1249753253	owner	Ha7rpy
1626180208	members	
2028702603	in_item	currency:minegeld
2028702603	in_count	2
1249753254	members	
1249753255	owner	Ha7rpy
2098172385	members	
2028702603	out_item	farming:beetroot
2028702603	out_count	20
1249753256	members	
2028702603	stock	118
2028702604	stock	59
2028702604	type	smartshop
2028702604	owner	TommyBeeBop
2099201003	owner	Fixinsec
2099201003	members	
2099201004	owner	Fixinsec
2099201004	members	
2099201006	owner	Fixinsec
2099201006	members	
2099201007	owner	Fixinsec
2099201007	members	
2099201008	owner	Fixinsec
2099201008	members	
2100539550	owner	leia
2100539550	station_name	Garden
2100539550	station_network	net1
2100539550	nodename	travelnet:travelnet
1663305352	owner	Peanut
1663305352	members	
1663305353	owner	Peanut
1663305353	members	
1663305354	owner	Peanut
1663305354	members	
2028702604	in_item	currency:minegeld
2028702604	in_count	4
2028702604	out_item	farming:beetroot
1249753253	members	
1249753254	owner	Ha7rpy
1249753255	members	
1249753256	owner	Ha7rpy
2028702604	out_count	40
2028702605	owner	TommyBeeBop
2097300399	nodename	travelnet:travelnet
2097300399	owner	chi
2097300399	station_name	Chocolate House - Second Floor - Chocolate Hub
2097300399	station_network	chi_over1
2028702605	in_item	currency:minegeld_5
2028702605	in_count	1
2028702605	out_item	farming:beetroot
2028702605	out_count	99
2028702605	stock	23
642955224	owner	Max7277
2028702605	type	smartshop
2028702606	type	smartshop
2028702606	owner	TommyBeeBop
2028702606	in_item	currency:minegeld
2028702606	in_count	1
2028702606	out_item	farming:garlic
2028702606	out_count	10
642955225	members	
642955226	members	
642955227	members	
642955228	owner	Max7277
642955229	members	
642955230	owner	Max7277
2028702606	stock	0
2028702607	in_count	2
642955231	owner	Max7277
2028702607	out_item	farming:garlic
2028702607	out_count	20
2028702607	stock	0
642955232	members	
2028702607	type	smartshop
2028702607	owner	TommyBeeBop
2028702607	in_item	currency:minegeld
2028702608	stock	0
2028702608	type	smartshop
2028702608	owner	TommyBeeBop
1958046679	owner	Peanut
2028702608	in_item	currency:minegeld
2028702608	in_count	4
2028702608	out_item	farming:garlic
2028702608	out_count	40
2028702609	in_item	currency:minegeld_5
2028702609	in_count	1
2028702609	out_item	farming:garlic
2028702609	out_count	99
2028702609	stock	0
2028702609	type	smartshop
2028702609	owner	TommyBeeBop
2028702610	owner	TommyBeeBop
2028702610	in_item	currency:minegeld
2092026043	members	
2092026043	owner	Peanut
2092026044	members	
2092026044	owner	Peanut
2092026045	owner	Peanut
2092026045	members	
2092026046	members	
1111974988	owner	lvl
2092026046	owner	Peanut
2092026047	owner	Peanut
2092026047	members	
2092026048	owner	Peanut
2092026048	members	
1111974988	station_network	net2
2092026049	owner	Peanut
2092026049	members	
2092026050	owner	Peanut
2092026050	members	
2092026051	owner	Peanut
2092026051	members	
2092026052	owner	Peanut
2092026052	members	
31475340	members	Lil-Turret LazyKat SourPatch ButterFly
2092026053	owner	Peanut
2092026053	members	
2092026054	owner	Peanut
2092026054	members	
2092026055	owner	Peanut
2092026055	members	
2092026056	owner	Peanut
2092026056	members	
2092026057	owner	Peanut
1958046679	members	
2092026057	members	
2028702610	in_count	1
2028702610	out_item	farming:potato
2028702610	out_count	10
783824044	members	
2092026058	owner	Peanut
2092026058	members	
842754132	members	
842754133	owner	DFeniks
2092026059	owner	Peanut
2092026059	members	
2092026060	members	
2092026060	owner	Peanut
2092026061	owner	Peanut
642955224	members	
2092026061	members	
2092026062	members	
2092026062	owner	Peanut
2092026063	members	
642955225	owner	Max7277
2092026063	owner	Peanut
642955226	owner	Max7277
642955227	owner	Max7277
642955228	members	
642955229	owner	Max7277
31475340	owner	gummybear
2092026064	owner	Peanut
2092026064	members	
1663305355	owner	Peanut
1663305355	members	
726242909	owner	lecureuilfou
726242910	members	
726242911	members	
726242912	owner	lecureuilfou
2097134211	owner	Thailand
2097134211	members	
2097134212	members	
2097134212	owner	Thailand
642955230	members	
642955231	members	
642955232	owner	Max7277
28958505	owner	6r1d
1663305356	owner	Peanut
63112697	members	
63112698	members	
1663305356	members	
63112700	owner	Mahdl
1663305357	owner	Peanut
1663305357	members	
63112703	owner	Mahdl
63112704	members	
63112705	members	
63112708	owner	Mahdl
63112709	owner	Mahdl
2097134213	owner	Thailand
2097134213	members	
2092026065	owner	Peanut
2092026065	members	
3884	owner	GamePlayer
3884	members	
2092026066	owner	Peanut
2092026066	members	
2092026067	owner	Peanut
2092026067	members	
321884005	members	
2097134214	owner	Thailand
321884006	owner	LittleFire
2097134214	station_name	- 1.000 / 1.000 Intersection
2092026068	owner	Peanut
2092026068	members	
2097134214	station_network	Thailand--1000/1000
2097134214	nodename	travelnet:travelnet
2097134215	members	
2097134215	owner	Labanane
2097134216	owner	Thailand
2097134216	members	
2104610719	owner	EvilSanta
783824044	owner	Energy
842754132	owner	DFeniks
842754133	members	
2104610719	members	
2097134217	owner	Thailand
2097134217	members	
2104610720	owner	EvilSanta
2104610720	members	
2097134218	owner	Thailand
2097134218	members	
2104610721	owner	EvilSanta
2104610721	members	
2104610722	members	
2008067659	owner	Peanut
1941197106	owner	ikzorg
2104610722	owner	EvilSanta
2104610723	owner	EvilSanta
1941197106	station_name	Palmen
2104610723	members	
2104610724	owner	EvilSanta
1941197106	station_network	net3
1941197106	nodename	travelnet:travelnet
2104610724	members	
2008067659	members	
2008067660	owner	Peanut
1557490917	members	
1557490917	owner	jasminabasurita
1557490918	owner	jasminabasurita
1557490918	members	
1557490919	owner	jasminabasurita
1557490919	members	
2008067660	members	
2037701593	owner	schubi
2037701593	members	
63112697	owner	Mahdl
63112698	owner	Mahdl
28958505	members	
63112700	members	
63112703	members	
63112704	owner	Mahdl
63112705	owner	Mahdl
63112708	members	
63112709	members	
2089663471	nodename	travelnet:travelnet
2089663471	owner	miningjoe
1939566071	display_text	
2089663471	station_name	18: old: jump, glass
2037701594	owner	schubi
2037701594	members	
2037701595	owner	schubi
2037701595	members	
2037701596	owner	Keroppie
1939566071	material	wood
2037701596	members	
1939566072	display_text	
1939566072	material	wood
2037701597	owner	Keroppie
2037701597	members	
2037701598	owner	Keroppie
2037701598	members	
2089663471	station_network	pretoria
2089663472	owner	miningjoe
2089663472	station_name	build1
2089663472	station_network	workshop
2089663472	nodename	travelnet:travelnet
2089663473	radius	15
2089663473	owner	miningjoe
2089663474	radius	3
2089663474	owner	miningjoe
2089663475	radius	1
2089663475	owner	miningjoe
2089663476	owner	miningjoe
1939566073	display_text	
2089663476	radius	3
2089663477	owner	miningjoe
2089663477	dug	0
2089663477	enabled	0
2089663478	owner	miningjoe
2089663478	radius	5
2089663479	radius	5
1939566073	material	wood
1939566074	material	wood
321884005	owner	LittleFire
321884006	members	
2089663479	owner	miningjoe
2089663480	display_text	foo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off
2089663480	channel	debug
2089663481	display_text	foo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off
2089663481	channel	debug
2089663482	display_text	foo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off
1939566074	display_text	
1939566075	display_text	
1939566075	material	wood
1939566076	display_text	
2089663482	channel	debug
2089663483	owner	miningjoe
2089663483	station_name	cube-1 main
2086148762	owner	Tagada
2086148762	members	
1939566076	material	wood
2089663483	station_network	miningjoe-main
2089663483	nodename	travelnet:travelnet
2089663484	station_name	drawer3
2089663484	station_network	workshop
2089663484	nodename	travelnet:travelnet
2089663484	owner	miningjoe
82950420	owner	coil
82950421	members	
2103369204	owner	gante
2103369204	members	herz26 DARUSH
2103369205	members	herz26 DARUSH
2103369205	owner	gante
1111975033	owner	lvl
1939566077	display_text	
1111975034	owner	Silver
1939566077	material	wood
1111975034	station_network	net2
1939566078	material	wood
1939566078	display_text	
1939566079	display_text	
1939566079	material	wood
1939566080	display_text	
1939566080	material	wood
2103369208	owner	gante
2103369208	members	herz26 DARUSH
2098885075	owner	mantria
2098885075	members	
2098885076	owner	mantria
2098885076	members	
2098885077	owner	Bla22
674219616	active	
674219616	supply	
2098885077	members	
2098885078	owner	mantria
2098885078	members	
674219617	active	
2098885079	owner	mantria
2098885079	members	
2098885080	active	
674219617	supply	
2098885080	channel	
2037701641	owner	Keroppie
2037701641	members	
2098885080	supply	
2098885080	demand	
2037701642	owner	Keroppie
2037701642	members	
2037701643	owner	Keroppie
2037701643	members	
2037701644	owner	Keroppie
2037701644	members	
2098885081	owner	mantria
2098885081	members	
2098885082	owner	mantria
2098885082	members	
2098885083	material	steel
2098885083	display_text	\n#a ● Received ●\n\n#a ○ Private ○
2098885084	display_text	Fly
2098885084	material	steel
2098885085	display_text	Healing III
2098885085	material	steel
2098885086	display_text	Speed Boost II
2098885086	material	steel
2098885087	owner	Bla22
2098885087	members	
2098885088	active	
2098885088	channel	
2028702610	stock	84
2103916922	owner	FeXoR
2028702610	type	smartshop
2098885088	supply	
2098885088	demand	
2103916922	radius	2
1993449553	members	
1993449553	owner	FeXoR
2103916923	owner	FeXoR
1993449554	burnt	0
1993449555	owner	FeXoR
2103916923	dug	1340
2103916923	enabled	1
2056036202	in_item	currency:minegeld
2056036202	in_count	1
2103916924	owner	FeXoR
2103916924	dug	1314
2103916924	enabled	1
1629423290	owner	Peanut
1629423290	members	
2103916925	owner	FeXoR
2103916925	dug	1344
1111975033	members	
2103916925	enabled	1
1111975034	station_name	косс4
2103463280	display_text	\nSTATS
2103463280	material	steel
2103463281	display_text	Sorting: leaves and saplings
2103463281	material	steel
1111975034	nodename	travelnet:travelnet
2103463282	display_text	\nPROCESSING
2102389864	owner	SX
2103463282	material	steel
2103463283	display_text	default:pine\n_bush_saplin\ng\ndefault:pine\n_bush_saplin\ng
2103463283	channel	lcd
2037701651	owner	Keroppie
2037701651	members	
2037701652	owner	Keroppie
2037701652	members	
2102389864	members	
2102389865	owner	SX
2102389865	members	
2102389866	owner	SX
2102389866	members	
2102389867	owner	SX
2102389867	members	
2102389868	station_name	shafts
2102389868	station_network	temp2
2102389868	nodename	travelnet:travelnet
2102389868	owner	SX
1993449555	radius	15
1993449556	active	
1993449556	channel	
1993449556	supply	
1993449556	demand	
1663305358	members	
1663305358	owner	Peanut
1663305359	owner	Peanut
2103916926	owner	FeXoR
2103916926	dug	1319
2103369224	owner	Petr_567
2103369224	members	
2103369225	owner	Petr_567
2103369225	members	
2103916926	enabled	1
2103916927	owner	FeXoR
2103916927	dug	1351
2103916927	enabled	1
2103916928	owner	FeXoR
2103916928	dug	1333
2028702611	out_count	20
2028702611	stock	42
1973866135	owner	ASTRIDF
1916745477	owner	ceylan
1916745477	station_name	RavenOP
1916745477	station_network	ceylan
1916745477	nodename	travelnet:travelnet
1973866135	members	
1973866136	owner	ASTRIDF
1663305359	members	
1663305360	owner	Peanut
2103916928	enabled	1
2103916929	enabled	1
2103916929	owner	FeXoR
2103916929	dug	1334
2103916930	owner	FeXoR
2103916930	dug	1336
2028702611	type	smartshop
2103916930	enabled	1
2103916931	owner	FeXoR
2103916931	dug	1339
2103916931	enabled	1
2103916932	owner	FeXoR
1834898485	owner	JapRex
1834898485	station_name	Train Station
1834898485	station_network	net1
1834898485	nodename	travelnet:travelnet
2103916932	dug	1345
2028702611	owner	TommyBeeBop
2028702611	in_item	currency:minegeld
2028702611	in_count	2
2103916932	enabled	1
2103916933	supply	
2103916933	demand	
2037701661	owner	Keroppie
2103916933	active	
2103916933	channel	
2103916934	owner	FeXoR
2103916934	station_name	R2 Sundeck
2103916934	station_network	FeXoR
2103916934	nodename	travelnet:travelnet
82950420	members	
82950421	owner	coil
34913093	owner	6r1d
2037701661	members	
2037701662	owner	Keroppie
2037701662	members	
2037701663	owner	Keroppie
1943977626	nodename	travelnet:travelnet
2037701663	members	
1973866136	members	
2028702611	out_item	farming:potato
2028702612	in_count	4
2101461601	owner	Clasher
674219616	channel	
674219616	demand	
674219617	demand	
674219617	channel	
1943977626	owner	p
1943977626	station_name	temple
1943977626	station_network	net1_p
1973866137	owner	ASTRIDF
1973866137	members	
1973866138	owner	ASTRIDF
2101461601	members	
1943977627	owner	p
1943977627	members	
2101461602	owner	Clasher
429542801	owner	LeChatNoir
429542801	station_network	catnet
2101461602	members	
2101461603	owner	Clasher
2101461603	members	
2101461604	owner	Clasher
2101461604	members	
394883936	members	
394883937	owner	Brackston
394883938	owner	Brackston
1973866138	members	
394883939	owner	Brackston
394883940	members	
394883941	owner	Brackston
394883942	members	
2028702612	out_item	farming:potato
101326143	owner	Thimli
2028702612	out_count	40
2028702612	stock	21
2028702612	type	smartshop
2028702612	owner	TommyBeeBop
2028702612	in_item	currency:minegeld
2028702613	in_item	currency:minegeld_5
2028702613	in_count	1
2028702613	out_item	farming:potato
1117283200	owner	GamePlayer
1117283201	members	
1117283202	members	
1663305360	members	
2028702613	out_count	99
2028702613	stock	8
394883943	owner	Brackston
2028702613	type	smartshop
394883944	members	
2028702613	owner	TommyBeeBop
394883945	owner	Brackston
394883946	members	
394883947	station_name	Storehaus2
394883947	owner	Brackston
394883948	owner	Brackston
2028702614	owner	TommyBeeBop
2028702614	in_item	currency:minegeld
394883948	station_network	net1
2028702614	in_count	1
2028702614	out_item	farming:cucumber
2028702614	out_count	10
2028702614	stock	120
2028702614	type	smartshop
2028702615	type	smartshop
1827240277	owner	Peanut
1827240277	priv	protect_streets
75883570	owner	Sundance
75883571	members	
1827240278	priv	protect_streets
1825458235	members	
1825458235	owner	nacmop
1825458236	owner	nacmop
1825458236	members	
34913093	members	
1827240278	owner	Peanut
75883572	owner	Sundance
1827240279	owner	Peanut
75883573	members	
1827240279	priv	protect_streets
1827240280	owner	Peanut
1827240280	priv	protect_streets
1827240281	owner	BuckarooBanzai
1827240281	priv	protect_streets
1663305369	members	
1663305369	owner	Peanut
75883574	members	
2028702615	owner	TommyBeeBop
1117283203	owner	GamePlayer
1765322981	owner	Thailand
1765322981	station_name	Greening 8
1827240285	owner	Peanut
2028702615	in_item	currency:minegeld
1765322981	station_network	Greening
1765322981	nodename	travelnet:travelnet
2028702615	in_count	2
2028702615	out_item	farming:cucumber
1827240285	members	
4015	owner	Delta-Fox
4015	members	RedBerrys
4016	owner	Delta-Fox
4016	members	RedBerrys
4017	owner	Delta-Fox
4017	members	RedBerrys
4018	owner	Delta-Fox
4018	members	RedBerrys
1663305370	owner	Peanut
1663305370	members	
1663305371	owner	Peanut
1663305371	members	
1663305372	owner	Peanut
1663305372	members	
1663305373	members	
1663305373	owner	Peanut
1663305374	owner	Peanut
2028702615	out_count	20
1663305374	members	
1663305375	owner	Peanut
1663305375	members	
1663305376	owner	Peanut
1663305376	members	
1663305377	members	
1663305377	owner	Peanut
2028702615	stock	60
2028702616	out_count	40
2028702616	stock	30
1663305378	owner	Peanut
1663305378	members	
2028702616	type	smartshop
1663305379	owner	Peanut
1663305379	members	
2028702616	owner	TommyBeeBop
1663305380	owner	Peanut
1663305380	members	
1663305381	owner	Peanut
1663305381	members	
1663305382	owner	Peanut
2028702616	in_item	currency:minegeld
2028702616	in_count	4
2028702616	out_item	farming:cucumber
2028702617	stock	12
2028702617	type	smartshop
2028702617	owner	TommyBeeBop
2028702617	in_item	currency:minegeld_5
2028702617	in_count	1
101326143	members	
2028702617	out_item	farming:cucumber
2028702617	out_count	99
2104361672	owner	Isamael
2104361672	members	
2104361673	owner	Isamael
1663305382	members	
429542801	station_name	DoM (Dirt on Mars)
1663305383	owner	Peanut
1663305383	members	
2104361673	members	
75883570	members	
2087099546	owner	BW
1663305384	owner	Peanut
1663305384	members	
1663305385	owner	Peanut
1663305385	members	
2028702618	owner	TommyBeeBop
2028702618	members	
2028702619	nodename	travelnet:travelnet
2087099546	members	
2028702619	owner	TommyBeeBop
2028702619	station_name	First House Cellar
2087099547	owner	BW
2087099547	members	
2104361674	owner	Isamael
2104361674	members	
2104361675	owner	Isamael
394883936	owner	Brackston
2104361675	members	
2104361676	owner	Isamael
2104361676	members	
394883937	members	
2104361677	owner	Isamael
394883938	members	
394883939	members	
2104361677	members	
75883571	owner	Sundance
75883572	members	
2104361678	members	
2104361678	owner	Isamael
75883573	owner	Sundance
75883574	owner	Sundance
75883575	members	
1117283200	members	
1117283201	owner	GamePlayer
394883940	owner	Brackston
1117283202	owner	GamePlayer
394883941	members	
394883942	owner	Brackston
394883943	members	
2104361679	owner	Shiroi_Chan
2104361679	members	Faraday
2104361680	owner	Shiroi_Chan
75883576	members	
75883577	owner	Sundance
34913121	owner	6r1d
34913122	owner	6r1d
34913123	owner	6r1d
34913124	owner	6r1d
34913125	members	
2028702619	station_network	TommyBeeBop
2028702620	active	
2028702620	channel	switching_station(-3310,11,1756)
2104361680	members	Faraday
394883944	owner	Brackston
2104361681	members	
4077	members	
4077	owner	Delta-Fox
394883945	members	
2104361681	owner	Isamael
2104361682	owner	Isamael
394883946	owner	Brackston
2104361682	members	
2028702620	supply	
2028702620	demand	
2028702621	active	
2028702621	channel	switching_station(-3310,13,1753)
394883947	station_network	net1
394883948	station_name	StoreHaus1
2028702621	supply	
2028702621	demand	
2104361683	owner	Isamael
2104361683	members	
2103463329	owner	ALIREZAAHANI
75883575	owner	Sundance
75883576	owner	Sundance
75883577	members	
1464433100	owner	3C
1464433100	station_name	MESE 01
1464433100	station_network	3C.PRIVATE
1117283203	members	
34913121	members	
2094846476	owner	Tacit
2094846476	members	
1464433100	nodename	travelnet:travelnet
1464433101	owner	3C
1464433101	members	
34913122	members	
34913123	members	
2098479868	owner	Neon
2098479868	members	
2104361687	owner	Isamael
34913124	members	
34913125	owner	6r1d
2104361687	members	
2104361688	owner	coil
2104361688	members	
2104361689	owner	coil
2082797996	owner	3C
2082797996	members	
2082797997	owner	3C
2082797997	station_name	Diamonds 01
2082797997	station_network	3C.PRIVATE
2082797997	nodename	travelnet:travelnet
2082797998	owner	CJW
2082797998	station_name	Diamond
2082797998	station_network	Astroid
2082797998	nodename	travelnet:travelnet
1847178662	owner	Peanut
1847178662	members	
2022463316	owner	xBarkDog
2089663501	owner	miningjoe
2089663501	dug	6342
2022463316	priv	protect_streets
2089663501	enabled	1
2089663502	owner	miningjoe
2089663502	dug	6316
1847178663	owner	Peanut
1847178663	members	
1847178664	owner	Peanut
1847178664	members	
2089663502	enabled	1
2061959096	owner	1234
2089663503	owner	miningjoe
2089663503	radius	5
2089663504	channel	
2089663504	supply	
2089663504	demand	
2089663504	active	
2089663505	active	
2089663505	channel	
2089663505	supply	
2089663505	demand	
2089663506	owner	miningjoe
2089663506	radius	3
2089663507	owner	miningjoe
2089663507	radius	3
2089663508	owner	miningjoe
2089663508	radius	3
2089663509	owner	miningjoe
2089663509	radius	3
2089663510	display_text	\nin: parafin\n\nout: plastic\n\n
2089663510	material	steel
2089663511	display_text	\nin: parafin\n\nout: plastic\n\n
2089663511	material	steel
2089663512	display_text	\nin: oilfurnace \n\nout: parafinprod
2089663512	material	steel
2089663513	display_text	\nin: oilfurnace \n\nout: parafinprod
2089663513	material	steel
2089663514	display_text	\nin: parafin\n\nout: plastic\n\n
2089663514	material	steel
2089663515	display_text	\nin: oilfurnace \n\nout: parafinprod
2089663515	material	steel
2089663516	display_text	\nin: parafin\n\nout: plastic\n\n
2089663516	material	steel
1174411030	owner	noniworld10
2089663517	display_text	count:1\ngreen\ncount:2\nyellow\ncount2:0\nblue2
2089663517	channel	debug
1174411031	members	SX
1174411032	members	SX
2089663518	active	
2089663518	channel	
2089663518	supply	
2089663518	demand	
2103463329	members	
2103463330	owner	ALIREZAAHANI
2103463330	members	
2103463331	owner	Jennison
2103463331	station_name	Ali'shouse
930035192	members	
2103463331	station_network	net1
2103463331	nodename	travelnet:travelnet
2104361689	members	
2104361690	owner	coil
2104361690	members	
2104361691	owner	coil
1839026352	members	
1839026352	owner	Thailand
2061959096	members	
2089663519	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089663519	channel	debug
2089663520	owner	miningjoe
2089663520	radius	1
2089663521	owner	miningjoe
2089663521	radius	3
2104361691	members	
2104361692	owner	coil
2104361692	members	
2104361693	owner	coil
2104361693	members	
1556240807	owner	Rabbit1
1556240807	members	
2089663522	owner	miningjoe
2089663522	dug	6342
2104361694	owner	coil
2089663522	enabled	1
2104361694	members	
2104361695	owner	coil
2104361695	members	
2104361696	owner	coil
2089663523	owner	miningjoe
2089663523	dug	6335
2099742934	active	
2099742934	channel	
2099742934	supply	
2099742934	demand	
2104361696	members	
2104361697	priv	protect_streets
2104361697	owner	coil
2099742935	owner	Thailand
2099742935	dug	4593
2099742935	enabled	1
2104361698	owner	coil
2104361698	priv	protect_streets
2104361699	owner	coil
2104361699	members	
2104361700	owner	coil
2104361700	members	
2104361701	owner	coil
2104361701	priv	protect_streets
1663305403	owner	Peanut
2089663523	enabled	1
2089663524	owner	miningjoe
2089663524	dug	6342
2104361709	owner	coil
2104361709	members	
2104361710	owner	coil
2104361710	priv	protect_streets
2089663524	enabled	1
2039132502	owner	spooky
2039132502	members	
2039132503	owner	spooky
2039132503	members	
724068511	station_name	Mars Landing Pad (8500, 16020, -3500)
2039132504	members	
2039132504	owner	spooky
2089663525	station_network	pretoria
2089663525	nodename	travelnet:travelnet
2089663525	owner	miningjoe
1774801833	members	
1663305403	members	
1774801833	owner	IVAN_LLL
1774801834	owner	3C
394884022	members	
394884023	owner	Brackston
1774801834	members	
2089663525	station_name	4: furnaces, grinders
2089663526	owner	miningjoe
2089663526	radius	3
2104361711	owner	coil
2089663527	owner	miningjoe
2089663527	radius	15
2089663528	display_text	\nsandfurnace
2056036202	out_item	scifi_nodes:pplwll4
2089663528	material	steel
2089663529	owner	miningjoe
2089663529	dug	0
2089663529	enabled	0
2089663530	display_text	\n\n\n\n\ntest
324277218	members	
324277219	owner	Thimli
2089663530	channel	debug
2089663531	nodename	travelnet:travelnet
2089663531	owner	miningjoe
2022463320	owner	xBarkDog
2013078734	owner	GamePlayer
2013078734	members	
2013078735	owner	GamePlayer
2013078735	members	
1174411030	members	SX
1174411031	owner	noniworld10
1174411032	owner	noniworld10
2013078736	owner	GamePlayer
1663305404	owner	Peanut
1663305404	members	
1663305405	members	
1663305405	owner	Peanut
2089663531	station_name	main-hub-cube1
2089663531	station_network	pretoria2
2089663532	owner	miningjoe
2089663532	station_name	technic-old
1663305408	members	
1663305408	owner	Peanut
2104361711	priv	protect_streets
1280226452	owner	spider
1280226452	members	
2104361712	owner	nahRay1
2104361712	members	soobin
2104361713	owner	nahRay1
2104361713	members	soobin
2104361714	owner	nahRay1
2104361714	members	soobin
2104361715	members	soobin
2104361715	owner	nahRay1
2104361716	owner	nahRay1
2104361716	station_name	Home At mystic
2104361716	station_network	net1
2104361716	nodename	travelnet:travelnet
2013078736	members	
2013078737	members	
2022463320	priv	protect_streets
2089663532	station_network	workshop
2089663532	nodename	travelnet:travelnet
2089663533	owner	miningjoe
2104361717	station_network	net1
2104361717	nodename	travelnet:travelnet
2104361717	owner	sean
2102285528	station_network	places1
2102285528	nodename	travelnet:travelnet
2102285528	owner	Ruggila
2102285528	station_name	Goa'uld Ha'tak
724068511	owner	1hit
2102285529	active	
930035192	owner	a
2102285529	channel	
2089663533	station_name	drawer4
2089663533	station_network	workshop
2075825054	stock	10
2075825054	owner	choucroute
2102285529	supply	
2102285529	demand	
2098229946	owner	Berserkerswedfghjk
2075825054	type	fancyvend
2013078737	owner	GamePlayer
724068511	station_network	mars_landing_pad
2013078738	owner	GamePlayer
2075825054	in_item	default:cobble
2075825054	in_count	10
2075825054	out_item	default:glass
2075825054	out_count	8
2075825055	owner	choucroute
2075825055	priv	interact
2089663533	nodename	travelnet:travelnet
2013078738	members	
2013078739	owner	GamePlayer
2013078739	members	
1174411033	owner	noniworld10
2089663534	display_text	\nfurnace
2098229946	members	
1174411034	members	
1174411035	members	
2098229947	owner	Berserkerswedfghjk
2098229947	members	
2098229948	owner	Berserkerswedfghjk
1996210513	owner	procto
394884022	owner	Brackston
2098229948	members	
2098229949	owner	Berserkerswedfghjk
2098229949	members	
2098229950	owner	Berserkerswedfghjk
2098229950	station_name	bedroom
324277218	owner	Thimli
324277219	members	
394884023	members	
1663305426	owner	Peanut
2098229950	station_network	net1
1663305426	members	
1663305427	members	
1663305427	owner	Peanut
1663305428	members	
1663305428	owner	Peanut
2098229950	nodename	travelnet:travelnet
2089663534	material	steel
2098229951	owner	Berserkerswedfghjk
1663305429	owner	Peanut
1663305429	members	
1663305430	owner	Peanut
1663305430	members	
2096841240	owner	Sur33ciM
1996210513	members	
1996210514	owner	procto
1996210514	members	
1996210515	owner	procto
1996210515	members	
2104361717	station_name	coil
2003556921	owner	BuckarooBanzai
2003556921	members	
2003556922	owner	BuckarooBanzai
2003556922	members	
2003556923	owner	BuckarooBanzai
2003556923	members	
2056036202	out_count	1
2056036202	stock	0
2056036202	owner	schubi
2056036202	type	fancyvend
2056036203	in_item	currency:minegeld
2056036203	in_count	1
2056036203	out_item	scifi_nodes:pplwll
2056036203	out_count	1
1974494015	owner	BuckarooBanzai
1974494015	priv	protect_streets
2056036203	stock	0
2056036203	owner	schubi
2056036203	type	fancyvend
2056036204	stock	0
2056036204	owner	schubi
2056036204	type	fancyvend
2056036204	in_item	currency:minegeld
2056036204	in_count	1
2056036204	out_item	scifi_nodes:pplwll2
2056036204	out_count	1
2056036205	out_item	scifi_nodes:pplblk
2056036205	out_count	1
2089663535	display_text	test\ntest\ntest\ntest\ntest\ntest
2089663535	channel	debug
2089663536	display_text	on\non\non\non\non\non
2089663536	channel	debug
2089663537	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2098229951	members	
2098229952	owner	Berserkerswedfghjk
2056036205	stock	0
2056036205	owner	schubi
2056036205	type	fancyvend
2056036205	in_item	currency:minegeld
75883616	members	
75883617	members	
2056036205	in_count	1
2056036206	owner	schubi
2056036206	type	fancyvend
2056036206	in_item	scifi_nodes:white2
2056036206	in_count	1
2056036206	out_item	scifi_nodes:white2
2056036206	out_count	2
2056036206	stock	1
2098229952	members	
2098229953	members	
75883618	owner	Sundance
1974494016	owner	BuckarooBanzai
1974494016	priv	protect_streets
1974494017	owner	BuckarooBanzai
1974494017	priv	protect_streets
2096841240	members	Ur33ciM
2098229953	owner	Berserkerswedfghjk
2098229954	owner	Berserkerswedfghjk
2098229954	members	
2003556926	owner	BuckarooBanzai
2003556926	members	
75883619	members	
4760	owner	Schrox
2098229955	station_network	net1
2098229955	nodename	travelnet:travelnet
2098229955	owner	DokiDokiNatsuki
1174411033	members	SX
2098229955	station_name	Cafe
1174411034	owner	noniworld10
1174411035	owner	noniworld10
2075141613	owner	ryaz
2075141613	members	
2075141614	owner	ryaz
2075141614	members	
2075141615	owner	ryaz
2075141615	members	
2075141616	owner	ryaz
2075141616	members	
2075141617	owner	ryaz
2075141617	members	
2075141618	members	
2075141618	owner	ryaz
2075141619	owner	ryaz
2075141619	members	
2075141620	owner	ryaz
2075141620	members	
2075141624	owner	ryaz
2075141624	members	
2075141625	owner	ryaz
2075141625	members	
2037701725	owner	Keroppie
2075141626	members	
2075141626	owner	ryaz
2096841241	members	
2096841241	owner	Sur33ciM
2096841242	owner	Sur33ciM
2096841242	members	Ur33ciM
2096841243	owner	Sur33ciM
2037701725	members	
2037701726	owner	Keroppie
2037701726	members	
2096841243	members	Ur33ciM
2096841244	display_text	
2096841244	material	wood
2096841245	display_text	
2096841245	material	wood
2037701730	owner	Keroppie
2037701730	members	
2096841246	owner	aksel_x
2096841246	members	
2096841247	members	
2096841247	owner	aksel_x
1768436251	owner	amb
2096841248	owner	aksel_x
2096841248	members	
1768436251	members	
2031172784	owner	SX
976400511	owner	6r1d
75883616	owner	Sundance
75883617	owner	Sundance
2031172784	priv	protect_streets
2031172785	owner	SX
75883618	members	
976400512	members	
976400513	members	
976400514	members	
75883619	owner	Sundance
976400515	owner	6r1d
2031172785	priv	protect_streets
2096841249	owner	aksel_x
976400516	members	
2096841249	members	
2096841250	owner	aksel_x
2057315982	owner	Laevolac
2057315982	members	
2057315983	owner	Laevolac
2057315983	members	
2057315984	owner	Laevolac
2057315984	members	
2096841250	members	
2061959097	owner	1234
2061959097	members	
1636782443	owner	1hit
1636782443	dug	0
1636782443	enabled	0
2061959098	owner	1234
1636782444	enabled	0
1636782444	owner	1hit
1636782444	dug	0
1636782445	owner	1hit
1636782445	dug	0
2061959098	members	
2096841251	owner	aksel_x
2096841251	members	
1636782445	enabled	0
1636782446	owner	1hit
1636782446	dug	0
1636782446	enabled	0
1636782447	dug	0
1636782447	enabled	0
1636782447	owner	1hit
1636782448	owner	1hit
1636782448	dug	0
1636782448	enabled	0
1636782449	enabled	0
1636782449	owner	1hit
1636782449	dug	0
2096813759	owner	dudd
2056036221	type	fancyvend
2056036221	in_item	currency:minegeld
2056036221	in_count	1
2056036221	out_item	scifi_nodes:rock2
2096813759	members	
2096813760	nodename	travelnet:travelnet
2056036221	out_count	1
2056036221	stock	0
2056036221	owner	schubi
2096813760	owner	dudd
2096813760	station_name	jungle grass
2096813760	station_network	dudd
2099201194	members	
2099201194	owner	Fixinsec
2099201195	owner	Fixinsec
2099201195	members	
2099201196	owner	Fixinsec
1434682959	members	kitty
1434682959	owner	kotty
2099201196	members	
2099201197	owner	Fixinsec
4343	owner	chi
4343	members	
2099201197	members	
2056036222	out_item	scifi_nodes:blackplate
1799870322	priv	protect_streets
1799870322	owner	kiedtl
1799870323	owner	kiedtl
1799870323	priv	protect_streets
2056036222	out_count	1
2056036222	stock	0
976400511	members	
976400512	owner	6r1d
2056036222	owner	schubi
2056036222	type	fancyvend
2056036222	in_item	currency:minegeld
2056036222	in_count	1
2056036223	display_text	hello schubi i am LordRkao your old frends i big time sherch you and now i faund you i am hapyy
2056036223	material	wood
2056036224	owner	LordRkao
2056036224	members	
2056036225	owner	schubi
2056036225	members	
978692774	owner	6r1d
2099201198	members	
976400513	owner	6r1d
976400514	owner	6r1d
976400515	members	
976400516	owner	6r1d
2099201198	owner	Fixinsec
2099201199	owner	Fixinsec
2099201199	members	
2099201200	owner	Fixinsec
2099201200	members	
2099201201	owner	Fixinsec
2099201201	members	
2099201202	owner	Fixinsec
2099201202	members	
2099201203	owner	Fixinsec
2099201203	members	
2099201204	owner	Fixinsec
2099201204	members	
2099201205	owner	Fixinsec
1787590218	priv	protect_streets
1787590218	owner	SX
2099201205	members	
2098479914	owner	Neon
2098479914	members	
2098479915	members	
4348	members	
4348	owner	Schrox
2098479915	owner	Neon
2102630195	owner	Why-did-i
2102630195	members	
2100026271	owner	jfl
2100026271	members	Gordini
2019843258	owner	GLEB_R
2019843258	station_name	Digtron
2019843258	station_network	GLEB_FARM
2019843258	nodename	travelnet:travelnet
2101391048	owner	6r1d
2101391048	members	
2037701772	owner	Keroppie
2037701772	members	
2101391049	owner	6r1d
2101391049	members	
2102630205	owner	Why-did-i
2102630205	members	
2102630206	owner	Why-did-i
2102630206	members	
2102630207	station	
2102630207	line	why
2102468421	active	
2102468421	channel	switching_station(3,0,217)
2102468421	supply	
2102468421	demand	
2102468422	members	
2102468422	owner	Cobalt
2102468423	owner	Cobalt
2102468423	members	
2102468424	owner	Cobalt
2102468424	members	
842754265	members	
2102630207	index	165
2102630207	owner	Why-did-i
2102630207	color	purple
4371	owner	downtime
4371	members	
4372	owner	downtime
4372	members	
2102630207	rail_pos	
2102630207	linepath_from_prv	
2102630208	owner	Why-did-i
2061931623	owner	Lysandra
2061931623	members	
2061931624	owner	Lysandra
2061931624	members	
4377	owner	downtime
4377	members	
2061931625	members	
2061931625	owner	Lysandra
978692774	members	
2061931626	members	
2102630208	members	
2102630209	owner	Why-did-i
2102630209	members	
2102630210	owner	Why-did-i
2102630210	members	
2102630211	owner	Why-did-i
2102630211	members	
4390	owner	downtime
4390	members	
4391	owner	downtime
4391	members	
2105582688	type	atm3
2005627774	owner	GamePlayer
2005627774	members	
2005627775	owner	GamePlayer
2105582689	owner	El_Naso
2105582689	type	fancyvend
2105582689	in_item	currency:minegeld
2005627775	members	
2005627776	owner	eezop
2005627776	station_name	harbor
2005627776	station_network	eez_net1
2005627776	nodename	travelnet:travelnet
2005627777	owner	eezop
2005627777	members	
2105582689	in_count	2
2005627778	owner	eezop
2005627778	members	
1884970682	owner	marghl
1884970682	members	
1884970683	owner	marghl
1884970683	members	
2105582689	out_item	moreblocks:wood_tile_offset
2105582689	out_count	1
2005627779	owner	eezop
1974100435	members	
4407	owner	downtime
4407	members	
2005627779	members	
2089663537	channel	debug
2089663538	display_text	foo:  off\nfoo:  off\nfoo:  off\nfoo:  off\nfoo:  off\nfoo:  off
832569919	owner	Peanut
832569920	owner	Peanut
2105582689	stock	0
832569921	owner	Peanut
1974100435	owner	AngelaWolf
2105582690	stock	0
2105582690	owner	El_Naso
2105582690	type	fancyvend
2100312825	members	
842754265	owner	DFeniks
2100312825	owner	BuckarooBanzai
2105582690	in_item	currency:minegeld
2105582690	in_count	5
2105582690	out_item	fake_fire:embers
2102630222	display_text	Oh no! the ghosts might have taken the house!\n\nvery haunted!\n\nbasement's till here tho
1884970684	owner	marghl
1884970684	members	
1884970685	owner	marghl
1884970685	members	
1884970686	owner	marghl
1884970686	members	
1884970687	members	
1884970687	owner	marghl
1884970688	owner	marghl
1344573437	owner	Pixalou
1344573437	station_name	decouverte 4
1344573437	station_network	private
1344573437	nodename	travelnet:travelnet
1884970688	members	
2102630222	material	wood
2102630223	display_text	The haunted house was very close yo my base and i had to remove it due to my base's expantion.\n\nIt was ugly anyway\nyou missed nothing interesting
2102630223	material	wood
2102630224	owner	Why-did-i
2102630224	members	
2102630225	station_network	HauntedHouse
2102630225	nodename	travelnet:travelnet
1957357440	owner	sean
1957357440	members	
2105582690	out_count	1
2084586256	owner	xercyst
2084586256	members	
2105582691	out_item	moreblocks:wood_tile_center
2105582691	out_count	1
2105582691	stock	8
2084586257	station_network	Heaven
2084586257	nodename	travelnet:travelnet
2105582691	owner	El_Naso
1884970689	owner	marghl
1884970689	members	
1884970690	owner	marghl
1884970690	members	
2105582691	type	fancyvend
2105582691	in_item	currency:minegeld
2105582691	in_count	2
2105582692	owner	El_Naso
1884970691	owner	marghl
1957357441	members	
1957357441	owner	sean
1957357442	owner	sean
1884970691	members	
1884970692	owner	marghl
1884970692	members	
4436	owner	CAMc
4436	members	
4437	station_name	Neat area.
4437	station_network	CAMc2
4437	owner	CAMc
1884970693	owner	marghl
1957357442	members	
2105582692	type	fancyvend
1884970693	members	
1884970694	owner	marghl
2084586257	owner	xercyst
2084586257	station_name	Moon Pit
2105582692	in_item	currency:minegeld
2102630225	owner	korlen
2102630225	station_name	Why-did-i_Haunted_House
2105582692	in_count	1
2037701785	owner	Keroppie
2037701785	members	
2105582692	out_item	dye:black
2099201238	owner	Fixinsec
832569919	members	
832569920	members	
2099201238	members	
1884970694	members	
1884970695	owner	marghl
1884970695	members	
2099201239	owner	Fixinsec
2099201239	members	
1884970696	owner	marghl
1884970696	members	
2105582692	out_count	1
1884970697	members	
2105582692	stock	0
2099201240	owner	Fixinsec
2099201240	members	
2099201241	owner	Fixinsec
2099201241	members	
1884970697	owner	marghl
832569921	members	
1884970698	owner	marghl
1884970698	members	
1884970699	members	
1884970699	owner	marghl
1884970700	owner	marghl
2105582693	out_item	moreblocks:plankstone
2105582693	out_count	1
2105582693	stock	0
2105582693	owner	El_Naso
2105582693	type	fancyvend
2037701793	owner	Keroppie
2037701793	members	
2105582693	in_item	currency:minegeld
55950439	members	
2105582693	in_count	2
2105582694	in_item	currency:minegeld
2105582694	in_count	1
2105582694	out_item	homedecor:shutter
2105582694	out_count	1
2105582694	stock	1
2105582694	owner	El_Naso
2105582694	type	fancyvend
2105582695	in_count	1
2037701799	owner	Keroppie
2037701799	members	
2037701800	owner	Keroppie
2037701800	members	
1884970700	members	
1884970701	owner	marghl
1884970701	members	
1884970702	owner	marghl
1884970702	members	
1884970703	owner	marghl
1884970703	members	
1884970704	owner	marghl
1884970704	members	
1746461711	owner	ratmix
1746461711	members	
1746461712	owner	ratmix
1746461712	station_name	upper rat cave
1746461712	station_network	net1
1746461712	nodename	travelnet:travelnet
1884970705	owner	marghl
2037701801	owner	Keroppie
2037701801	members	
2037701802	owner	Keroppie
2037701802	members	
2105582695	out_item	homedecor:window_plain
2105582695	out_count	1
2105582695	stock	31
2105582695	owner	El_Naso
2105582695	type	fancyvend
2105582695	in_item	currency:minegeld
2105582696	stock	890
1884970705	members	
1884970706	owner	marghl
1884970706	members	
1884970707	owner	marghl
1884970707	members	
1884970708	owner	marghl
1884970708	members	
1884970709	owner	marghl
1884970709	members	
1884970710	owner	marghl
1884970710	members	
1884970711	owner	marghl
1884970711	members	
1884970712	owner	marghl
1884970712	members	
52653256	owner	Fixinsec
1884970713	owner	marghl
2105582696	owner	El_Naso
1884970713	members	
1884970714	owner	marghl
55950454	members	
55950455	owner	6r1d
2105582696	type	fancyvend
2105582696	in_item	currency:minegeld
2105582696	in_count	1
2105582696	out_item	bridger:scaffolding
2105582696	out_count	1
287821331	owner	missmicrolagz
2105582697	type	fancyvend
2105582697	in_item	currency:minegeld
2105582697	in_count	1
2105582697	out_item	farming:scarecrow_bottom
2105582697	out_count	1
2105582697	stock	0
1884970714	members	
1884970715	owner	marghl
2105582697	owner	El_Naso
2105582698	out_count	1
2105582698	stock	10
2105582698	owner	El_Naso
2105582698	type	fancyvend
1884970715	members	
1884970716	owner	marghl
1884970716	members	
1884970717	members	
1884970717	owner	marghl
1884970718	owner	marghl
2105582698	in_item	currency:minegeld
2105582698	in_count	1
2105582698	out_item	bridger:large_beam
2105582699	out_item	homedecor:fence_picket
2105582699	out_count	1
58660537	owner	KAKUZU
2105582699	stock	5
2105582699	owner	El_Naso
2105582699	type	fancyvend
2105582699	in_item	currency:minegeld
2105582699	in_count	1
1884970718	members	
2105582700	out_count	1
2105582700	stock	0
2105582700	owner	El_Naso
1827240346	owner	Peanut
1827240346	members	
1827240347	owner	Peanut
1827240347	members	
2105582700	type	fancyvend
2105582700	in_item	currency:minegeld
1884970719	owner	marghl
1884970719	members	
1884970720	owner	marghl
1884970720	members	
55950466	members	
55950467	members	
1884970721	owner	marghl
1827240352	owner	Peanut
2105582700	in_count	1
2105582700	out_item	bridger:trestle_side
2105582701	out_item	ropes:wood_bridge
2105582701	out_count	1
1827240352	members	
55950439	owner	6r1d
2105582701	stock	980
2105582701	owner	El_Naso
1884970721	members	
1884970722	owner	marghl
1884970722	members	
1884970723	owner	marghl
1884970723	members	
1884970724	owner	marghl
1884970724	members	
1884970725	owner	marghl
2061931626	owner	Lysandra
2105582701	type	fancyvend
2105582701	in_item	currency:minegeld
2105582701	in_count	1
2105582702	type	fancyvend
1884970725	members	
1884970726	owner	marghl
1884970726	members	
1884970727	members	
1884970727	owner	marghl
2105582702	in_item	currency:minegeld
2105582702	in_count	1
1884970728	owner	marghl
1884970728	members	
1884970729	owner	marghl
1884970729	members	
1884970730	owner	marghl
1884970730	members	
1884970731	owner	marghl
1884970731	members	
52653256	members	
1884970732	owner	marghl
1884970732	members	
1884970733	owner	marghl
2105582702	out_item	homedecor:fence_privacy
2105582702	out_count	1
2061931627	owner	Lysandra
2061931627	members	
2105582702	stock	5
2105582702	owner	El_Naso
2105582703	in_item	currency:minegeld
2105582703	in_count	1
2105582703	out_item	bridger:trestle_support_small
2105582703	out_count	1
2105582703	stock	1
1884970733	members	
1884970734	owner	marghl
1884970734	members	
1884970735	owner	marghl
1884970735	members	
2105582703	owner	El_Naso
2105582703	type	fancyvend
2105582704	owner	El_Naso
2105582704	type	fancyvend
2105582704	in_item	currency:minegeld
2105582704	in_count	1
2105582704	out_item	bridger:large_drawbridge_normal
2105582704	out_count	1
2105582704	stock	9
55950454	owner	6r1d
55950455	members	
2105582705	owner	El_Naso
2105582705	type	fancyvend
2105582705	in_item	currency:minegeld
2035985488	display_text	lead: 98\nBRC: 218\nCon: 386
2035985488	channel	calc
2100848074	owner	Justice
2100848074	members	
287821331	members	
2100848075	owner	Justice
1165405908	owner	groo
1165405909	members	jackb
1165405910	owner	groo
1165405910	enabled	1
58660537	members	
1165405911	owner	groo
1884970736	owner	marghl
1165405911	enabled	1
1165405912	owner	groo
2100848075	members	Rebekah DanielBoone Kurtweeb
1165405912	enabled	1
2094846504	display_text	Blueberry\n
2105582705	in_count	1
1165405913	active	
2105582705	out_item	bridger:large_fancy_beam
1165405913	supply	
1165405914	channel	switching_station(-19299,245,8256)
1165405914	demand	
2105582705	out_count	1
1165405915	channel	switching_station(-19299,245,8262)
2105582705	stock	3
1165405915	demand	
1165405916	demand	
1884970736	members	
1165405916	channel	switching_station(-19297,165,8250)
1884970737	owner	marghl
1636782450	owner	1hit
1636782450	dug	0
1636782450	enabled	0
1884970737	members	
1884970738	members	
1165405917	demand	
1165405917	channel	switching_station(-19297,165,8256)
1165405918	channel	switching_station(-19297,244,8262)
1884970738	owner	marghl
1884970739	owner	marghl
1165405918	demand	
1165405919	active	
1165405919	supply	
55950466	owner	6r1d
1165405920	channel	switching_station(-19296,163,8252)
1884970739	members	
1884970740	owner	marghl
55950467	owner	6r1d
2105582706	out_count	1
2100720102	owner	Aakord
2105582706	stock	0
2105582706	owner	El_Naso
1884970740	members	
1884970741	owner	marghl
1884970741	members	
1884970742	owner	marghl
83192469	owner	SlimJim
1800943159	owner	BuckarooBanzai
1800943159	station_name	MSS Prometheus (Abandoned)
1800943159	station_network	spaceships
1165405920	demand	
1165405921	demand	
1165405921	channel	switching_station(-19296,163,8254)
1884970742	members	
1884970743	owner	marghl
1884970743	members	
1884970744	owner	marghl
1884970744	members	
1884970745	owner	marghl
1165405922	demand	
1884970745	members	
1884970746	owner	marghl
55950494	owner	6r1d
55950495	members	
55950496	owner	6r1d
55950497	owner	6r1d
55950498	members	
1800943159	nodename	travelnet:travelnet
2100720102	members	
2094846504	material	wood
2100720103	owner	Aakord
2100720103	members	
2013078814	members	
2013078814	owner	GamePlayer
2105582706	type	fancyvend
2105267089	channel	switching_station(4938,118,130)
2105267089	supply	
2105267089	demand	
2013078815	owner	GamePlayer
1884970746	members	
2013078815	members	
2013078816	owner	GamePlayer
1884970747	members	
1884970747	owner	marghl
2013078816	members	
2013078817	owner	GamePlayer
1884970748	owner	marghl
1884970748	members	
2013078817	members	
2013078818	owner	KingJosh
1167103884	owner	CHARLYcraftYT50
1884970749	owner	marghl
2105267089	active	
1167103885	members	
1884970749	members	
1167103886	owner	CHARLYcraftYT50
2100312839	owner	BuckarooBanzai
1167103887	members	
2105582706	in_item	currency:minegeld
55950494	members	
55950495	owner	6r1d
55950496	members	
55950497	members	
55950498	owner	6r1d
1827240364	owner	Peanut
1165405908	members	jackb
1827240364	members	
1827240365	owner	Peanut
1827240365	members	
1827240366	owner	Peanut
1165405909	owner	groo
55950503	members	
55950504	owner	6r1d
55950505	members	
1165405910	dug	3734
1165405911	dug	3832
1165405912	dug	3807
1884970750	owner	marghl
2013078818	members	nice1
1884970750	members	
2013078819	owner	KingJosh
2105582706	in_count	1
2100312839	members	
2100312840	members	
2105582706	out_item	homedecor:lattice_wood_vegetal
1884970751	owner	marghl
1884970751	members	
1884970752	owner	marghl
2105582707	owner	El_Naso
2105582707	type	fancyvend
1884970752	members	
55950520	owner	6r1d
55950521	members	
55950522	owner	6r1d
1884970753	owner	marghl
1884970753	members	
1884970754	owner	marghl
1884970754	members	
1884970755	members	
1884970755	owner	marghl
1884970756	owner	marghl
55950529	owner	6r1d
1884970756	members	
1884970757	owner	marghl
1884970757	members	
55950530	members	
55950531	owner	6r1d
55950532	members	
1884970758	owner	marghl
1884970758	members	
1884970759	owner	marghl
1165405913	channel	switching_station(-19299,245,8250)
55950537	owner	6r1d
55950538	members	
55950539	owner	6r1d
55950540	members	
55950541	owner	6r1d
55950542	members	
55950543	members	
55950544	owner	6r1d
55950545	members	
55950546	owner	6r1d
55950547	members	
55950548	owner	6r1d
55950549	members	
1165405913	demand	
1165405914	active	
1827240366	members	
1827240367	owner	Peanut
1827240367	members	
1827240368	owner	Peanut
1827240368	members	
2105582707	in_item	currency:minegeld
2105582707	in_count	1
2105582707	out_item	homedecor:lattice_wood
2094846505	display_text	Pineapple\n
1884970759	members	
1884970760	owner	marghl
1884970760	members	
1884970761	owner	marghl
2094846505	material	wood
2105582707	out_count	1
1884970761	members	
1884970762	owner	marghl
1884970762	members	
2105582707	stock	0
2105582708	stock	9
2105582708	owner	El_Naso
1884970763	members	
1884970763	owner	marghl
1884970764	owner	marghl
1884970764	members	
1884970765	members	
1884970765	owner	marghl
1884970766	owner	marghl
1884970766	members	
1884970767	owner	marghl
2094846506	display_text	Coffee\n
2094846506	material	wood
2105582708	type	fancyvend
1165405914	supply	
1165405915	supply	
1165405915	active	
2105582708	in_item	currency:minegeld
2105582708	in_count	1
1165405916	supply	
1165405916	active	
2105582708	out_item	bridger:small_beam_stair
1165405917	active	
1884970767	members	
1884970768	owner	marghl
1884970768	members	
1884970769	owner	marghl
2105582708	out_count	1
1165405917	supply	
1165405918	active	
83192469	members	
2105582709	in_item	currency:minegeld
2105582709	in_count	1
2070225331	owner	Alice2021
2100312840	owner	BuckarooBanzai
2070225331	members	
2070225332	owner	Alice2021
1165405918	supply	
55950503	owner	6r1d
55950504	members	
55950505	owner	6r1d
1165405919	channel	switching_station(-19296,163,8250)
2105582709	out_item	default:acacia_bush_leaves
2070225332	members	
1165405919	demand	
1165405920	active	
2094846507	display_text	
1440018337	members	
1440018337	owner	Catfires
2105582709	out_count	1
2070225333	owner	Alice2021
2105582709	stock	1
2105582709	owner	El_Naso
1440018338	owner	Catfires
1440018338	members	
2105582709	type	fancyvend
2105582710	in_count	1
1440018339	owner	Catfires
1440018339	members	
1440018340	owner	Catfires
1440018340	members	
1440018341	owner	Catfires
1440018341	members	
1165405920	supply	
1165405921	active	
1165405921	supply	
1440018342	owner	Catfires
1440018342	members	
2105582710	out_item	bamboo:leaves
1827240375	owner	Peanut
55950520	members	
55950521	owner	6r1d
55950522	members	
1165405922	supply	
1827240375	members	
1165405922	active	
1440018343	owner	Catfires
2105582710	out_count	1
2105582710	stock	669
55950529	members	
55950530	owner	6r1d
55950531	members	
55950532	owner	6r1d
2105582710	owner	El_Naso
1440018343	members	
1165405923	demand	
1440018344	owner	Catfires
55950537	members	
55950538	owner	6r1d
55950539	members	
55950540	owner	6r1d
55950541	members	
55950542	owner	6r1d
55950543	owner	6r1d
55950544	members	
55950545	owner	6r1d
55950546	members	
55950547	owner	6r1d
55950548	members	
55950549	owner	6r1d
1165405923	channel	switching_station(-19296,163,8258)
1165405924	active	
1440018344	members	
1827240377	owner	Peanut
1827240377	members	
1827240378	members	
1827240378	owner	Peanut
1440018347	members	
1440018347	owner	Catfires
1440018348	owner	Catfires
1440018348	members	
1440018349	owner	Catfires
2070225333	members	
1884970769	members	
1440018349	members	
1440018350	owner	Catfires
1440018350	members	
1440018351	owner	Catfires
1440018351	members	
1884970770	members	
2105582710	type	fancyvend
2102630256	display_text	uranium generator\n
2102630256	material	wood
1884970770	owner	marghl
2102630257	owner	Why-did-i
1165405924	supply	
1165405925	channel	switching_station(-19296,163,8262)
1165405925	demand	
1165405926	active	
2050244555	owner	Spark
1884970771	owner	marghl
1165405926	supply	
1165405927	supply	
1165405927	active	
1165405928	active	
2050244555	members	
1165405928	supply	
1165405929	active	
1986044195	nodename	travelnet:travelnet
1295061529	supply	
1165405929	supply	
1165405930	channel	switching_station(-19271,245,8256)
1165405930	demand	
1295061529	demand	
1165405931	active	
1295061529	active	
1165405931	supply	
2102630257	members	
1986044195	owner	The4spaceconstants
1986044195	station_name	moon mine
2105582710	in_item	currency:minegeld
1986044195	station_network	home
2105582711	in_item	currency:minegeld
2105582711	in_count	1
2105582711	out_item	default:acacia_leaves
2094846507	material	wood
2094846508	owner	Bardrab
2094846508	members	
2105582711	out_count	1
2105582711	stock	2673
1884970771	members	
1763670983	members	
1295061529	channel	
1763670983	owner	75er
1763670984	owner	75er
1763670984	members	
1763670985	members	
1763670985	owner	75er
1763670986	members	
1763670986	owner	75er
1763670987	members	
1763670987	owner	75er
1763670988	owner	75er
1763670988	members	
1763670989	owner	75er
1763670989	members	
2105582711	owner	El_Naso
1440018352	owner	Catfires
2105582711	type	fancyvend
2105582712	owner	El_Naso
2105582712	type	fancyvend
2105582712	in_item	currency:minegeld
2105582712	in_count	1
2089663538	channel	debug
2089663539	display_text	foo:  off\nfoo:  off\nfoo:  off\nfoo:  off\nfoo:  off\nfoo:  off
2089663539	channel	debug
1884970772	members	
2105582712	out_item	moretrees:jungletree_leaves_yellow
2105582712	out_count	1
2102630261	owner	Why-did-i
1167103884	members	
1440018352	members	
60906834	members	
60906835	members	
2089663540	display_text	foo:  off\nfoo:  off\nfoo:  off\nfoo:  off\nfoo:  off\nfoo:  off
2089663540	channel	debug
1165405922	channel	switching_station(-19296,163,8256)
1165405923	supply	
2089663541	radius	1
2089663541	owner	miningjoe
1165405923	active	
1165405924	channel	switching_station(-19296,163,8260)
1165405924	demand	
1165405925	active	
1165405925	supply	
1165405926	channel	switching_station(-19296,163,8264)
1165405926	demand	
1165405927	demand	
2089663542	owner	miningjoe
2089663542	radius	1
2089663543	radius	1
2089663543	owner	miningjoe
2089663544	radius	1
2089663544	owner	miningjoe
2089663545	radius	5
2089663545	owner	miningjoe
2089663546	owner	miningjoe
2089663546	radius	5
2089663547	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089663547	channel	debug
2089663548	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089663548	channel	debug
2089663549	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089663549	channel	debug
2102630261	radius	1
2102630262	display_text	
2102630262	material	wood
2102630263	display_text	
1165405927	channel	switching_station(-19271,245,8238)
1165405928	demand	
1165405928	channel	switching_station(-19271,245,8244)
1165405929	demand	
1165405929	channel	switching_station(-19271,245,8250)
1165405930	supply	
2102630263	material	wood
2013078819	members	nice1 shanish TryParty radikal
2013078820	owner	GamePlayer
1167103885	owner	CHARLYcraftYT50
60906834	owner	SopaDeMacaco
60906835	owner	SopaDeMacaco
1167103886	members	
1167103887	owner	CHARLYcraftYT50
2086605595	members	Little_Bear LuckyBoylol
2013078820	members	
2013078821	owner	GamePlayer
2013078821	members	
2086605595	owner	Scrubby
2102630264	display_text	
1780490423	owner	Peanut
1780490423	members	
1780490424	owner	Peanut
1780490424	members	
2102630264	material	wood
2086605596	owner	Scrubby
2086605596	members	Little_Bear LuckyBoylol
1884970772	owner	marghl
1884970773	owner	marghl
1884970773	members	
1167103892	members	
1167103893	members	
1167103894	members	
1884970774	owner	marghl
1165405930	active	
1165405931	demand	
1165405931	channel	switching_station(-19271,245,8262)
1884970774	members	
1884970775	owner	marghl
1884970775	members	
1884970776	owner	marghl
1884970776	members	
1884970777	members	
1884970777	owner	marghl
1884970778	owner	marghl
1884970778	members	
2105582712	stock	2233
2105582713	in_count	15
1884970779	owner	marghl
1884970779	members	
1884970780	owner	marghl
1884970780	members	
1884970781	owner	marghl
1884970781	members	
1884970782	owner	marghl
1884970782	members	
1884970783	owner	marghl
1884970783	members	
1884970784	owner	marghl
1636782469	owner	1hit
1636782469	dug	0
1636782469	enabled	0
1636782470	dug	0
1636782470	enabled	0
1884970784	members	
1884970785	owner	marghl
2105582713	out_item	drawers:aspen_wood4
2105582713	out_count	1
2105582713	stock	0
2105582713	owner	El_Naso
2105582713	type	fancyvend
2105582713	in_item	currency:minegeld
2105582714	owner	El_Naso
1884970785	members	
1636782470	owner	1hit
1636782471	owner	1hit
1636782471	dug	0
1636782471	enabled	0
2089663550	display_text	
2089663550	channel	
2105582714	type	fancyvend
1884970786	owner	marghl
1636782472	owner	1hit
1636782472	dug	0
1636782472	enabled	0
1636782473	dug	0
1636782473	enabled	0
1636782473	owner	1hit
1636782474	owner	1hit
1884970786	members	
1884970787	owner	marghl
1884970787	members	
1884970788	owner	marghl
1884970788	members	
1884970789	owner	marghl
1884970789	members	
1884970790	owner	marghl
1636782474	dug	0
1636782474	enabled	0
1884970790	members	
1884970791	members	
1884970791	owner	marghl
2105582714	in_item	currency:minegeld
2105582714	in_count	15
2105582714	out_item	drawers:wood4
2105582714	out_count	1
1884970792	owner	marghl
1884970792	members	
1884970793	owner	marghl
2105582714	stock	0
2105582715	stock	0
1884970793	members	
2105582715	owner	El_Naso
1636782480	owner	1hit
2089663551	display_text	\nin: tree16\n\nout: parafinprod
1636782480	dug	0
1636782480	enabled	0
2089663551	material	steel
1636782481	owner	1hit
1884970794	members	
2089663552	owner	miningjoe
2089663552	radius	3
1884970794	owner	marghl
1884970795	owner	marghl
1884970795	members	
2102630265	display_text	miningjoe
2102630265	material	wood
1884970796	members	
1884970796	owner	marghl
1884970797	owner	marghl
1884970797	members	
2105582715	type	fancyvend
1636782481	dug	0
2105582715	in_item	currency:minegeld
2105582715	in_count	15
2089663553	owner	miningjoe
2089663553	radius	15
2089663554	owner	miningjoe
1167103892	owner	CHARLYcraftYT50
1167103893	owner	CHARLYcraftYT50
2089663554	station_name	16: plastic sheets
1884970798	owner	marghl
1167103894	owner	CHARLYcraftYT50
1884970798	members	
1884970799	owner	marghl
1884970799	members	
2089663554	station_network	pretoria
1884970800	owner	marghl
2089663554	nodename	travelnet:travelnet
2105582715	out_item	drawers:pine_wood4
2105582715	out_count	1
2105582716	out_item	drawers:acacia_wood4
2105582716	out_count	1
2105582716	stock	0
2105582716	owner	El_Naso
2105582716	type	fancyvend
2105582716	in_item	currency:minegeld
1636782481	enabled	0
2105582716	in_count	15
2105582717	out_item	drawers:junglewood4
2105582717	out_count	1
1440018355	owner	Catfires
1440018355	members	
1440018356	owner	Catfires
1440018356	members	
2105582717	stock	0
1884970800	members	
1884970801	owner	marghl
2105582717	owner	El_Naso
2105582717	type	fancyvend
2105582717	in_item	currency:minegeld
2105582717	in_count	15
2105582718	type	fancyvend
2105582718	in_item	currency:minegeld
2105582718	in_count	10
2105582718	out_item	default:chest
1884970801	members	
1884970802	owner	marghl
1884970802	members	
1884970803	members	
2105582718	out_count	1
1608565842	owner	neverguy
2105582718	stock	32
2105582718	owner	El_Naso
2096841296	owner	Sur33ciM
2096841296	members	Ur33ciM
1827240401	owner	Peanut
2096841297	owner	Sur33ciM
2096841297	members	Ur33ciM
1884970803	owner	marghl
1608565842	station_name	U-town
1608565842	station_network	NEVER
1608565842	nodename	travelnet:travelnet_black
1884970804	owner	marghl
1884970804	members	
1608565843	members	
1608565843	owner	neverguy
1884970805	owner	marghl
1884970805	members	
1884970806	owner	marghl
2096841298	owner	Sur33ciM
2096841298	members	Ur33ciM
2105582719	out_count	1
2105582719	stock	2
1884970806	members	
1884970807	owner	marghl
1884970807	members	
1884970808	owner	marghl
2105582719	owner	El_Naso
2105582719	type	fancyvend
2096841299	owner	Sur33ciM
2096841299	members	Ur33ciM
2105582719	in_item	currency:minegeld
1884970808	members	
1884970809	owner	marghl
1884970809	members	
2105582719	in_count	15
2105582719	out_item	drawers:junglewood2
2105582720	in_count	15
2105582720	out_item	drawers:acacia_wood2
2105582720	out_count	1
2105582720	stock	2
2105582720	owner	El_Naso
2105582720	type	fancyvend
2105582720	in_item	currency:minegeld
2105582721	owner	El_Naso
2105582721	type	fancyvend
2105582721	in_item	currency:minegeld
2105582721	in_count	40
2105582721	out_item	drawers:upgrade_obsidian
1786802918	owner	oskwaid
1786802918	members	a
2105582721	out_count	1
2105582721	stock	8
2105582722	out_count	1
2105582722	stock	2
2105582722	owner	El_Naso
1974100509	owner	Liliana12
1974100509	members	
1974100510	owner	Liliana12
879116549	owner	Alienox
879116550	members	
1786802919	owner	oskwaid
1786802919	members	a
1786802920	owner	oskwaid
1786802920	members	a
1786802921	owner	oskwaid
1786802921	members	
1786802922	owner	oskwaid
1786802922	members	
1974100510	members	
1974100511	owner	Liliana12
1974100511	members	
1786802923	owner	oskwaid
1786802923	members	
1786802924	owner	oskwaid
1786802924	members	
1974100512	owner	Liliana12
1974100512	members	
1974100513	owner	Liliana12
1974100513	members	
1974100514	owner	Liliana12
1974100514	members	
2105582722	type	fancyvend
2105582722	in_item	currency:minegeld
1884970810	owner	marghl
1884970810	members	
1884970811	owner	marghl
1884970811	members	
1884970812	owner	marghl
1884970812	members	
1974100515	owner	Liliana12
1974100515	members	
1974100516	owner	Liliana12
1974100516	members	
1974100517	owner	Liliana12
2097656772	owner	Peanut
2097656772	members	
2097656773	owner	Peanut
2097656773	members	
2097656774	owner	Peanut
2097656774	members	
2097656775	owner	Peanut
2097656775	members	
2105582722	in_count	15
2105582722	out_item	drawers:wood2
2105582723	in_item	currency:minegeld
2105582723	in_count	15
1956406872	owner	Helio
1956406872	members	
2097656776	owner	Peanut
2094846523	owner	Tacit
2094846523	members	
2094846524	owner	Tacit
2094846524	members	
2097656776	members	
2105582723	out_item	drawers:upgrade_template
2105582723	out_count	1
2105582723	stock	0
2105582723	owner	El_Naso
2105582723	type	fancyvend
2103463426	owner	radikal
2102630266	display_text	
2105582724	owner	El_Naso
2105582724	type	fancyvend
2105582724	in_item	currency:minegeld
2103463426	members	
2105582724	in_count	15
2105582724	out_item	drawers:pine_wood2
2105582724	out_count	1
2105582724	stock	2
1771499540	owner	hitroy
1158807482	owner	6r1d
1158807483	members	
1771499540	station_name	l2
1158807484	owner	6r1d
1771499540	station_network	net1
1771499540	nodename	travelnet:travelnet
1771499541	owner	xassassin
1771499541	members	
2105582725	owner	El_Naso
2105582725	type	fancyvend
2105582725	in_item	currency:minegeld
1663305476	owner	Peanut
2105582725	in_count	15
1158807485	owner	6r1d
1663305476	members	
879116549	members	
879116550	owner	Alienox
1663305477	owner	Peanut
2105582725	out_item	drawers:aspen_wood2
2105582725	out_count	1
1158807486	owner	6r1d
1158807487	owner	6r1d
2105582725	stock	2
2105482029	supply	
2105482029	demand	
2105482029	active	
2105482029	channel	switching_station(7427,-2,23234)
2105582726	type	fancyvend
2105582726	in_item	currency:minegeld
2105582726	in_count	15
1158807488	owner	6r1d
2105582726	out_item	drawers:junglewood1
2105582726	out_count	1
2105582726	stock	0
2105582726	owner	El_Naso
16634022	owner	skipper
2098452908	owner	BuckarooBanzai
2098452908	members	
2098452909	members	
2098452909	owner	BuckarooBanzai
2105582727	out_count	1
2105582727	stock	7
2105582727	owner	El_Naso
2105582727	type	fancyvend
2098452912	owner	gerbett
2098452912	members	
2105582727	in_item	currency:minegeld
2105582727	in_count	15
2105582727	out_item	drawers:acacia_wood1
2105582728	out_item	drawers:pine_wood1
2102630266	material	wood
2102630267	display_text	
2105582728	out_count	1
2105582728	stock	0
2105582728	owner	El_Naso
1884970813	members	
1827240401	members	
1174793521	members	
1174793522	owner	Baobab
1174793523	members	
1174793524	owner	Baobab
1827240402	owner	Peanut
1827240402	members	
2105582728	type	fancyvend
2105582728	in_item	currency:minegeld
2013078825	members	
2013078825	owner	GamePlayer
2065904574	owner	thomas18F
1174411166	members	
2065904574	members	
2065904575	owner	thomas18F
2065904575	members	
2105582728	in_count	15
1827240406	members	
1827240406	owner	Peanut
1884970813	owner	marghl
1158807489	members	
1158807490	owner	6r1d
1174411168	members	
1174411169	owner	noniworld10
1884970814	members	
1884970814	owner	marghl
2102630267	material	wood
1180790940	owner	6r1d
1158807493	owner	6r1d
1180790941	members	
1180790942	members	
1180790943	owner	6r1d
2102630268	display_text	Peanut
2102630268	material	wood
1849040103	station_network	net1
1849040103	nodename	travelnet:travelnet
1849040103	owner	brlj
1344495410	type	smartshop
1344495410	owner	limurzik
1344495410	in_item	currency:minegeld_10
1344495410	in_count	1
1344495410	out_item	scifi_nodes:white2
1849040103	station_name	moon cave
1849040104	owner	brlj
1849040104	members	
2102630269	display_text	FeXoR
2102630269	material	wood
2102630270	display_text	Teleporter room\n\n(Private)\n\n
2102630270	material	wood
2102630271	display_text	SwissalpS quarry
2102630271	material	wood
1884970815	owner	marghl
2102630272	display_text	Spawn
2102630272	material	wood
2105582729	out_count	1
2102630273	display_text	6r1d
1884970815	members	
1884970816	owner	marghl
2102630273	material	wood
2102630274	display_text	Huhhila
2098452913	owner	worogoz
2105582729	stock	0
2105582729	owner	El_Naso
2105582729	type	fancyvend
2102630274	material	wood
2105582729	in_item	currency:minegeld
1884970816	members	
1884970817	owner	marghl
2105582729	in_count	15
2105582729	out_item	drawers:wood1
2105582730	owner	El_Naso
2105582730	type	fancyvend
2105582730	in_item	currency:minegeld
2105582730	in_count	15
1174793521	owner	Baobab
1174793522	members	
2105582730	out_item	drawers:aspen_wood1
2105582730	out_count	1
1344495410	out_count	99
1344495410	stock	0
1974100517	members	
1974100518	owner	Liliana12
2105582730	stock	0
1884970817	members	
1884970818	owner	marghl
2105582731	type	fancyvend
1174793523	owner	Baobab
1174793524	members	
2105582731	in_item	currency:minegeld
2105582731	in_count	2
1884970818	members	
1884970819	owner	marghl
1884970819	members	
16634022	members	
1884970820	members	
1884970820	owner	marghl
1884970821	owner	marghl
1884970821	members	
1884970822	members	
2105582731	out_item	drawers:trim
2105582731	out_count	1
1884970822	owner	marghl
1778459479	owner	shadddy
1663305477	members	
1778459479	station_name	Clay Expedition
1778459479	station_network	Shadowlines
1778459479	nodename	travelnet:travelnet
1884970823	members	
1884970823	owner	marghl
1884970824	owner	marghl
1884970824	members	
1884970825	owner	marghl
1884970825	members	
1884970826	members	
1884970826	owner	marghl
2105582731	stock	1
2105582731	owner	El_Naso
2105582732	owner	El_Naso
1884970827	owner	marghl
2105582732	type	fancyvend
1884970827	members	
1884970828	owner	marghl
1884970828	members	
2101348792	owner	GoldX
2105582732	in_item	currency:minegeld
2105582732	in_count	2
2105582732	out_item	moreblocks:wood_tile_full
1884970829	owner	marghl
1884970829	members	
2105582732	out_count	1
2105582732	stock	0
2105582733	out_count	1
2101348792	members	
2101348793	owner	GoldX
2098452913	members	
1808943656	owner	SX
1808943656	station_name	Ice Sheet
1808943656	station_network	public
1808943656	nodename	travelnet:travelnet
2098452914	owner	LalTilism
2098452914	members	
2098452915	owner	BuckarooBanzai
2105582733	stock	9
1079895084	members	
2105582733	owner	El_Naso
2105582733	type	fancyvend
2105582733	in_item	currency:minegeld
1658023901	demand	
2105582733	in_count	2
1658023901	active	
1658023901	channel	
1658023901	supply	
108932359	owner	JoJo
2105582733	out_item	moreblocks:wood_tile
2105582734	out_count	1
2105582734	stock	1
2095441013	owner	Peanut
2095441013	members	
2095441014	owner	Peanut
2093367552	owner	echelon
2093367552	members	
1174411166	owner	noniworld10
2093367553	owner	echelon
2093367553	members	
1174411168	owner	noniworld10
1174411169	members	SX
2095441014	members	
2098452915	members	
2098452916	owner	BuckarooBanzai
2072207484	owner	herz26
2072207484	members	gante
2098452916	members	
2098452917	owner	BuckarooBanzai
2098452917	members	
2098452918	owner	kievski
2098452918	members	
1180790940	members	
1180790941	owner	6r1d
1180790942	owner	6r1d
1180790943	members	
2098452919	owner	kievski
2098452919	members	
1708075776	owner	IvanTheGreatest
1708075776	members	
2105582734	owner	El_Naso
2105582734	type	fancyvend
2105582734	in_item	currency:minegeld
2105582734	in_count	5
2098452923	owner	BuckarooBanzai
2098452923	members	
2098452924	owner	kievski
2098452924	members	
2098452925	owner	kievski
2098452925	members	
2101348793	dug	1946
1815840287	owner	hitroy
2101348793	enabled	1
1884970830	owner	marghl
1884970830	members	
1884970831	owner	marghl
2098452926	owner	kievski
2098452926	members	
1815840287	station_name	start
1815840287	station_network	werh
108932359	members	
2036528039	active	
2036528039	channel	HVWorkshop
1585463080	owner	kotty
1585463080	members	
1158807482	members	
1158807483	owner	6r1d
1158807484	members	
1158807485	members	
1158807486	members	
1158807487	members	
1158807488	members	
1158807489	owner	6r1d
1585463081	owner	kotty
1585463081	members	
1815840287	nodename	travelnet:travelnet
1158807490	members	
1815840288	owner	hitroy
2036528039	supply	
2036528039	demand	
2036528040	display_text	088 \nbanana rama
2036528040	channel	LCD
2098452927	owner	kievski
2098452927	members	
2072207493	owner	paola1786
2072207493	members	
1158807493	members	
2072207494	owner	paola1786
1079895084	owner	xman
2050244592	demand	150000
1974100518	members	
1974100519	owner	Liliana12
1974100519	members	
2072207494	members	
1815840288	members	
2050244592	active	
2072207495	owner	paola1786
9626123	station_network	space
2072207495	station_name	OBSADINA
2072207495	station_network	net1
1884970831	members	
1884970832	owner	marghl
1884970832	members	
1884970833	owner	marghl
1884970833	members	
2072207495	nodename	travelnet:travelnet
1974100520	owner	Liliana12
1884970834	owner	marghl
1884970834	members	
1884970835	owner	marghl
1884970835	members	
9626123	station_name	Moon 5245 (Lead, Chromium, Sulfur)
9626124	owner	SX
2105582734	out_item	building_blocks:Tar
2105582735	active	
2105582735	channel	
2105582735	supply	
2105582735	demand	
2105582736	channel	
2105582736	supply	
1884970836	owner	marghl
1884970836	members	
1884970837	owner	marghl
1884970837	members	
1884970838	owner	marghl
2105582736	demand	
1884970838	members	
1884970839	owner	marghl
1884970839	members	
1884970840	members	
9626125	owner	Denis2
9626126	station_network	Spaces
1884970840	owner	marghl
9626126	station_name	Space 1
1884970841	owner	marghl
1238143026	owner	choucroute
1238143026	station_network	net10
1884970841	members	
1884970842	owner	marghl
1825458440	members	
1825458440	owner	nacmop
1884970842	members	
1884970843	owner	marghl
1884970843	members	
1884970844	owner	marghl
1884970844	members	
2105582736	active	
1884970845	owner	marghl
1884970845	members	
1884970846	owner	marghl
1884970846	members	
1884970847	owner	marghl
1884970847	members	
2105582737	owner	Thailand
2050244592	channel	
2105582737	dug	1847
2050244592	supply	151200
2050244593	demand	50260
2050244593	active	
1974100520	members	
1884970848	owner	marghl
1884970848	members	
1884970849	members	
1884970849	owner	marghl
1884970850	owner	marghl
1974100521	owner	Liliana12
1974100521	members	
1974100522	members	
1974100522	owner	Liliana12
2105582737	enabled	1
2105582738	members	Bonat
2105582738	owner	Thailand
2101348794	owner	GoldX
2050244593	channel	
2050244593	supply	135000
2050244594	owner	Spark
2050244594	station_name	Водяной_1
2101348794	dug	1781
2105582739	owner	Thailand
2050244594	station_network	set
2050244594	nodename	travelnet:travelnet
2050244595	owner	Spark
2050244595	radius	5
2050244596	owner	Spark
2050244596	members	
2098452932	owner	Ruggila
2098452932	icon	camera
1884970850	members	
1884970851	owner	marghl
2098452932	color	orange
2098452932	name	Item Museum
2098452932	category	
2098452932	url	
1884970851	members	
1884970852	owner	marghl
2098452933	owner	kievski
2098452933	members	
2098452934	owner	kievski
2105582739	members	Bonat
2105582740	owner	Bonat
1771499573	nodename	travelnet:travelnet
1771499573	owner	chechee
1771499573	station_name	Chechee's Space Access
1771499573	station_network	Net home
2098452934	members	
1556752244	owner	Bhavesh21
1884970852	members	
2098452935	owner	kievski
2098452935	members	
2105582740	radius	5
2105582741	owner	Thailand
2098452936	owner	kievski
2098452936	members	
2105582741	radius	5
1550160769	owner	Sur33ciM
1771499577	owner	Mythos
1771499577	members	
2098452939	owner	kievski
2098452939	members	
1550160769	members	
2098452940	owner	BuckarooBanzai
2098452940	members	
2098452941	owner	BuckarooBanzai
2098452941	members	
1550160770	owner	Sur33ciM
2098452942	owner	BuckarooBanzai
2098452942	members	
2098452943	owner	kievski
2098452943	members	
2098452944	owner	kievski
1542474226	owner	Hecate
1542474226	station_name	SkyScraper
9626123	owner	SX
9626124	members	
1542474226	station_network	321
9626125	members	
9626126	owner	Denis2
1542474226	nodename	travelnet:travelnet
2098452944	members	
2098452945	owner	kievski
2098452945	members	
2098452946	members	
2098452946	owner	kievski
2058721628	owner	sunkenhero
2058721628	station_name	grapes
1550160770	station_name	Лунный Карьер
1550160770	station_network	13
1550160770	nodename	travelnet:travelnet
2058721628	station_network	net3
2058721628	nodename	travelnet:travelnet
2058721629	owner	sunkenhero
2058721629	station_name	cocoa
2058721629	station_network	net3
2058721629	nodename	travelnet:travelnet
2058721630	nodename	travelnet:travelnet
2058721630	owner	sunkenhero
2058721630	station_name	sunflower
4464	owner	Sasha74
2058721630	station_network	net3
2058721631	nodename	travelnet:travelnet
2058721631	owner	sunkenhero
2058721631	station_name	tomato
2058721631	station_network	net3
2058721632	station_network	net3
2058721632	nodename	travelnet:travelnet
2058721632	owner	sunkenhero
2058721632	station_name	vanilla
2058721633	station_name	wheat
2058721633	station_network	net3
2058721633	nodename	travelnet:travelnet
2058721633	owner	sunkenhero
2058721634	nodename	travelnet:travelnet
2058721634	owner	sunkenhero
2058721634	station_name	beans (4ctr)
2058721634	station_network	net3
1763545972	station_network	Kiron
2058721635	owner	sunkenhero
1763545972	nodename	travelnet:travelnet
1763545972	owner	hihihihioooo
2058721635	station_name	raspberry
2058721635	station_network	net3
2058721635	nodename	travelnet:travelnet
2058721636	owner	sunkenhero
2058721636	station_name	rhubarb
2058721636	station_network	net3
2058721636	nodename	travelnet:travelnet
2058721637	owner	sunkenhero
2058721637	station_name	rice
2058721637	station_network	net3
1763545972	station_name	Weit weck!!!
2058721637	nodename	travelnet:travelnet
2058721638	owner	sunkenhero
2058721638	station_name	rye
2058721638	station_network	net3
449469954	owner	fud
2097656822	owner	Peanut
2097656822	members	
2083441518	owner	75er
2097656823	owner	Peanut
2097656823	members	
2083441518	members	
2083441519	color	red
2083441519	name	75er unpoteted (trees)
2083441519	category	
2083441519	url	
1894956369	owner	Thailand
1894956369	members	
1894956370	owner	Thailand
1884970853	owner	marghl
1884970853	members	
56386906	members	
1884970854	owner	marghl
1884970854	members	
1884970855	owner	marghl
1884970855	members	
1884970856	owner	marghl
1884970856	members	
1884970857	owner	marghl
1884970857	members	
1884970858	owner	marghl
1238143026	station_name	hu fdi
1238143026	nodename	travelnet:travelnet
1884970858	members	
1884970859	owner	marghl
1884970859	members	
2083441519	owner	75er
2083441519	icon	leaf
1884970860	owner	marghl
1884970860	members	
1884970861	owner	marghl
2083441520	owner	75er
1884970861	members	
1884970862	owner	marghl
1884970862	members	
1884970863	owner	marghl
1884970863	members	
1884970864	members	
1894956370	members	
1884970864	owner	marghl
4464	members	
1894956371	owner	Thailand
1894956371	members	
1894956372	owner	Thailand
2058721638	nodename	travelnet:travelnet
1884970865	owner	marghl
1884970865	members	
1884970866	owner	marghl
1884970866	members	
1884970867	owner	marghl
1884970867	members	
1884970868	members	
1884970868	owner	marghl
2058721639	owner	sunkenhero
1884970869	owner	marghl
2058721639	station_name	soy
2058721639	station_network	net3
2058721639	nodename	travelnet:travelnet
2058721640	owner	sunkenhero
1884970869	members	
1884970870	owner	marghl
1884970870	members	
1884970871	owner	marghl
1884970871	members	
1884970872	owner	marghl
1884970872	members	
1884970873	owner	marghl
1884970873	members	
1884970874	owner	marghl
1884970874	members	
1884970875	owner	marghl
1884970875	members	
2058721640	station_name	peas
2083441520	members	
2083441521	owner	75er
2058721640	station_network	net3
2058721640	nodename	travelnet:travelnet
2058721641	station_name	pepper
1884970876	owner	marghl
1884970876	members	
1613254372	owner	KFC29
1613254372	members	
1613254373	owner	KFC29
1613254373	members	
2058721641	station_network	net3
1840601805	owner	Hasbro
1840601805	members	
1840601806	owner	Nils-Christopher
1840601806	members	
1840601807	owner	Nils-Christopher
1840601807	members	
2058721641	nodename	travelnet:travelnet
2058721641	owner	sunkenhero
2058721642	station_name	pineapple
2058721642	station_network	net3
1840601810	owner	Hasbro
2058721642	nodename	travelnet:travelnet
1840601810	members	
2058721642	owner	sunkenhero
2058721643	station_network	net3
2058721643	nodename	travelnet:travelnet
1840601811	owner	Hasbro
1840601811	members	
1884970877	owner	marghl
2058721643	owner	sunkenhero
2058721643	station_name	potato
2058721644	owner	sunkenhero
1894956372	dug	-1
1884970877	members	
1884970878	owner	marghl
1884970878	members	
1884970879	members	
1884970879	owner	marghl
1884970880	owner	marghl
1839350103	owner	Thailand
1839350103	members	
1884970880	members	
2058721644	station_name	pumpkin (3ctr)
2083441521	station_name	75er t
2083441521	station_network	DNUNEZ
2101348794	enabled	1
1884970881	owner	marghl
1884970881	members	
1884970882	owner	marghl
449469954	members	
1884970882	members	
1884970883	owner	marghl
2098452955	members	
2098452955	owner	Pixalou
2098452956	owner	Pixalou
2098452956	members	
2058721644	station_network	net3
2058721644	nodename	travelnet:travelnet
1884970883	members	
1124965250	station_name	clddshouse
1124965250	nodename	travelnet:travelnet
1884970884	owner	marghl
1884970884	members	
2098452957	owner	Pixalou
2098452957	members	
1884970885	owner	marghl
2098452958	owner	worogoz
2095441034	owner	SlimJim
1114355178	owner	Valentina_Nappi
2058721645	owner	sunkenhero
2058721645	station_name	melon
1114355179	members	
2058721645	station_network	net2
2058721645	nodename	travelnet:travelnet
2058721646	station_name	mint
2083441521	nodename	travelnet:travelnet
2083441522	active	
2083441522	channel	switching_station(-1704,19,-302)
2083441522	supply	
2083441522	demand	
2083441523	color	2
1268230341	members	
2083441523	rail_pos	
1884970885	members	
1884970886	members	
1884970886	owner	marghl
1884970887	owner	marghl
56386906	owner	Thailand
1884970887	members	
2083441523	linepath_from_prv	
2083441523	station	
2083441523	line	GetSpace-Oldrail
2095441034	members	
2098452958	members	
2098452959	owner	Pixalou
2098452959	members	
2083441523	index	105
1884970888	owner	marghl
1884970888	members	
1884970889	owner	marghl
1894956372	enabled	0
1966969261	enabled	1
1966969261	owner	downtime
1966969261	dug	6182
1966969262	owner	downtime
1966969262	dug	6182
1966969262	enabled	1
1966969263	owner	downtime
1966969263	dug	6188
1966969263	enabled	1
1966969264	owner	downtime
1966969264	members	nice1
1966969265	members	nice1
1966969265	owner	downtime
1966969266	owner	downtime
1846247573	owner	necklace
2058721646	station_network	net2
1966969266	members	nice1
1846247573	members	
1846247574	owner	necklace
1846247574	members	
1846247575	type	fancyvend
1966969267	owner	downtime
1966969267	members	nice1
1846247575	in_item	currency:minegeld
1966969268	owner	downtime
1966969268	dug	17707
1842025712	owner	Rabbit1
1842025712	members	
1966969268	enabled	1
1966969269	owner	downtime
1966969269	dug	14681
2058721646	nodename	travelnet:travelnet
2058721646	owner	sunkenhero
2058721647	nodename	travelnet:travelnet
2058721647	owner	sunkenhero
1884970889	members	
1884970890	owner	marghl
1884970890	members	
1884970891	owner	marghl
1884970891	members	
1114355178	members	
1114355179	owner	Valentina_Nappi
1884970892	owner	marghl
1884970892	members	
1846247575	in_count	1
1846247575	out_item	default:sandstone
1124965250	owner	Sigma
1124965250	station_network	net2
1846247575	out_count	10
1846247575	stock	683
2058721647	station_name	oat
2058721647	station_network	net2
2058721648	owner	sunkenhero
2058721648	station_name	onion
2058721648	station_network	net2
2058721648	nodename	travelnet:travelnet
1966969269	enabled	1
1966969270	owner	downtime
1846247575	owner	necklace
1884970893	owner	marghl
1884970893	members	
1884970894	owner	marghl
1884970894	members	
1884970895	owner	marghl
1884970895	members	
1884970896	owner	marghl
1884970896	members	
1884970897	owner	marghl
1884970897	members	
2098452960	owner	Pixalou
1966969270	dug	17701
2098452960	members	
2098452961	owner	Ruggila
1966969270	enabled	1
1966969271	owner	downtime
1966969271	dug	14674
1884970898	members	
1884970898	owner	marghl
1966969271	enabled	1
1966969272	owner	downtime
1268230341	owner	mina
1556752244	station_name	Sulphur Coal Zinc
1556752244	station_network	net1
1556752244	nodename	travelnet:travelnet
1966969272	members	nice1
2058721649	owner	sunkenhero
2058721649	station_name	parsley
1966969273	owner	downtime
1966969273	members	nice1
2058721649	station_network	net2
2058721649	nodename	travelnet:travelnet
2083441523	owner	GamePlayer
2083441524	owner	BuckarooBanzai
2083441524	members	
1844576000	owner	Tron0070
1844576000	members	
1844576001	station_network	net2
1844576001	nodename	travelnet:travelnet
1844576001	owner	Tron0070
1844576001	station_name	Gold_Eisen_Kupfer
1884970899	owner	marghl
1884970899	members	
1884970900	owner	marghl
1884970900	members	
1884970901	owner	marghl
2083441525	station_network	public
2083441525	nodename	travelnet:travelnet
2083441525	owner	BuckarooBanzai
2083441525	station_name	Colony
1884970901	members	
1884970902	owner	marghl
1884970902	members	
1884970903	owner	marghl
1884970903	members	
1884970904	owner	marghl
1884970904	members	
1884970905	owner	marghl
1884970905	members	
1884970906	owner	marghl
1884970906	members	
1884970907	members	
1884970907	owner	marghl
1884970908	owner	marghl
2083441526	active	
2083441526	channel	switching_station(-1694,19,-305)
2083441526	supply	
2083441526	demand	
2083441527	owner	Gread
2083441527	members	Scity Fire_fox
2098452961	members	
2097656833	owner	Peanut
2097656833	members	
2095441042	owner	Peanut
2095441042	members	
2087099693	owner	ggrf
2087099693	members	
2087099694	owner	ggrf
2087099694	members	
2097656834	owner	Peanut
2097656834	members	
2095441044	owner	Peanut
2095441044	members	
2095441045	owner	Peanut
2097656835	owner	Peanut
2097656835	members	
2097656836	owner	Peanut
2097656836	members	
2097656837	owner	Peanut
2097656837	members	
1884970908	members	
1884970909	owner	marghl
1884970909	members	
2095441045	members	
2097906471	owner	Peanut
2097906471	members	
2097906472	owner	Peanut
2097906472	members	
2097906473	members	
2097906473	owner	Peanut
820281504	members	
820281505	owner	Delta-Fox
2089663576	owner	miningjoe
2089663576	radius	3
2089663577	display_text	interrupt\ndet: air\nfound air\ninterrupt\ndet: air\nfound air
2089663577	channel	debug
2089663578	owner	miningjoe
2089663578	dug	5394
2089663578	enabled	1
2058721650	owner	sunkenhero
2058721650	station_name	cotton
2089663579	owner	miningjoe
2089663579	dug	5408
2089663579	enabled	1
2089663580	owner	miningjoe
2089663580	radius	5
2089663581	owner	miningjoe
2089663581	dug	5368
2089663581	enabled	1
2089663582	owner	miningjoe
2089663582	dug	5996
2089663582	enabled	1
2089663583	owner	miningjoe
2089663583	dug	5365
2089663583	enabled	1
2089663584	demand	
2089663584	active	
2089663584	channel	
2089663584	supply	
2089663585	active	
2089663585	channel	
2089663585	supply	
2089663585	demand	
2089663586	owner	miningjoe
2089663586	dug	5390
2089663586	enabled	1
2089663587	owner	miningjoe
2089663587	dug	5379
2089663587	enabled	1
2089663588	owner	miningjoe
2089663588	dug	5372
2089663588	enabled	1
2089663589	owner	miningjoe
2089663589	radius	3
2089663590	channel	debug
2089663590	display_text	interrupt\ndet: air\nfound air\ninterrupt\ndet: air\nfound air
2098452973	owner	BuckarooBanzai
1884970910	owner	marghl
1884970910	members	
2058721650	station_network	net2
2058721650	nodename	travelnet:travelnet
1682307174	icon	home
1682307174	color	orange
1682307174	name	Krakow
2058721651	nodename	travelnet:travelnet
2058721651	owner	sunkenhero
1682307174	category	
1682307174	url	
2098452973	members	
2089663591	owner	miningjoe
1682307174	owner	OAKO
1884970911	members	
1884970911	owner	marghl
1884970912	owner	marghl
1884970912	members	
2058721651	station_name	cucumber
2058721651	station_network	net2
2058721652	owner	sunkenhero
2058721652	station_name	garlic
2040317322	channel	
1884970913	owner	marghl
1884970913	members	
2040317322	supply	
743405611	members	
2040317322	demand	
2040317322	active	
2040317323	owner	Why-did-i
1884970914	owner	marghl
1884970914	members	
2040317323	radius	2
1739447286	owner	Laevolac
1739447286	station_name	Desert
1884970915	members	
1884970915	owner	marghl
1884970916	owner	marghl
2040317324	owner	Makoo
2040317324	station_name	Makoos Ship
2040317324	station_network	net1
1884970916	members	
1884970917	owner	marghl
1884970917	members	
1884970918	owner	marghl
1884970918	members	
986434574	members	
1739447286	station_network	net1
1739447286	nodename	travelnet:travelnet
2040317324	nodename	travelnet:travelnet
1180790963	members	
1180790964	owner	6r1d
1180790965	members	
1884970919	owner	marghl
1884970919	members	
2040317325	owner	Makoo
2058721652	station_network	net2
1884970920	owner	marghl
1884970920	members	
1884970921	owner	marghl
1180790966	members	
1884970921	members	
1884970922	owner	marghl
1884970922	members	
1884970923	owner	marghl
1884970923	members	
2220	owner	ggrf
2220	station_name	-30,23
2220	station_network	ggrf2
1884970924	owner	marghl
1884970924	members	
1884970925	owner	marghl
1884970925	members	
2040317325	members	Mcity241
2058721652	nodename	travelnet:travelnet
2058721653	owner	sunkenhero
2058721653	station_name	hemp
1884970926	owner	marghl
1884970926	members	
1884970927	owner	marghl
1973866304	members	
1973866304	owner	arvid
1973866305	owner	arvid
1973866305	members	
1973866306	owner	arvid
1973866306	members	
1884970927	members	
1884970928	owner	marghl
1884970928	members	
2058721653	station_network	net2
2058721653	nodename	travelnet:travelnet
2058721654	nodename	travelnet:travelnet
2058721654	owner	sunkenhero
2058721654	station_name	lettuce (2ctr)
820281504	owner	Delta-Fox
820281505	radius	4
2058721654	station_network	net2
2058721655	nodename	travelnet:travelnet
2058721655	owner	sunkenhero
2058721655	station_name	blueberry (1ctr)
2058721655	station_network	net2
2058721656	station_name	cabbage
2058721656	station_network	net2
2089663591	station_name	8: trees mulch
2089663591	station_network	pretoria
1884970929	owner	marghl
1884970929	members	
1884970930	owner	marghl
1884970930	members	
1884970931	owner	marghl
1884970931	members	
2089663591	nodename	travelnet:travelnet
2089663592	owner	miningjoe
2089663592	radius	15
2089663593	channel	
1884970932	members	
1884970932	owner	marghl
1884970933	owner	marghl
1884970933	members	
1884970934	owner	marghl
1884970934	members	
1884970935	members	
2089663593	supply	
2089663593	demand	
2069763672	display_text	2020-2020
2069763672	material	steel
2069763673	display_text	R.I.P. BenedictAgain v16
1884970935	owner	marghl
1884970936	owner	marghl
1884970936	members	
1884970937	owner	marghl
1884970937	members	
1884970938	owner	marghl
1845656055	owner	Yaofyr
480173870	owner	Sundance
1845656055	members	
1845656056	station_network	YaoNetz
1845656056	nodename	travelnet:travelnet
1845656056	owner	Yaofyr
1845656056	station_name	Redendor 7K -10K
1884970938	members	
1884970939	owner	marghl
743405611	owner	UncleSam
2089663593	active	
1884970939	members	
2089663594	active	
2089663594	channel	
2089663594	supply	
2089663594	demand	
4465	station_name	Country farm
4465	station_network	Sasha74.net
4465	owner	Sasha74
4466	owner	EmmaO
4466	members	
2089663595	supply	
2089663595	demand	
2089663595	active	
2089663595	channel	
1884970940	owner	marghl
1884970940	members	
1884970941	owner	marghl
1884970941	members	
480173871	members	
480173872	owner	Sundance
480173873	members	
2089663596	owner	miningjoe
1884970942	owner	marghl
1884970942	members	
1884970943	owner	marghl
1884970943	members	
1884970944	owner	marghl
1884970944	members	
1884970945	owner	marghl
1884970945	members	
1884970946	owner	marghl
1884970946	members	
1884970947	owner	marghl
1884970947	members	
1884970948	owner	marghl
1884970948	members	
1884970949	owner	marghl
480173874	members	
1884970949	members	
480173875	members	
480173876	owner	Sundance
480173877	owner	Sundance
480173878	members	
1884970950	owner	marghl
1884970950	members	
1884970951	owner	marghl
1884970951	members	
1884970952	members	
1884970952	owner	marghl
1884970953	owner	marghl
1884970953	members	
1884970954	owner	marghl
1884970954	members	
2069763673	material	steel
1180790963	owner	6r1d
1180790964	members	
2069763674	material	steel
2069763674	display_text	BenedictAgain v17 is reincarnated
1180790965	owner	6r1d
1180790966	owner	6r1d
2058721656	nodename	travelnet:travelnet
2089663596	dug	7422
2089663596	enabled	1
986434574	owner	Spark
1884970955	owner	marghl
1884970955	members	
1884970956	owner	marghl
2069763675	owner	TechDude
1884970956	members	
2069763675	station_name	TechHub
2069763675	station_network	net1
2089663597	dug	7456
2089663597	enabled	1
2089663597	owner	miningjoe
2089663598	owner	miningjoe
2089663598	radius	5
2089663599	owner	miningjoe
2089663599	radius	5
2089663600	owner	miningjoe
2089663600	dug	368
2089663600	enabled	1
2089663601	owner	miningjoe
2089663601	dug	364
2089663601	enabled	1
2089663602	owner	miningjoe
2089663602	dug	355
2089663602	enabled	1
2089663603	active	
2089663603	channel	
2089663603	supply	
2089663603	demand	
2089663604	demand	
2089663604	active	
2089663604	channel	
2089663604	supply	
2058721656	owner	sunkenhero
480173870	members	
2098452974	owner	BuckarooBanzai
2098452974	members	
480173871	owner	Sundance
480173872	members	
2098452975	members	
480173873	owner	Sundance
480173874	owner	Sundance
480173875	owner	Sundance
480173876	members	
480173877	members	
480173878	owner	Sundance
2098452975	owner	BuckarooBanzai
2098452976	members	
2089663608	owner	miningjoe
2089663608	dug	7430
2089663608	enabled	1
2089663609	owner	miningjoe
2089663609	dug	7409
1884970957	owner	marghl
1884970957	members	
1884970958	owner	marghl
1884970958	members	
1884970959	members	
1884970959	owner	marghl
1884970960	owner	marghl
1884970960	members	
1884970961	owner	marghl
1884970961	members	
1884970962	owner	marghl
2058721657	owner	sunkenhero
1884970962	members	
1884970963	owner	marghl
2058721657	station_name	carrot
2058721657	station_network	net2
2058721657	nodename	travelnet:travelnet
1884970963	members	
1884970964	owner	marghl
1884970964	members	
1884970965	owner	marghl
1884970965	members	
2058721658	owner	sunkenhero
2058721658	station_name	chili
2058721658	station_network	net2
1884970966	owner	marghl
2089663609	enabled	1
1884970966	members	
2089663610	owner	miningjoe
2089663610	radius	3
2089663611	owner	miningjoe
2058721658	nodename	travelnet:travelnet
2058721659	station_name	coffee
1884970967	owner	marghl
1884970967	members	
1884970968	owner	marghl
1884970968	members	
1884970969	owner	marghl
2058721659	station_network	net2
1884970969	members	
2058721659	nodename	travelnet:travelnet
2058721659	owner	sunkenhero
2058721660	nodename	travelnet:travelnet
1884970970	owner	marghl
2058721660	owner	sunkenhero
1884970970	members	
1884970971	owner	marghl
1884970971	members	
1884970972	owner	marghl
1884970972	members	
1884970973	owner	marghl
1884970973	members	
1884970974	owner	marghl
1884970974	members	
1884970975	owner	marghl
1884970975	members	
1884970976	owner	marghl
1884970976	members	
2058721660	station_name	corn
2058721660	station_network	net2
2058721661	nodename	travelnet:travelnet
2069763675	nodename	travelnet:travelnet
2058721661	owner	sunkenhero
2058721661	station_name	artichoke
2058721661	station_network	net2
2058721662	owner	sunkenhero
2058721662	station_name	barley
2058721662	station_network	net2
2058721662	nodename	travelnet:travelnet
1180790979	owner	6r1d
1180790980	owner	6r1d
1180790981	owner	6r1d
1180790982	members	
1180790983	members	
2058721663	station_name	beetroot
2058721663	station_network	net2
2058721663	nodename	travelnet:travelnet
1180790984	members	
2058721663	owner	sunkenhero
2058721664	owner	sunkenhero
2058721664	station_name	blackberry
2058721664	station_network	net2
2058721664	nodename	travelnet:travelnet
2089663611	dug	7446
2089663611	enabled	1
2089663612	owner	miningjoe
2089663612	dug	7438
2089663612	enabled	1
2089663613	owner	miningjoe
2089663613	dug	7432
2088232918	owner	SwissalpS
2088232918	station_name	Shared Chests
2088232918	station_network	Public
2088232918	nodename	travelnet:travelnet_blue
2089663613	enabled	1
2089663614	radius	3
1884970977	owner	marghl
1884970977	members	
1884970978	owner	marghl
1884970978	members	
1884970979	owner	marghl
1884970979	members	
1884970980	owner	marghl
1884970980	members	
1884970981	owner	marghl
1884970981	members	
1884970982	owner	marghl
2089663614	owner	miningjoe
1884970982	members	
1884970983	owner	marghl
1884970983	members	
1884970984	owner	marghl
1884970984	members	
1884970985	owner	marghl
1884970985	members	
1884970986	owner	marghl
1884970986	members	
1884970987	owner	marghl
1884970987	members	
2088232919	active	
2088232919	channel	
2088232919	supply	
2088232919	demand	
2088232920	owner	SwissalpS
1820527829	owner	BuckarooBanzai
1820527829	priv	protect_streets
1820527830	owner	BuckarooBanzai
1820527830	priv	protect_streets
1884970988	owner	marghl
1884970988	members	
1884970989	owner	marghl
2088232920	radius	7
2088232921	channel	l
2088232921	display_text	show\nHedgehog\nno entry\nshow\nMCLV\nno entry
2089663615	display_text	ee_sapling\nfertilize \ndet: moretre\nes:rubber_tr\nee_sapling\nfertilize 
2089663615	channel	debug
2089663616	display_text	interrupt\ndet: moretre\nes:rubber_tr\nee_sapling\nfound sap\nfertilize 
2089663616	channel	debug
2089663617	owner	miningjoe
2089663617	radius	1
2089663618	owner	miningjoe
2089663618	radius	1
2089663619	owner	miningjoe
2089663619	radius	1
2089663620	owner	miningjoe
2089663620	radius	5
2089663621	owner	miningjoe
2089663621	radius	1
1884970989	members	
1884970990	members	
1884970990	owner	marghl
1884970991	members	
2089663622	owner	miningjoe
2089663622	radius	15
2089663623	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2089663623	channel	debug2
2089663624	display_text	foo: -17\nfoo: -18\nfoo: -19\nfoo: -20\nfoo: -22\nfoo: -23
2089663624	channel	debug
2089663625	channel	debug
2089663625	display_text	foo: -17\nfoo: -18\nfoo: -19\nfoo: -20\nfoo: -22\nfoo: -23
2089663626	display_text	foo: -17\nfoo: -18\nfoo: -19\nfoo: -20\nfoo: -22\nfoo: -23
2089663626	channel	debug
2089663627	display_text	test\ntest\ntest\ntest\ntest\ntest
2089663627	channel	debug
2089663628	display_text	
2089663628	channel	
2089663629	owner	miningjoe
2089663629	station_name	crafter1
2089663629	station_network	workshop
2089663629	nodename	travelnet:travelnet
1884970991	owner	marghl
1884970992	owner	marghl
1884970992	members	
1884970993	members	
1884970993	owner	marghl
1884970994	owner	marghl
2089663630	owner	miningjoe
2089663630	station_name	ingot
1884970994	members	
2085620581	burn_time	237590
2085620581	structure_accumulated_badness	0
2085620582	owner	IcemanDs
2085620582	radius	8
1884970995	owner	marghl
1884970995	members	
1884970996	members	
2085620583	owner	IcemanDs
2085620583	members	3C
2085620584	owner	IcemanDs
4544	owner	Schrox
4544	members	
1884970996	owner	marghl
2085620584	members	3C
1884970997	owner	marghl
1884970997	members	
1884970998	owner	marghl
2085620585	owner	IcemanDs
2085620585	station_name	Black Death
1180790979	members	
2085620585	station_network	IcemanDs.Net
2098452976	owner	BuckarooBanzai
2085620585	nodename	travelnet:travelnet
2089663630	station_network	workshop
2085620586	owner	IcemanDs
2085620586	radius	8
1884970998	members	
1884970999	members	
2085620587	active	
2085620587	channel	switching_station(-59,8136,-129)
2085620587	supply	
2085620587	demand	
2085620588	channel	switching_station(-26667,318,80)
2085620588	supply	
2085620588	demand	
2061959110	owner	admin
2061959110	members	
2061959111	owner	1234
2061959111	members	
2085620588	active	
1884970999	owner	marghl
1884971000	owner	marghl
2101348795	owner	GoldX
2085620589	burn_time	182035
2085620589	structure_accumulated_badness	0
2085620590	burn_time	165636
2085620590	structure_accumulated_badness	
2085620591	burn_time	128116
2085620591	structure_accumulated_badness	0
2085620592	burn_time	134004
2085620592	structure_accumulated_badness	
2085620593	members	3C
2085620593	owner	IcemanDs
1180790980	members	
1180790981	members	
1180790982	owner	6r1d
1180790983	owner	6r1d
1180790984	owner	6r1d
2085620594	owner	IcemanDs
2085620594	members	3C
2085620595	owner	IcemanDs
2085620595	members	3C
2085620596	members	3C
2085620596	owner	IcemanDs
1161938312	owner	BuckarooBanzai
2085620597	owner	IcemanDs
2085620597	members	3C
2085620598	owner	IcemanDs
2085620598	members	3C
1884971000	members	
2085620599	owner	IcemanDs
2101348795	dug	1704
1884971001	owner	marghl
1839026583	owner	Thailand
1884971001	members	
1884971002	owner	marghl
1884971002	members	
1884971003	owner	marghl
1884971003	members	
1884971004	owner	marghl
1884971004	members	
1884971005	owner	marghl
1797468661	owner	Gorlock
1797468661	members	
2101348795	enabled	1
1180790995	owner	6r1d
1884971005	members	
1884971006	owner	marghl
1884971006	members	
1180790996	members	
2101348796	owner	GoldX
1180790997	owner	6r1d
2097906488	members	
2085620599	members	3C
2097906488	owner	Peanut
2097906489	owner	Peanut
1884971007	owner	marghl
1884971007	members	
1884971008	owner	marghl
1884971008	members	
1884971009	owner	marghl
1884971009	members	
1884971010	owner	marghl
1884971010	members	
1884971011	owner	marghl
1884971011	members	
1884971012	owner	marghl
1884971012	members	
2097906489	members	
1884971013	owner	marghl
1884971013	members	
1884971014	owner	marghl
1884971014	members	
1884971015	owner	marghl
1161938312	priv	protect_streets
1884971015	members	
1884971016	owner	marghl
1884971016	members	
1884971017	owner	marghl
1884971017	members	
1884971018	owner	marghl
1884971018	members	
1884971019	owner	marghl
1884971019	members	
1884971020	owner	marghl
1870071775	line	GetSpace-Oldrail
1870071775	index	170
1870071775	owner	GamePlayer
1870071775	color	2
1870071775	rail_pos	
1870071775	linepath_from_prv	
2105582754	enabled	1
2105582754	owner	Thailand
1870071775	station	
2105582754	dug	1832
1180790998	owner	6r1d
879116642	owner	Alienox
2105582755	url	https://fontawesome.com/v5.15/icons/road?style=solid
879116643	members	
2105582755	owner	Thailand
2105582755	icon	road
2105582755	color	orange
2105582755	name	V29000
2105582755	category	
2103369402	nodename	travelnet:travelnet
1839026583	members	
2105582756	owner	Thailand
2062648055	owner	Peanut
1180790999	members	
2062648055	members	
2105582756	members	Bonat
1884971020	members	
1884971021	owner	marghl
2105582757	radius	5
2105582757	owner	Thailand
1839927460	owner	Duximagnus
1839927460	members	
2103369402	owner	Petr_567
2105582758	owner	Thailand
2105582758	members	Bonat
2105582759	owner	Thailand
2103369402	station_name	domecek
2050395387	owner	lecureuilfou
1884971021	members	
1884971022	owner	marghl
1884971022	members	
1884971023	owner	marghl
1839927461	owner	Duximagnus
1839927461	members	
2103369402	station_network	petr
2103369403	owner	Petr_567
2103369403	members	
2105582759	members	Bonat
2105582760	owner	Thailand
2105321859	owner	Kermit
2105321859	members	
2105582760	members	Bonat
2050395387	members	
1884971023	members	
1884971024	owner	marghl
2098452994	owner	kievski
1884971024	members	
1884971025	owner	marghl
1884971025	members	
1884971026	owner	marghl
1884971026	members	
2098452994	members	
2098452995	owner	kievski
1884971027	owner	marghl
1884971027	members	
2098452995	members	
2098452996	owner	LalTilism
2098452996	members	
2098452997	owner	LalTilism
1747315576	active	
1747315576	channel	switching_station(34,101,30021)
2098452997	members	
1884971028	owner	marghl
1747315576	supply	
1747315576	demand	
1884971028	members	
1884971029	owner	marghl
1884971029	members	
2098452998	owner	LalTilism
2098452998	members	
2098452999	owner	LalTilism
2085620600	owner	IcemanDs
2085620600	members	3C
2101348796	dug	0
1884971030	owner	marghl
1884971030	members	
1884971031	owner	marghl
1884971031	members	
2098452999	members	
1747315577	active	
1747315577	channel	switching_station(11,101,29998)
1884971032	owner	marghl
1884971032	members	
1884971033	owner	marghl
1884971033	members	
1884971034	owner	marghl
1884971034	members	
1884971035	owner	marghl
1884971035	members	
1884971036	members	
1747315577	supply	
1747315577	demand	
1884971036	owner	marghl
2098453000	owner	BuckarooBanzai
2098453000	members	
2098453001	owner	BuckarooBanzai
879116642	members	
879116643	owner	Alienox
2098453001	members	
2098453002	owner	kievski
2096841335	active	
2096841335	channel	88
2096841335	supply	
2096841335	demand	
2096841336	owner	Sur33ciM
2096841336	members	Ur33ciM
2096841337	owner	Sur33ciM
2096841337	members	Ur33ciM
2096841338	owner	Sur33ciM
2096841338	members	
2096841339	station_name	TIE FIGHTER 001
2096841339	station_network	13
2096841339	nodename	travelnet:travelnet
2096841339	owner	Sur33ciM
2096841340	owner	Sur33ciM
2096841340	radius	10
2098453002	members	
2089663630	nodename	travelnet:travelnet
1924307290	owner	shanish
1924307290	members	
2089663631	owner	miningjoe
2089663631	station_name	cube-1-main
2089663631	station_network	mini
1870071788	owner	GamePlayer
2098453003	owner	kievski
2098453003	members	
1870071788	color	2
1870071788	rail_pos	
2098453004	owner	kievski
4760	members	
2098453004	members	
2101348796	enabled	0
2101348797	dug	0
2101348797	enabled	0
2101348797	owner	GoldX
2101348798	owner	GoldX
2101348798	dug	0
2101348798	enabled	0
2085620601	owner	IcemanDs
2085620601	members	3C
2085620602	owner	IcemanDs
2085620602	members	
2101348799	owner	GoldX
2101348799	dug	1928
1884971037	owner	marghl
1884971037	members	
1884971038	owner	marghl
1870071788	linepath_from_prv	
1870071788	station	
2101348799	enabled	1
2101348800	owner	GoldX
2101348800	dug	1773
1870071788	line	GetSpace-Oldrail
664040910	members	
1870071788	index	165
2101348800	enabled	1
2101348801	owner	GoldX
2101348801	dug	1698
2101348801	enabled	1
2101348802	dug	1926
2101348802	enabled	1
2101348802	owner	GoldX
2101348803	dug	1771
2085620603	owner	IcemanDs
2085620603	members	3C
2097827268	owner	FeXoR
2097827268	members	Huhhila
2097827269	display_text	12208772\n12642818\n26157888\n4\n4\n8
2097827269	channel	mon
2097827270	display_text	28153561\n28153568\n41668629\n41668631\n5\n15081390
2097827270	channel	mon
2101348803	enabled	1
2101348803	owner	GoldX
2085620604	owner	IcemanDs
2085620604	members	3C
2089663631	nodename	travelnet:travelnet
2089663632	owner	miningjoe
2089663632	station_name	pretoria1-main
2089663632	station_network	pretoria
2089663632	nodename	travelnet:travelnet
2089663633	active	
2101348804	owner	GoldX
2105321860	owner	Kermit
2098453005	owner	kievski
2098453005	members	
2098453006	owner	kievski
2098453006	members	
2098453007	owner	kievski
2105321860	members	
2053980231	owner	Thimli
1884971038	members	
1884971039	owner	marghl
2053980231	members	
2105321861	owner	Kermit
2105321861	members	
1180790995	members	
1180790996	owner	6r1d
1180790997	members	
1180790998	members	
2098453007	members	
2098453008	members	
2098453008	owner	kievski
2098453009	owner	kievski
2098453009	members	
1884971039	members	
1884971040	owner	marghl
1884971040	members	
1884971041	owner	marghl
1884971041	members	
1884971042	owner	marghl
1884971042	members	
1884971043	owner	marghl
1884971043	members	
1884971044	owner	marghl
1884971044	members	
2098453010	owner	kievski
2098453010	members	
2098453011	owner	kievski
4765	owner	locko
4765	members	
2101348804	dug	1697
2098453011	members	
1735999282	owner	Stefanie
2089663633	channel	supply
2089663633	supply	
1735999282	members	
1735999283	owner	Stefanie
1735999283	members	
2089663633	demand	
2098453012	owner	kievski
2098453012	members	
2098453013	owner	kievski
2098453013	members	
2098453014	members	
1488670207	members	Ur33ciM
1180790999	owner	6r1d
1488670207	owner	Sur33ciM
1488670208	owner	Sur33ciM
1488670208	station_name	Джунгли
1180791000	owner	6r1d
1488670208	station_network	14
1488670208	nodename	travelnet:travelnet
664040910	owner	Gordini
1180791003	members	
1180791004	owner	6r1d
2098453014	owner	kievski
2098453015	owner	kievski
1839927473	owner	Duximagnus
1839927473	members	
2098453015	members	
2098453016	owner	kievski
2098453016	members	
2101348804	enabled	1
2098453017	owner	kievski
2098453017	members	
2098453018	owner	kievski
2098453018	members	
2098453019	owner	kievski
1940635336	station_name	Moon Mine
1940635336	station_network	Mine
2098453019	members	
1884971045	owner	marghl
1884971045	members	
1884971046	owner	marghl
1884971046	members	
1884971047	owner	marghl
1940635336	nodename	travelnet:travelnet
2098453020	owner	kievski
2098453020	members	
1940635336	owner	PlasmaHam
2098453021	members	
2092358302	owner	TheFirDragon
2092358302	station_name	A Cool Road
2092358302	station_network	net5
2085620623	active	
2092358302	nodename	travelnet:travelnet
2098453021	owner	kievski
2098453022	members	
2098453022	owner	kievski
2085620623	channel	switching_station(-2902,35,2543)
2085620623	supply	
2085620623	demand	
2085620624	owner	xercyst
1627190041	station_network	camport1
1627190041	nodename	travelnet:travelnet
1627190041	owner	campion
1627190041	station_name	SW -20,-30 implausible red desert mtns
2085620624	radius	1
2098453023	owner	kievski
2098453023	members	
2098453024	owner	kievski
2098453024	members	
2098453025	owner	kievski
2098453025	members	
2098453026	burn_time	95938
2098453026	structure_accumulated_badness	0
2098453027	burn_time	95700
2098453027	structure_accumulated_badness	0
2098453028	owner	kievski
2098453028	members	
2098453029	owner	kievski
2098453029	members	
2098453030	members	
2098453030	owner	kievski
2098453031	owner	kievski
2098453031	members	
2098453032	owner	kievski
2098453032	members	
2098453033	owner	kievski
2098453033	members	
2098453034	owner	kievski
2098453034	members	
2098453035	owner	kievski
2098453035	members	
2098453036	owner	kievski
2098453036	members	
2098453037	members	
2008982271	members	
2008982271	owner	JapRex
2008982272	owner	JapRex
2008982272	station_name	SilverSand
2008982272	station_network	net1
2008982272	nodename	travelnet:travelnet
2098453037	owner	kievski
2098453038	owner	kievski
2098453038	members	
2098453039	owner	kievski
2098453039	members	
2098453040	owner	kievski
2098453040	members	
2098453041	owner	kievski
2098453041	members	
2098453042	owner	kievski
1418370217	owner	chi
1418370217	members	
2098453042	radius	15
2098453043	active	
1884971047	members	
1884971048	owner	marghl
1884971048	members	
2098453043	channel	
1884971049	members	
1884971049	owner	marghl
1781628419	owner	salar
2085620636	owner	CJW
2085620636	members	
332521415	members	
1781628419	members	naznaz
2085620637	owner	CJW
1884971050	owner	marghl
2085620637	radius	5
2085620638	demand	
2085620638	active	
2085620638	channel	switching_station(-2018,171,-152)
2098453043	supply	
2098453043	demand	
2098453044	owner	kievski
2101348805	owner	GoldX
2101348805	dug	1926
2098453044	members	
2098453045	owner	kievski
2098453045	members	
2101348805	enabled	1
1651111094	owner	TerPomo
1884971050	members	
1651111094	members	
1651111095	owner	TerPomo
1651111095	members	
1884971051	members	
1884971051	owner	marghl
1884971052	owner	marghl
1884971052	members	
1884971053	owner	marghl
2085620638	supply	
2085620639	owner	CJW
2098453046	burn_time	95409
2098453046	structure_accumulated_badness	0
2085620639	station_name	Minner
1180791000	members	
2085620639	station_network	Fleet
2085620639	nodename	travelnet:travelnet
2098453047	burn_time	95503
2098453047	structure_accumulated_badness	0
2098453048	owner	kievski
1180791003	owner	6r1d
1884971053	members	
1884971054	members	
1884971054	owner	marghl
1884971055	members	
1884971055	owner	marghl
1314349021	owner	Lucky
1180791004	members	
1554086144	members	MCLV
1314349021	members	Luca
1884971056	owner	marghl
1314349022	members	Luca
1314349022	owner	Lucky
1314349023	owner	Lucky
332521415	owner	arsk
1884971056	members	
1884971057	owner	marghl
1314349023	members	Luca
1651111096	index	15
1884971057	members	
1651111096	owner	Le_roi_1_111
1884971058	owner	marghl
2098453048	members	
2098453049	owner	kievski
2098453049	members	
1554086144	owner	Roosia
2098453050	owner	kievski
2098453050	members	
2098453051	owner	kievski
2098453051	members	
2098453052	owner	kievski
2098453052	members	
1651111096	color	red
1651111096	rail_pos	
2098453053	owner	kievski
2013078882	owner	Glider
2013078882	members	
2098453053	members	
2098453054	station_network	kievski01
2098453054	nodename	travelnet:travelnet
2098453054	owner	kievski
2098453054	station_name	PBS Babel-17
2098453055	owner	kievski
2098453055	dug	-1
1651111096	linepath_from_prv	
2098453055	enabled	0
1651111096	station	
2098453056	members	
2098453056	owner	kievski
2098453057	owner	kievski
2098453057	members	
1651111096	line	Spawn belt
1651111097	line	Spawn belt
2101348806	owner	GoldX
2098453058	owner	kievski
1651111097	index	14
1651111097	owner	Le_roi_1_111
1651111097	color	red
1651111097	rail_pos	
2098453058	members	
2098453059	owner	kievski
2098453059	members	
1884971058	members	
1884971059	owner	marghl
1884971059	members	
2095441122	owner	Peanut
2095441122	members	
2095441123	owner	Peanut
2095441123	members	
2095441124	owner	Peanut
2095441124	members	
2098453060	owner	kievski
2098453060	members	
2098453061	owner	kievski
2098453061	members	
2098453062	owner	kievski
2098453062	members	
2098453063	owner	kievski
2098453063	members	
2101348806	dug	1772
1819452268	owner	AnjoDasSombra
1819452268	members	
2101348806	enabled	1
2101348807	owner	GoldX
1819452269	owner	AnjoDasSombra
1819452269	members	
1819452270	owner	AnjoDasSombra
1819452270	members	
1819452271	owner	AnjoDasSombra
1819452271	members	
1884971060	owner	marghl
1884971060	members	
1884971061	owner	marghl
1884971061	members	
2101348807	dug	1698
1884971062	owner	marghl
1884971062	members	
1884971063	owner	marghl
1884971063	members	
1884971064	owner	marghl
2098453066	owner	kievski
2095441128	display_text	Wertsachen
2095441128	material	wood
1486837069	members	
1486837069	owner	OAKO
1486837070	owner	OAKO
1486837070	members	
1486837071	owner	OAKO
1486837071	members	
1486837072	owner	OAKO
1651111097	linepath_from_prv	
1651111097	station	
1651111098	owner	Le_roi_1_111
1651111098	members	
1651111099	members	
1486837072	members	
2095441129	display_text	Holz
1651111099	owner	Le_roi_1_111
1884971064	members	
2098453066	members	
1884971065	owner	marghl
2101348807	enabled	1
2101348808	owner	GoldX
1943657451	owner	Justice
1943657451	members	Kurtweeb DanielBoone Rebekah
1943657452	owner	Justice
2101348808	dug	0
2101348808	enabled	0
912493548	members	
912493549	members	
912493550	members	
1884971065	members	
1884971066	owner	marghl
1651111100	owner	Le_roi_1_111
1884971066	members	
1819452272	owner	AnjoDasSombra
1884971067	members	
1884971067	owner	marghl
1884971068	owner	marghl
1884971068	members	
1884971069	owner	marghl
1884971069	members	
1884971070	owner	marghl
1884971070	members	
1884971071	owner	marghl
1884971071	members	
1884971072	owner	marghl
1884971072	members	
1884971073	owner	marghl
1884971073	members	
912493548	owner	6r1d
912493549	owner	6r1d
912493550	owner	6r1d
1861485566	out_count	1
1861485566	stock	5
1861485566	owner	Alienox
1861485566	type	fancyvend
1861485566	in_item	currency:minegeld_10
1861485566	in_count	50
1861485566	out_item	mobs_jellyfish:jellyfish
1861485567	out_count	1
1861485567	stock	0
1861485567	owner	Alienox
1861485567	type	fancyvend
1861485567	in_item	currency:minegeld_10
1861485567	in_count	50
1861485567	out_item	mobs_fish:tropical_set
1943657452	members	Kurtweeb DanielBoone Rebekah
1861485568	out_item	mobs_animal:bee
1861485568	out_count	1
1861485568	stock	0
1861485568	owner	Alienox
1884971074	owner	marghl
1884971074	members	
1884971075	owner	marghl
2101348809	dug	1927
2101348809	enabled	1
2095441129	material	wood
2095441130	display_text	Stein
1819452272	members	
1819452273	owner	AnjoDasSombra
1819452273	members	
1819452274	owner	AnjoDasSombra
1884971075	members	
1884971076	owner	marghl
1884971076	members	
1861485568	type	fancyvend
1819452274	members	
1819452275	owner	AnjoDasSombra
1819452275	members	
1861485568	in_item	currency:minegeld
1861485568	in_count	5
1861485569	in_count	75
2095441130	material	wood
1943657453	owner	Justice
1085669181	nodename	travelnet:travelnet
1085669181	station_name	23.000 / -18.000 Intersection
1085669182	owner	Thailand
1861485569	out_item	mobs_turtles:turtle_set
2095441131	display_text	Anderes
2095441131	material	wood
2095441132	owner	Lord-Manoki
1651111100	members	
2095441132	members	
2095441133	owner	Lord-Manoki
1557491238	owner	jasminabasurita
1557491238	members	
1557491239	owner	jasminabasurita
1557491239	station_name	Papyrus Island
1861485569	out_count	1
1557491239	station_network	net1
1557491239	nodename	travelnet:travelnet
1557491240	owner	jasminabasurita
2095441133	members	
1557491240	members	
1557491241	owner	jasminabasurita
1557491241	members	
1861485569	stock	1
1861485569	owner	Alienox
1861485569	type	fancyvend
2101348809	owner	GoldX
2101348810	owner	GoldX
2101348810	dug	1772
2101348810	enabled	1
2097906550	owner	Peanut
2097906550	members	
2101348811	dug	1698
2101348811	enabled	1
2101348811	owner	GoldX
2101348812	owner	GoldX
2101348812	dug	0
2101348812	enabled	0
2101348813	owner	GoldX
2101348813	dug	1772
2101348813	enabled	1
2101348814	owner	GoldX
2101348814	dug	1698
2101348814	enabled	1
2101348815	owner	GoldX
2101348815	dug	0
2101348815	enabled	0
2101348816	owner	GoldX
2101348816	dug	1928
2101348816	enabled	1
2101348817	owner	GoldX
1973866375	owner	ASTRIDF
1861485569	in_item	currency:minegeld_10
1884971077	owner	marghl
1973866375	members	
1973866376	owner	ASTRIDF
1973866376	members	
2101348817	dug	1772
2101348817	enabled	1
2101348818	owner	GoldX
2101348818	dug	1698
2101348818	enabled	1
2101348819	owner	GoldX
2101348819	dug	1935
2101348819	enabled	1
2105293392	owner	Kermit
2105293392	members	Blockhead
2105293393	members	Blockhead
2101348820	owner	GoldX
2101348820	dug	1775
2101348820	enabled	1
2101348821	dug	1699
2101348821	enabled	1
1884971077	members	
1884971078	members	
2101348821	owner	GoldX
1839026624	owner	Thailand
2101348822	owner	GoldX
2069091894	owner	Zombiekiller123
2101348822	dug	1953
2105293393	owner	Kermit
2105293394	owner	Kermit
2101348822	enabled	1
2101348823	dug	1783
1839026624	members	
1943657453	members	
1861485570	out_item	mobs_animal:bunny_set
2105293394	members	Blockhead
2101348823	enabled	1
2101348823	owner	GoldX
2105293395	owner	Emerald
2105293395	members	
2105293396	owner	Emerald
1839026625	owner	Thailand
1085669181	station_network	Thailand-23000/-18000
1085669181	owner	Thailand
1085669182	members	
1839026625	members	
1861485570	out_count	1
1839026626	type	atm3
1861485570	stock	0
1861485570	owner	Alienox
1861485570	type	fancyvend
1861485570	in_item	currency:minegeld
1884971078	owner	marghl
2105293396	members	
2105293397	owner	Emerald
2101348824	owner	GoldX
2101348824	dug	1703
2101348824	enabled	1
2101348825	owner	GoldX
2101348825	dug	0
2101348825	enabled	0
2101348826	enabled	0
2101348826	owner	GoldX
1884971079	owner	marghl
2101348826	dug	0
1884971079	members	
1884971080	owner	marghl
2101348827	dug	0
2101348827	enabled	0
1884971080	members	
1884971081	owner	marghl
1884971081	members	
1884971082	owner	marghl
1884971082	members	
1884971083	members	
1884971083	owner	marghl
1884971084	members	
1884971084	owner	marghl
1884971085	owner	marghl
1884971085	members	
1884971086	owner	marghl
2101348827	owner	GoldX
2101348828	supply	
2101348828	demand	
1943657454	owner	Justice
1943657454	members	
2101348828	active	
2101348828	channel	
2101348829	owner	GoldX
2101348829	radius	4
1861485570	in_count	10
1861485571	in_item	currency:minegeld
1861485571	in_count	2
1861485571	out_item	mobs_animal:chicken_set
1861485571	out_count	1
1861485571	stock	0
1861485571	owner	Alienox
1861485571	type	fancyvend
1861485572	owner	Alienox
2105293397	members	
1884971086	members	
1884971087	owner	marghl
1884971087	members	
1884971088	owner	marghl
1884971088	members	
2105293398	owner	Emerald
1884971089	owner	marghl
480174031	members	
480174032	owner	Sundance
1884971089	members	
1884971090	owner	marghl
2105293398	members	
2105293399	owner	Emerald
2105293399	members	
480174037	members	
2105293400	owner	Emerald
2105293400	members	
2105293401	owner	Kermit
1884971090	members	
2105293401	members	Blockhead
2100286125	owner	collwolf
480174040	owner	Sundance
480174041	demand	
480174041	channel	switching_station(4893,111,-252)
480174042	dug	
2100286125	members	
2105293402	owner	Kermit
2105293402	members	Blockhead
480174042	owner	Sundance
16634327	owner	skipper
16634328	owner	skipper
16634329	members	
480174043	owner	Sundance
480174043	enabled	
480174044	owner	Sundance
1884971091	owner	marghl
1884971091	members	
16634330	members	
2032369141	owner	Doppio
2032369141	members	
1884971092	owner	marghl
2100286128	members	
2100286128	owner	collwolf
2100286129	owner	collwolf
2100286129	members	
2032369142	owner	Doppio
2069091894	members	sunkenhero AceRichman ProKillerB I_Love_Halo117
2032369142	members	
2069091895	owner	Zombiekiller123
1884971092	members	
1884971093	owner	marghl
354897397	members	
2069091895	members	AceRichman ProKillerB sunkenhero I_Love_Halo117
1884971093	members	
2032369143	owner	Doppio
2102779159	members	
2102779159	owner	lecureuilfou
2102779160	owner	lecureuilfou
2102779160	members	
2102779161	members	
2049390688	owner	SwissalpS
2049390688	radius	1
2102779161	owner	lecureuilfou
2102779162	owner	lecureuilfou
2102779162	radius	7
2049390689	active	
2049390689	channel	s
2049390689	supply	
16634327	members	
16634328	members	
2049390689	demand	
16634329	owner	skipper
16634330	owner	skipper
2095489339	display_text	
2095489339	channel	LCD2
2095489340	active	
2095489340	channel	LVSW1
2095489340	supply	
2095489340	demand	
2102630275	display_text	SX\n\nLava falls
2102630275	material	wood
2102630276	display_text	Shopping center
2102630276	material	wood
2102630277	material	wood
2102630277	display_text	Chi
480174031	owner	Sundance
480174032	members	
2102630278	display_text	Luca123
2102630278	material	wood
2095489341	supply	
2095489341	demand	
2040884262	owner	calculon
2095489341	active	
2095489341	channel	switching_station(5449,1,308)
2040884262	type	fancyvend
2040884262	in_item	currency:minegeld_10
2040884262	in_count	5
2095489342	channel	switching_station(5451,2,314)
480174037	owner	Sundance
480174040	members	
480174041	supply	
480174041	active	
1861485572	type	fancyvend
1861485572	in_item	currency:minegeld
1861485572	in_count	3
1861485572	out_item	mobs_animal:sheep_white_set
2040884262	out_item	scifi_nodes:black_mesh
2095489342	supply	
2095489342	demand	
2040884262	out_count	99
2040884262	stock	75
2040884263	stock	75
1566121431	station_network	mars1
1566121431	nodename	travelnet:travelnet
354897397	owner	lecureuilfou
480174042	enabled	
480174043	dug	
480174044	radius	3
2095489342	active	
763454080	priv	interact
763454081	owner	GamePlayer
2095489343	members	
1566121431	owner	Huhhila
1566121431	station_name	Huhhila's spaceship construction site
763454083	priv	interact
763454084	owner	GamePlayer
1566121432	owner	Huhhila
1861485572	out_count	1
2095489343	owner	Zlo
2095489344	owner	Zlo
2095489344	members	
2095489345	display_text	 \nTerminal locked \nenter password \nto unlock \n \n 
2095489345	channel	MON1
2075141839	owner	ryaz
2100026413	owner	Piranika
2100026413	members	
2040884263	owner	calculon
2040884263	type	fancyvend
2040884263	in_item	currency:minegeld_10
2040884263	in_count	5
1820527853	priv	protect_streets
1820527853	owner	BuckarooBanzai
1820527854	priv	protect_streets
2040884263	out_item	scifi_nodes:blackvent
2040884263	out_count	99
2040884264	owner	calculon
2040884264	type	fancyvend
2040884264	in_item	currency:minegeld_10
2040884264	in_count	5
2055311097	owner	Mabufu
346058453	members	
2075141839	members	
346058457	members	CrazyCarter
2075141840	members	
2075141840	owner	ryaz
2075141842	owner	ryaz
2075141842	station_name	Arch
2075141842	station_network	net1
2075141842	nodename	travelnet:travelnet
2075141843	owner	ryaz
2075141843	members	
1820527854	owner	BuckarooBanzai
1820527855	owner	BuckarooBanzai
1820527855	priv	protect_streets
2075141844	owner	ryaz
2075141844	members	
2075141845	owner	ryaz
2075141845	members	
1566121432	members	6r1d SX
2093367722	active	
2093367722	channel	switching_station(11509,116,-3996)
2093367722	supply	
2055311097	members	xercyst
2093367722	demand	
2093367723	station_network	net1
2093367723	nodename	travelnet:travelnet
2093367723	owner	Amsi
2093367723	station_name	Quarry
2032369143	members	
2093367724	members	
1557185318	dug	0
1557185318	enabled	1
1557185318	owner	Agentbg
1557185319	owner	Agentbg
1557185319	members	
1557185320	active	
1557185320	channel	switching_station(-14,7307,1957)
1557185320	supply	
1557185320	demand	
2075141852	owner	ryaz
2075141852	members	
2075141853	owner	ryaz
2075141853	members	
2075141854	owner	ryaz
2075141854	members	
2040884264	out_item	scifi_nodes:mesh2
2040884264	out_count	99
2075141855	members	
2075141855	owner	ryaz
2040884264	stock	75
2093367724	owner	Amsi
2093367725	owner	Amsi
2040884265	in_count	5
2093367725	dug	6902
2093367725	enabled	1
2075141857	owner	ryaz
2075141857	members	
2040884265	out_item	scifi_nodes:blackdmgstripe
2040884265	out_count	99
763454080	owner	GamePlayer
763454081	priv	interact
2075141858	members	
2075141858	owner	ryaz
763454083	owner	GamePlayer
2075141859	owner	ryaz
763454084	priv	interact
2075141859	members	
2075141860	owner	ryaz
2075141860	members	
2105349835	type	wiretransfer
2075141862	owner	ryaz
2075141862	members	
2061931779	members	
2061931779	owner	dibesfer
2105349836	display_text	test
2105349836	material	wood
2040884265	stock	75
2040884265	owner	calculon
2105349837	name	
2105349837	time	300
2105349837	owner	xercyst
2105349837	description	
2075141863	owner	ryaz
2075141863	members	
2105349837	successcount	28
2105349837	failcount	3
2105349838	type	atm3
2040884265	type	fancyvend
2040884265	in_item	currency:minegeld_10
1820527867	owner	BuckarooBanzai
1820527867	priv	protect_streets
2102630309	display_text	
2102630309	material	wood
2102630310	text	default_hard_footstep
2102630310	channel	crt
2102630311	display_text	digiline_send(\n  ''..math.random(0,7),\n  {\n    color=math.random(0,255)\n  }\n)\ninterrupt(heat)
2102630311	material	steel
1956407060	station_name	Red de Klown y Almedemar
1956407060	station_network	net1
1956407060	nodename	travelnet:travelnet
1956407060	owner	Helio
1593811264	owner	GamePlayer
346058453	owner	6r1d
1978836023	owner	Kermit
346058457	owner	6r1d
1593811264	members	
1593811265	owner	GamePlayer
1593811265	members	
1593811266	members	
1593811266	owner	GamePlayer
1978836023	members	Wojtek5
1593811267	line	GetSpace-GoldenRail
1593811267	index	23
1593811267	owner	GamePlayer
1593811267	color	3
2078120392	owner	Trollz0r
2078120392	members	
2078120393	owner	Trollz0r
2078120393	members	
1593811267	rail_pos	
1593811267	linepath_from_prv	
1593811267	station	
1593811268	owner	GamePlayer
1593811268	members	
1593811269	owner	GamePlayer
1593811269	members	
2049390702	owner	agustin
2049390702	station_name	(p henry)
2049390702	station_network	net1
2049390702	nodename	travelnet:travelnet
2061931802	owner	Lysandra
2061931802	members	
1159142629	nodename	travelnet:travelnet_green
2102169735	material	wood
2102169735	display_text	#e PUSH BUTTON FOR FOOD :D
2102169736	owner	ProKillerB
1159142629	station_name	copper n gold
2102169736	members	Little_Bear
2102169737	display_text	
2102169737	material	wood
1593811272	owner	GamePlayer
1593811272	members	
1593811273	owner	GamePlayer
1593811273	members	
480174092	owner	Sundance
1880087077	owner	BuckarooBanzai
1880087077	priv	protect_streets
1880087078	owner	BuckarooBanzai
1880087078	priv	protect_streets
1880087079	owner	BuckarooBanzai
2102169738	display_text	
2102169738	material	wood
2102169739	display_text	\n\n#0     Room
2102169739	material	wood
1880087079	priv	protect_streets
346058491	owner	6r1d
2102169740	display_text	\n\n#0    ProKillerB"s
1880087080	owner	BuckarooBanzai
1880087080	priv	protect_streets
2102169740	material	wood
2102169741	display_text	stuff for your room
2102169741	material	wood
2093418770	members	
2093418770	owner	Neon
2093418771	members	
2093418771	owner	Neon
2093418772	owner	Neon
2093418772	members	
2093418773	members	
2093418773	owner	Neon
1861485572	stock	0
1861485573	in_count	5
1861485573	out_item	mob_horse:horse_set
1861485573	out_count	1
1861485573	stock	0
1861485573	owner	Alienox
1861485573	type	fancyvend
1861485573	in_item	currency:minegeld
1159142629	owner	ataryah
1159142629	station_network	net1
346058491	members	
480174092	members	
1861485574	owner	Alienox
1861485574	type	fancyvend
1861485574	in_item	currency:minegeld
1861485574	in_count	5
1861485574	out_item	mobs_animal:cow_set
2028702839	owner	TommyBeeBop
2028702839	members	
2028702840	owner	TommyBeeBop
2028702840	members	
2100720227	owner	Agentbg
2100720227	members	
1464207755	owner	Peanut
1464207755	members	
2102468549	owner	Cobalt
2102468549	members	
2102468550	owner	Cobalt
2102468550	members	
2102468552	owner	kwrc
2102468552	members	
2102468553	owner	kwrc
2102468553	members	
2102468554	owner	kwrc
2102468554	members	
2102468558	owner	Cobalt
2102468558	members	
2102468559	owner	Cobalt
2102468559	members	
2102468560	owner	Cobalt
2102468560	members	
1800163079	owner	SwissalpS
1198358396	nodename	travelnet:travelnet
1198358396	station_name	Diamantes-hierro-oro
1198358397	members	
2102468561	owner	Cobalt
1292588791	owner	spider
2102468561	members	
1292588791	members	
1292588793	owner	spider
1292588793	members	
1292588794	owner	spider
2061931829	owner	Lysandra
2061931829	members	
80754667	owner	catnip
1800163079	members	
2061931830	members	
2061931830	owner	Lysandra
2061931831	owner	Lysandra
2061931831	members	
2102169758	display_text	\n\n#e  UncleSam
2102169758	material	wood
1292588794	members	
2061931834	owner	Lysandra
2061931834	members	
2061931835	members	
2061931835	owner	Lysandra
1861485574	out_count	1
1861485574	stock	0
1861485575	owner	Alienox
2093418806	owner	Neon
2093418806	members	
1861485575	type	fancyvend
1861485575	in_item	currency:minegeld
1861485575	in_count	1
1861485575	out_item	dye:grey
1861485575	out_count	1
2093418810	owner	Neon
2093418810	members	
2100286220	owner	collwolf
2100286220	members	
2100286221	owner	collwolf
1861485575	stock	0
1861485576	out_count	5
1846247769	members	
2100286221	members	
2100286222	members	
2100286222	owner	collwolf
1846247769	owner	necklace
1846247770	owner	necklace
1846247770	members	
1846247771	owner	necklace
1846247771	members	
1846247772	owner	necklace
2102169769	display_text	#e pay by putting 25mg inside this chest (for 1 day IRL)
1861485576	stock	26
1861485576	owner	Alienox
1861485576	type	fancyvend
2102169769	material	wood
2103345759	owner	grouinos
2103345759	members	creasys
2103345760	station_network	net1
2103345760	nodename	travelnet:travelnet
2103345760	owner	grouinos
2040884289	owner	calculon
2040884289	station_name	EARTH
2040884289	station_network	SF
2040884289	nodename	travelnet:travelnet
2103345760	station_name	pont réseau PurgHaps
2103345761	owner	Purghaps
2103345761	station_name	Desert Plain
2103345761	station_network	net2
2103345761	nodename	travelnet:travelnet
2103345762	active	
2103345762	channel	
2103345762	supply	
2103345762	demand	
2093418831	owner	Neon
2093418831	members	
2093418832	owner	Neon
2093418832	members	
2093418833	owner	Neon
2093418833	members	
2093418834	owner	Neon
2093418834	members	
1846247772	members	
1846247773	type	fancyvend
1861485576	in_item	currency:minegeld
2093418835	owner	Neon
2093418835	members	
2093418836	owner	Neon
2093418836	members	
1999359353	owner	do1
1999359353	station_name	skyscraper
1999359353	station_network	net1
1861485576	in_count	1
1999359353	nodename	travelnet:travelnet
1999359354	display_text	#1\n\n\n\n#3 teleport\nplease do not use
1999359354	material	wood
1999359355	material	wood
1846247773	in_item	currency:minegeld
1846247773	in_count	1
1846247773	out_item	default:silver_sand
1464207786	owner	Peanut
1464207786	members	
1464207787	owner	Peanut
1846247773	out_count	10
1846247773	stock	6
1111998444	owner	AceRichman
1846247773	owner	necklace
1846247774	owner	necklace
1846247774	type	fancyvend
1846247774	in_item	currency:minegeld
1846247774	in_count	1
1846247774	out_item	default:desert_sand
1846247774	out_count	10
1464207787	members	
1464207788	owner	Peanut
1464207788	members	
1846247774	stock	0
1999359355	display_text	\n\n#b skyscraper owned and made by do1
1999359356	display_text	\n\n\n\n#3 elevater\n to top of skyscraper
1999359356	material	wood
80754667	members	TechRancher littlegraymouse
2093418837	owner	Neon
2093418837	members	
2103345763	display_text	
2103345763	material	wood
2103345764	display_text	
1573386344	owner	crsdf5
1573386344	station_name	spaaaaaaace ship
1573386344	station_network	restaurant
1573386344	nodename	travelnet:travelnet
1846247775	stock	532
1846247775	owner	necklace
1861485576	out_item	dye:dark_grey
2078636339	owner	arsk
2078636339	members	
2103345764	material	wood
2103345765	material	wood
2103345765	display_text	
1111998444	members	
1846247775	type	fancyvend
1846247775	in_item	currency:minegeld
1846247775	in_count	1
2090658968	owner	1234
1846247775	out_item	default:sand
1846247775	out_count	10
2090658968	members	
2090658969	owner	1234
2090658969	members	
2090658970	owner	1234
2090658970	members	
2061931869	owner	SX
2061931869	priv	protect_streets
2061931870	priv	protect_streets
2098983530	owner	Yaofyr
2098983530	members	
2098983531	owner	Yaofyr
2098983531	members	
2098983532	owner	Yaofyr
2098983532	members	
2098983533	owner	Yaofyr
2098983533	members	
2098983534	owner	Yaofyr
2098983534	members	
2098983535	burn_time	343736
2098983535	structure_accumulated_badness	0
2098983536	owner	Yaofyr
2098983536	members	
2098983537	owner	Yaofyr
2098983537	members	
2098983538	owner	Yaofyr
2098983538	members	
2039132823	members	
2039132823	owner	spooky
1464207789	owner	Peanut
1464207789	radius	15
2039132824	owner	spooky
2039132824	members	
2039132825	owner	spooky
2039132825	members	
2039132826	owner	spooky
2039132826	members	
2039132827	members	
2039132827	owner	spooky
2039132828	owner	spooky
2039132828	members	
2078636344	station_network	SlimNet
2078636344	nodename	travelnet:travelnet
2078636344	owner	SlimJim
2078636344	station_name	MoonBase
2078636345	owner	SlimJim
2098983539	owner	Yaofyr
2098983539	dug	289
2098983539	enabled	1
1464207797	owner	Peanut
1464207797	radius	10
1464207798	owner	Peanut
1464207798	members	
2098983540	owner	Yaofyr
2078636345	members	
1861485577	owner	Alienox
1861485577	type	fancyvend
2098983540	members	
823096693	members	
2098983541	supply	
1382089260	members	
823096694	owner	Peanut
1382089260	owner	tux
2098983541	demand	
2098983541	active	
2098983541	channel	
2098983542	owner	Yaofyr
2098983542	radius	3
2097657056	owner	Peanut
1464207799	owner	Peanut
1464207799	members	
2097657056	members	
2097657057	owner	Peanut
2097657057	members	
2097657058	owner	Peanut
1464207800	owner	Peanut
1464207800	radius	15
1464207801	owner	Peanut
1464207801	members	
1464207802	owner	Peanut
1464207802	members	
2097657058	members	
2098983543	owner	Yaofyr
2098983543	members	
2098983544	owner	Yaofyr
2098983544	members	
2097657063	owner	Peanut
2097657063	members	
2097657064	owner	Peanut
1263841306	owner	ceylan
1263841306	station_network	ceylan
2097657064	members	
2097657065	owner	Peanut
2097657065	members	
2097657066	owner	Peanut
2097657066	members	
2070225527	owner	kensi
1464207803	owner	Peanut
1464207803	members	
2070225527	members	
2070225528	members	
2070225528	owner	kensi
2070225529	owner	kensi
2070225529	members	
2070225530	members	
2070225530	owner	kensi
2097657073	owner	Peanut
2097657073	members	
2097657074	owner	Peanut
2097657074	members	
2097657075	owner	Peanut
2097657075	members	
2097657076	owner	Peanut
2097657076	members	
2097657077	owner	Peanut
2097657077	members	
2097657078	owner	Peanut
2039132842	demand	
2039132842	active	
2039132842	channel	switching_station(-3547,5269,150)
2039132842	supply	
2097657078	members	
2097657079	owner	Peanut
1464207804	owner	Peanut
2039132843	active	
2039132843	channel	switching_station(-3547,5269,151)
1464207804	members	
2039132843	supply	
2039132843	demand	
2039132844	owner	spooky
2039132844	members	
2039132845	members	
1861485577	in_item	currency:minegeld
1861485577	in_count	1
1861485577	out_item	dye:cyan
1861485577	out_count	5
2039132845	owner	spooky
2039132846	owner	spooky
2039132846	members	
2097657079	members	
2097657080	owner	Peanut
2097657080	members	
2097657081	owner	Peanut
2097657081	members	
2097657082	owner	Peanut
1861485577	stock	0
2097657082	members	
1861485578	owner	Alienox
199659621	owner	chi
2097657083	members	
2097657083	owner	Peanut
199659622	members	
2097657084	owner	Peanut
199659623	members	
2097657084	members	
2097657085	owner	Peanut
2097657085	members	
2097657086	owner	Peanut
2097657086	members	
2097657087	members	
2097657087	owner	Peanut
2097657088	owner	Peanut
2097657088	members	
823096693	owner	Peanut
2097657089	members	
2097657089	owner	Peanut
2099201425	members	
823096694	members	
2099201425	owner	Fixinsec
2099201426	owner	Fixinsec
2099201426	members	
2099201427	owner	Fixinsec
2099201427	members	
2099201428	members	
2099201428	owner	Fixinsec
2099201429	owner	Fixinsec
2099201429	members	
2055458758	owner	Thimli
2055458758	members	
2055458759	owner	Thimli
2055458759	radius	2
2055458760	active	
2055458760	channel	
2055458760	supply	
2055458760	demand	
1263841306	station_name	mooncity
1263841306	nodename	travelnet:travelnet
2097657094	owner	Peanut
2097657094	members	
2097657095	owner	Peanut
2097657095	members	
199659634	owner	chi
199659635	owner	chi
199659636	owner	chi
2054969902	owner	Yves_
2054969902	members	
2097657096	owner	Peanut
1626180628	owner	Why-did-i
1626180628	members	
1626180629	owner	Why-did-i
2097657096	members	
2097657097	owner	Peanut
2097657097	members	
1626180629	members	
2097657098	owner	Peanut
2097657098	members	
2097657099	members	
2097657099	owner	Peanut
2097657100	owner	Peanut
2097657100	members	
2097657101	owner	Peanut
2097657101	members	
2097657102	owner	Peanut
2097657102	members	
2097657103	owner	Peanut
2097657103	members	
2097657104	owner	Peanut
2097657104	members	
2097657105	owner	Peanut
2097657105	members	
2097657106	owner	Peanut
2097657106	members	
2097657107	members	
2097657107	owner	Peanut
2097657108	owner	Peanut
2097657108	members	
2097657109	owner	Peanut
2097657109	members	
2097657110	owner	Peanut
2097657110	members	
1861485578	type	fancyvend
2097657111	owner	Peanut
554194492	owner	J_cob
2097657111	members	
2097657112	members	
199659637	owner	chi
199659638	members	
2097657112	owner	Peanut
2097657113	members	
199659639	owner	chi
199659621	members	
199659622	owner	chi
199659623	owner	chi
2097657113	owner	Peanut
2097657114	owner	Peanut
2097657114	members	
2055955782	owner	hstgegd
2055955782	members	
2055955783	owner	hstgegd
2055955783	members	
2097657115	owner	Peanut
2097657115	members	
2097657116	members	
2097657116	owner	Peanut
2097657117	owner	Peanut
2097657117	members	
2097657118	owner	Peanut
2097657118	members	
2097657119	owner	Peanut
2097657119	members	
2097657120	owner	Peanut
1919671772	owner	nacmop
1919671772	members	
1919671773	owner	nacmop
1919671773	members	
1919671774	owner	nacmop
1919671774	members	
2097657120	members	
2091942824	owner	thomas18F
2091942824	members	
2097657121	owner	Peanut
2097657121	members	
2097657122	members	
2097657122	owner	Peanut
2097657123	members	
2090283751	owner	grouinos
2090283751	station_name	promontoir
2090283751	station_network	net2
2090283751	nodename	travelnet:travelnet
1473187856	members	
2090283752	owner	grouinos
2090283752	members	creasys
1861485578	in_item	currency:minegeld
1861485578	in_count	1
1861485578	out_item	dye:magenta
2097657123	owner	Peanut
2097657124	owner	Peanut
2097657124	members	
199659634	members	
2097657125	owner	Peanut
1861485578	out_count	5
1861485578	stock	0
199659635	members	
199659636	members	
1861485579	owner	Alienox
1861485579	type	fancyvend
73182652	owner	Anth
1861485579	in_item	currency:minegeld
1861485579	in_count	1
199659637	members	
1861485579	out_item	dye:orange
1861485579	out_count	5
199659638	owner	chi
199659639	members	
1473187856	owner	kotty
2097657125	members	
1473187857	owner	kotty
2097657126	owner	Peanut
2097657126	members	
1473187857	members	kitty
2097657127	owner	Peanut
2097657127	members	
2100848262	owner	DanielBoone
2100848262	radius	5
1957414559	demand	
1957414559	active	
1957414559	channel	
1861485579	stock	0
1957414559	supply	
1957414560	active	
1957414560	channel	
1957414560	supply	
1957414560	demand	
1957414561	owner	DakotaVeronica
1957414561	radius	1
2099201447	owner	Fixinsec
2069091970	index	20
2099201447	members	
2099201448	members	
2099201448	owner	Fixinsec
2069091970	owner	SwissalpS
2069091970	color	
2069091970	name	Chocolate Stag
2099201449	owner	Fixinsec
2063716029	owner	Lohan
2063716029	members	
2099201449	members	
2099201450	owner	Fixinsec
2099201450	members	
2099201451	display_text	\n~~~~~~~~~~~~~~~~~~~~~~\none hundred\nmillion\n~~~~~~~~~~~~~~~~~~~~~~
2099201451	material	steel
2099201452	owner	Fixinsec
832706357	owner	Thimli
2099201452	members	
2099201455	owner	Fixinsec
2099201455	members	
2099201456	members	
2099201456	owner	Fixinsec
2099201457	members	
2099201457	owner	Fixinsec
2089663793	display_text	\ningotfurnace
554194492	members	
403363032	display_text	
199659647	members	
199659648	members	
199659649	owner	chi
2089663793	material	steel
2089663794	owner	miningjoe
2089663794	radius	3
2089663795	owner	miningjoe
2066222742	owner	Adventurer
2066222742	members	
1827240690	members	
1827240690	owner	Peanut
1688867581	owner	downtime
1198358396	owner	Helio
199659647	owner	chi
199659648	owner	chi
199659649	members	
2099201461	display_text	Maintenance Tunnel
2099201461	material	steel
2089663795	radius	3
832706357	members	
2089663796	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2089663796	channel	debug1
2089663797	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2089663797	channel	debug2
1688867581	members	nice1
2093692289	owner	Mooncarguy
2093692289	members	
2093692290	material	wood
2093692290	display_text	Generator LV1\nProducers: Arrayed Solar 9x\nStorage: Battery Box 4x
1688867582	owner	downtime
1688867582	members	
1688867583	owner	downtime
1688867583	members	nice1
1688867584	owner	downtime
1688867584	members	
1688867585	owner	downtime
1688867585	members	nice1
1688867586	owner	downtime
1688867586	members	nice1
1688867587	owner	downtime
1688867587	members	nice1
1688867588	station_name	Moon Farm
1688867588	station_network	meandher
2099201466	display_text	\n~~~~~~~~~~~~\nTen Million\n~~~~~~~~~~~~
2099201466	material	steel
2099201467	display_text	\n~~~~~~~~~~~~\nOne Million\n~~~~~~~~~~~~
2099201467	material	steel
2101461784	owner	Clasher
2101461784	members	
73182652	members	
1688867588	nodename	travelnet:travelnet
1688867588	owner	downtime
1688867589	owner	downtime
1688867589	members	
2100286249	owner	collwolf
2100286249	members	
2100286250	owner	collwolf
2100286250	members	
1688867590	members	
2100286251	owner	collwolf
2100286251	members	
1688867590	owner	downtime
2100286252	owner	collwolf
2100286252	members	
2100286253	owner	collwolf
2100286253	members	
1688867591	owner	downtime
1688867591	members	nice1
1688867592	owner	downtime
1688867592	members	
1688867593	owner	downtime
1688867593	members	
2100286254	owner	collwolf
2100286254	members	
2100286255	owner	collwolf
1198358396	station_network	net1
2100286255	members	
2100286256	members	
2100286256	owner	collwolf
1198358397	owner	Helio
2100286257	members	
2100286257	owner	spider
2100286258	members	
2100286258	owner	Ruggila
403363032	material	wood
2100286259	owner	collwolf
2100286259	members	
2100286260	owner	collwolf
2100286260	members	
2100286261	owner	collwolf
2100286261	members	
1763546111	owner	hihihihioooo
1763546111	station_name	16000,1.6,29963
1763546111	station_network	Kiron
1763546111	nodename	travelnet:travelnet
2100286262	owner	collwolf
2100286262	members	
2100286263	owner	collwolf
2100286263	members	
2100286264	owner	collwolf
2100286264	members	
2100286265	owner	collwolf
2100286265	members	
2005463872	members	
2005463872	owner	Peanut
2005463873	members	
2005463873	owner	Peanut
2005463874	owner	Peanut
2005463874	members	
2005463875	owner	Peanut
2005463875	members	
1310155618	owner	Huhhila
1310155618	members	
1310155619	owner	Huhhila
1310155619	station_name	Bigger cave, exploring with Obot01
2005463876	owner	Peanut
2005463876	members	
1310155619	station_network	mars1
1310155619	nodename	travelnet:travelnet
2100720310	owner	Aakord
2100720310	members	
2031173031	owner	SX
2075919542	owner	6r1d
2075919542	members	
2031173031	priv	protect_streets
2031173032	owner	SX
2005628013	display_text	floating island
2005628013	material	wood
2005628014	owner	eezop
648747925	members	
648747926	owner	Robo66
2005628014	members	
2031173032	priv	protect_streets
648747926	station_network	RoboNet
2055955817	owner	hstgegd
2005628015	owner	eezop
2005628015	members	
2005628016	members	
2005628016	owner	eezop
2055955817	members	
1882849740	owner	Hydrabi
1882849740	members	
2055955818	owner	SX
2055955818	members	
2103463614	owner	radikal
2103463614	members	
2103463615	owner	OnePunch
2103463615	members	puddingm300
2103463616	owner	OnePunch
2103463616	members	puddingm300
2103463617	members	puddingm300
2103463617	owner	OnePunch
2103463618	owner	radikal
2103463618	station_name	Casa
2103463618	station_network	net1
2103463618	nodename	travelnet:travelnet
2103463619	members	puddingm300
2103463619	owner	OnePunch
2103463620	owner	OnePunch
2055955823	display_text	
2103463620	members	puddingm300
2103463621	owner	OnePunch
2103463621	members	puddingm300
2103463622	owner	OnePunch
2103463622	members	puddingm300
2103463623	owner	OnePunch
2103463623	members	puddingm300
48233204	members	nice1
2055955823	material	wood
2055955824	owner	hstgegd
2055955824	members	
2055955825	owner	hstgegd
2103463632	display_text	Thanks to SX for touchscreen configuration tool.
2103463632	material	steel
2032369283	owner	Doppio
2032369283	members	
2032369284	owner	Doppio
2032369284	members	
2032369285	owner	Doppio
2032369285	members	
648747925	owner	Robo66
648747926	station_name	У Калькулона
2032369286	owner	Doppio
2032369286	members	
2103463633	material	steel
2103463633	display_text	\n\nFREE SAPLINGS
2055955825	members	
2103463634	display_text	Thanks to SwissalpS, xercyst and Anth for testing.
2103463634	material	steel
2103463635	display_text	Please leave\n saplings fo\nr others, sp\ninkitty\n\n
2103463635	channel	lcd
2061931870	owner	SX
2103463636	owner	OnePunch
2103463636	members	puddingm300
2103463637	owner	OnePunch
2103463637	members	puddingm300
2103463638	owner	OnePunch
2103463638	members	puddingm300
2103463639	owner	OnePunch
2103463639	members	puddingm300
2103463640	owner	OnePunch
2099271268	owner	KFC29
2099271268	members	
2099271269	owner	KFC29
2099271269	members	
2103463640	members	puddingm300
2103463641	owner	OnePunch
2103463641	members	puddingm300
2093692344	owner	Mooncarguy
2093692344	members	
1939566165	display_text	                                                   Werkzeuge
1939566165	material	wood
1939566166	material	wood
1939566166	display_text	                                                Tiere
1939566167	display_text	                                                   Farben
1939566167	material	wood
1939566168	display_text	                                       Gebrauchs  Sachen
1939566168	material	wood
1939566170	material	wood
1939566170	display_text	*\n*\n#4Protect\n#4Nefars Home
2086045316	display_text	198 of 2970\n198 of 2970\n198 of 2970\n198 of 2970\n198 of 2970\n198 of 2970
2086045316	channel	mon
2103463657	members	mustafa100
2103463657	owner	islampro
1939566177	display_text	                                                        Erze
1939566177	material	wood
2103463659	display_text	Cheap Stuff\n\nv v v
2103463659	material	wood
2103463660	display_text	Alireza\nAhani's\nhouse
2103463660	material	wood
2103463661	display_text	Please don't steal stuff
1422420313	owner	Masterchief
1593811402	line	GetSpace-GoldenRail
1422420313	station_name	new base
1593811402	index	24
1422420313	station_network	net1
1593811402	owner	GamePlayer
1593811402	color	3
2031173062	line	Forbidden City - Japan Town
1593811402	rail_pos	
2031173062	index	30
2031173062	owner	SX
1593811402	linepath_from_prv	
1593811402	station	
2031173062	color	orange
1593811403	owner	GamePlayer
1593811403	members	
48233204	owner	downtime
1422420313	nodename	travelnet:travelnet
1136232413	owner	Laran
1136232414	members	
1593811404	owner	GamePlayer
2103463661	material	wood
2031173062	rail_pos	
2031173062	linepath_from_prv	
2031173062	station	
2031173063	priv	protect_streets
2095441426	owner	ikzorg
2095441426	members	
1593811404	members	
2095441427	owner	ikzorg
2031173063	owner	SX
2095441427	members	
2095441428	owner	ikzorg
2095441428	members	
2095441429	owner	ikzorg
2095441429	members	
2095441430	owner	ikzorg
2095441430	members	
2095441431	owner	ikzorg
2095441431	members	
2095441432	owner	ikzorg
2095441432	members	
2103463662	display_text	Come and rest upstairs !\n^ ^ ^
48233215	owner	downtime
48233216	members	nice1
48233217	owner	downtime
48233218	members	nice1
48233219	owner	downtime
2103463662	material	wood
2103463663	owner	ALIREZAAHANI
2103463663	in_item	currency:minegeld_10
2103463663	in_count	1
2103463663	out_item	technic:sulfur_lump
2103463663	out_count	99
2103463663	stock	0
2095441435	owner	ikzorg
2095441435	members	
2095441436	owner	ikzorg
2095441436	members	
2095441437	owner	ikzorg
2095441437	members	
2095441438	members	
2095441438	owner	ikzorg
2095441439	owner	ikzorg
2095441439	members	
2095441440	owner	ikzorg
2095441440	members	
2095441441	owner	ikzorg
2095441441	members	
2095441442	owner	ikzorg
2095441442	members	
2095441443	owner	ikzorg
2103463663	type	smartshop
2083416032	priv	protect_streets
2083416032	owner	FeXoR
2083416033	owner	FeXoR
2083416033	priv	protect_streets
2083416034	owner	FeXoR
2103463664	type	smartshop
2103463664	owner	ALIREZAAHANI
2083416034	priv	protect_streets
2103463664	in_item	currency:minegeld
2103463664	in_count	1
2103463664	out_item	default:papyrus
2095441443	members	
2095441444	owner	ikzorg
2095441444	members	
2083416035	owner	FeXoR
2043575168	owner	Adventurer
2043575168	members	
2043575169	station_network	net1
2043575169	nodename	travelnet:travelnet
50315667	members	
2043575169	owner	Adventurer
50315668	owner	Peanut
2043575169	station_name	Mining Mars 14573 
2083416035	priv	protect_streets
2083416036	owner	FeXoR
2095441445	owner	ikzorg
2095441445	members	
2083416036	priv	protect_streets
2083416037	owner	FeXoR
2083416037	priv	protect_streets
2083416038	owner	FeXoR
2103463664	out_count	99
2083416038	priv	protect_streets
2083416039	owner	FeXoR
2103463664	stock	0
2103463665	in_count	5
1136232413	members	
1136232414	owner	Laran
1136232415	owner	Laran
1136232416	members	
1136232417	owner	Laran
1136232418	members	
2083416039	priv	protect_streets
2083416040	owner	FeXoR
2083416040	priv	protect_streets
2083416041	owner	FeXoR
2103463665	out_item	technic:uranium35_ingot
2103463665	out_count	1
2103463665	stock	106
2103463665	type	smartshop
2103463665	owner	ALIREZAAHANI
2103463665	in_item	currency:minegeld_10
2103463666	in_item	currency:minegeld
2103463666	in_count	1
2103463666	out_item	technic:uranium0_block
2103463666	out_count	1
2083416041	priv	protect_streets
2083416042	owner	FeXoR
2083416042	priv	protect_streets
2095441446	owner	ikzorg
2095441446	members	
2095441447	owner	ikzorg
2095441447	members	
2095441448	owner	ikzorg
2095441448	members	
2095441449	owner	ikzorg
2095441449	members	
2095441450	owner	ikzorg
2095441450	members	
2103463666	stock	143
2103463666	type	smartshop
2095441452	owner	ikzorg
2095441452	members	
2103463666	owner	ALIREZAAHANI
2103463667	owner	islampro
2103463667	members	mustafa100
2103463668	members	mustafa100
2103463668	owner	islampro
2103463669	owner	ALIREZAAHANI
2103463669	members	
2103463670	owner	ALIREZAAHANI
2103463670	members	
2103463671	owner	ALIREZAAHANI
2103463671	members	
2103463672	owner	ALIREZAAHANI
2095441459	members	
2095441459	owner	Lord-Manoki
2103463672	members	
2103463673	owner	ALIREZAAHANI
2103463673	members	
2083416043	owner	FeXoR
2103463674	active	
48233215	members	nice1
48233216	owner	downtime
48233217	members	nice1
48233218	owner	downtime
48233219	members	nice1
2103463674	channel	switching_station(-1775,6,-3443)
2103463674	supply	
2083416043	priv	protect_streets
1136232415	members	
2103463674	demand	
2103463675	demand	
2103463675	active	
2103463675	channel	switching_station(-1768,8,-3452)
2101461815	owner	Peanut
2103463675	supply	
2103463676	type	atm
2103463677	owner	ALIREZAAHANI
2103463677	station_name	home
2103463677	station_network	net1
2103463677	nodename	travelnet:travelnet
2101461815	members	
1136232416	owner	Laran
1136232417	members	
2101461816	owner	Peanut
1136232418	owner	Laran
2101461816	members	
2095441470	owner	Peanut
2095441470	members	
2095441471	display_text	\n\n#4ELECTRICAL\n#4ROOM
2095441471	material	steel
2095441472	active	
2095441472	channel	
2095441472	supply	
2081120544	burn_time	241424
2081120544	structure_accumulated_badness	0
2095441472	demand	
50315667	owner	Peanut
50315668	members	
2081018240	owner	techniknoob
2081018240	station_name	castle under construktion
2081018240	station_network	tech
2081018240	nodename	travelnet:travelnet
1657663784	members	
1657663784	owner	LadyK
1657663785	owner	LadyK
1501348106	owner	ggrf
1501348106	members	
2093692375	owner	Mooncarguy
2093692375	members	FeXoR
2093692376	display_text	get\nstart_insert\nstop_insert\nstart_insert \nStarts insertion fro\nm input chest
1657663785	station_name	Forest
1657663785	station_network	LadyK's Travelnets
1657663785	nodename	travelnet:travelnet
2093692376	channel	lcd
2093692377	display_text	Supplystation LV2\nEquipment: Switchting Station 1x\nConsumers: Furnace 2x, Grinder 2x, Alloy Furnace 1x
2093692377	material	wood
2093692378	display_text	Input
1751419996	owner	Valentina_Nappi
1751419996	members	
1751419997	owner	Valentina_Nappi
1751419997	members	
1751419998	owner	Valentina_Nappi
1751419998	members	
1751419999	owner	Valentina_Nappi
1751419999	members	
1751420000	owner	Valentina_Nappi
1751420000	members	
1117926994	members	
2083713290	owner	chechee
2083713290	members	
1751420001	owner	Valentina_Nappi
2083713291	owner	chechee
2083713291	members	
2083713292	owner	chechee
2083713292	members	
2049390920	owner	Bamba
2049390920	members	
2049390921	owner	Bamba
1751420001	members	
1751420002	owner	Valentina_Nappi
1751420002	members	
2049390921	members	
2049390922	owner	Bamba
1751420003	owner	Valentina_Nappi
1751420003	members	
1751420004	owner	Valentina_Nappi
1751420004	members	
1751420005	members	
1658004335	owner	Mcity241
1751420005	owner	Valentina_Nappi
1751420006	owner	Valentina_Nappi
1751420006	members	
1751420007	owner	Valentina_Nappi
1751420007	members	
2049390922	members	
1658004335	station_name	Jump-Truck
1658004335	station_network	mcity241
1658004335	nodename	travelnet:travelnet
1117926994	owner	GoldX
2093692378	material	wood
2093692379	display_text	Output
2093692379	material	wood
2082287898	name	The. Mission.
2082287898	time	1000
2082287898	owner	mrminer
2082287898	description	Just do it.
1715685812	owner	Brunildo
1715685812	members	
1715685813	owner	Brunildo
1715685813	members	
2082287898	successcount	1
2082287898	failcount	1
2083441613	stock	10
2083441613	type	smartshop
2083441613	owner	Fire_fox
2042523988	owner	Peanut
2042523988	members	
2042523989	members	
2042523989	owner	Peanut
2083441613	in_item	currency:minegeld_5
2083441613	in_count	10
1763546180	station_network	Kiron
1763546180	nodename	travelnet:travelnet
1763546180	owner	hihihihioooo
1763546180	station_name	End of the world
1904639370	owner	Justice
2083441613	out_item	farming:tomato
1999359552	members	
1999359552	owner	mini_puppies
2083441613	out_count	10
2083441614	in_count	1
2083441614	out_item	default:papyrus
2083441614	out_count	1
2083441614	stock	0
2083441614	type	smartshop
2083441614	owner	Fire_fox
2083441614	in_item	currency:minegeld_5
2083441615	type	atm3
2083441616	active	
2083441616	channel	switching_station(-1673,21,-331)
1209336134	members	Jonas-Benjamin Nils-Christopher Lisy-Emily Nefar
1209336135	nodename	travelnet:travelnet
1209336135	station_name	Mond
2083441616	supply	
2083441616	demand	
2083441617	owner	Fire_fox
2083441617	members	
1904639370	members	
1904639371	members	
2083441618	owner	Fire_fox
2083441618	members	
2083441619	active	
2083441619	channel	switching_station(-1692,19,-301)
2083441619	supply	
2083441619	demand	
1167104232	members	
1167104233	owner	CHARLYcraftYT50
1209336136	material	wood
1209336137	display_text	
1209336138	display_text	
1904639371	owner	Justice
1641120001	owner	3C
1209336139	display_text	
22843985	owner	Fixinsec
1209336140	material	wood
1209336141	display_text	
1209336142	material	wood
1641120001	members	
2105582939	out_count	1
2105582939	stock	7349
2105582939	owner	El_Naso
1382089274	members	
2105582939	type	fancyvend
2105582939	in_item	currency:minegeld
2105582939	in_count	1
2105582939	out_item	moretrees:willow_leaves
1382089274	owner	tux
2105582940	type	fancyvend
1658004336	owner	Mcity241
2105582940	in_item	currency:minegeld
2105582940	in_count	1
2105582940	out_item	default:pine_needles
2083393946	owner	Tagada
2083393946	members	
2083393947	owner	Tagada
2083393947	members	
2083393948	owner	Tagada
2083393948	members	
1167104232	owner	CHARLYcraftYT50
1167104233	members	
2083393949	owner	Tagada
2083393949	station_name	West RingRoad x-3624z587
2083393949	station_network	Route66
2083393949	nodename	travelnet:travelnet
2105582940	out_count	1
2105582940	stock	1437
2105582940	owner	El_Naso
2105582941	out_item	default:pine_bush_needles
2105582941	out_count	1
2105582941	stock	85
2105582941	owner	El_Naso
2105582941	type	fancyvend
2105582941	in_item	currency:minegeld
2105582941	in_count	1
2105582942	out_item	moretrees:rubber_tree_leaves
2105582942	out_count	1
2105582942	stock	8810
2105582942	owner	El_Naso
2105582942	type	fancyvend
2105582942	in_item	currency:minegeld
2105582942	in_count	1
2105582943	in_item	currency:minegeld
2105582943	in_count	1
2105582943	out_item	moretrees:poplar_leaves
2105582943	out_count	1
2105582943	stock	721
2105582943	owner	El_Naso
2105582943	type	fancyvend
2105582944	in_count	1
2105582944	out_item	moretrees:apple_tree_leaves
2105582944	out_count	1
2105582944	stock	8199
2105582944	owner	El_Naso
2105582944	type	fancyvend
2105582944	in_item	currency:minegeld
2105582945	owner	El_Naso
2105582945	type	fancyvend
1209336134	owner	Hasbro
2105582945	in_item	currency:minegeld
2105582945	in_count	1
2105582945	out_item	cherrytree:blossom_leaves
1209336135	owner	Hasbro
2105582945	out_count	1
2105582945	stock	1440
2105582946	stock	8755
2105582946	owner	El_Naso
1209336135	station_network	net2
1209336136	display_text	
1209336137	material	wood
2105582946	type	fancyvend
1209336138	material	wood
1209336139	material	wood
1209336140	display_text	
1209336141	material	wood
1209336142	display_text	
1209336143	material	wood
1209336144	display_text	Hier im Raum ist Luft zum Atmen !
1209336145	display_text	
2105582946	in_item	currency:minegeld
2105582946	in_count	1
2105582946	out_item	default:aspen_leaves
2105582946	out_count	1
2105582947	out_item	moretrees:jungletree_leaves_red
2105582947	out_count	1
2105582947	stock	621
2105582947	owner	El_Naso
2105582947	type	fancyvend
22843985	members	
2105582947	in_item	currency:minegeld
2105350052	owner	EvilSanta
2105350052	members	
672143098	owner	Baobab
672143099	members	
672143100	members	
2102630456	display_text	#4DANGER\n\n#aRADIATION\n\nUranium production\n
2102630456	material	steel
2102630457	material	steel
2102630457	display_text	#0   OO#eOO   \n#0OOO#eOOO\n#0OOOO#eOOOO\n#eOOOO#0OOOO\n#eOOO#0OOO\n#e   OO#0OO   \n
2105582947	in_count	1
1874609167	nodename	travelnet:travelnet
672143101	members	
2105582948	out_count	1
2105582948	stock	6322
2105582948	owner	El_Naso
2105582948	type	fancyvend
2105582948	in_item	currency:minegeld
2105582948	in_count	100
1085669296	station	23000/-18000
1085669296	index	40
1874609167	owner	adrianthefirst
2105582948	out_item	moretrees:date_palm_leaves
2105582949	active	
2105582949	channel	
1085669296	color	green
1085669296	linepath_from_prv	
2105582949	supply	
2105582949	demand	
2105582950	active	
2105582950	channel	
2105582950	supply	
2105582950	demand	
2102630466	owner	Why-did-i
2102630466	members	
2105582951	owner	Thailand
2105582951	members	Cooking
2102630467	owner	Why-did-i
1382089280	members	
1382089280	owner	tux
2102630467	members	
2105582952	owner	Thailand
1371190161	owner	Peanut
1371190161	members	
1371190162	members	
1371190162	owner	Peanut
1874609167	station_name	Pine Forest
1874609167	station_network	net1
2105582952	members	Cooking
2105582953	owner	Thailand
2017443006	owner	cyriax
2017443006	station_name	Cyriax' Mansion (geocaches)
2105582953	radius	5
2105582954	name	H28000
2105582954	category	
2105582954	url	https://fontawesome.com/v5.15/icons/road?style=light
2105582954	owner	Thailand
2105582954	icon	road
2105582954	color	orange
2105582955	owner	Thailand
2105582955	dug	-1
2017443006	station_network	travel
1972240776	owner	popomme56
1972240776	members	
2105582955	enabled	1
1209336143	display_text	
2102630469	owner	Why-did-i
1209336144	material	wood
672143098	members	
672143099	owner	Baobab
672143100	owner	Baobab
672143101	owner	Baobab
1209336145	material	wood
2102630469	members	
2102630470	owner	Why-did-i
1570287253	owner	downtime
1570287253	members	nice1
2102630470	members	
1085669296	line	23000
1085669296	owner	Thailand
1085669296	rail_pos	
2095441512	owner	Peanut
2095441512	members	
1913679619	owner	paola1786
1913679619	members	herz26
1913679620	owner	paola1786
1913679620	members	herz26
1913679621	members	herz26
1913679621	owner	paola1786
1913679622	owner	paola1786
1913679622	members	herz26
1913679623	owner	paola1786
1913679623	members	herz26
1913679624	owner	paola1786
1913679624	members	herz26
1913679625	owner	paola1786
2087391586	owner	Huhhila
2087391586	radius	9
2087391587	channel	
2087391587	supply	
2087391587	demand	
2087391587	active	
1803503544	station_network	net1
1803503544	nodename	travelnet:travelnet
1803503544	owner	paola1786
2087391588	owner	Huhhila
2087391588	radius	10
2087391589	active	
2100824333	channel	
2100824333	supply	
1803503544	station_name	BAMBU
1803503545	owner	paola1786
340397325	owner	LittleFire
340397326	members	
1803503545	members	
2100824333	demand	
340397327	owner	LittleFire
2100824333	active	
2100824334	owner	lga
2100824334	radius	5
2100824335	owner	lga
2100824335	members	
1826626447	owner	AliceCeline
1826626447	members	
1047128432	members	
1658004336	station_name	Front
1658004336	station_network	jumptruck
1658004336	nodename	travelnet:travelnet
1658004337	owner	Mcity241
1658004337	radius	5
1047128434	owner	Lebanenn
1658004338	owner	Mcity241
2103129167	owner	Eternal22
2103129167	members	
2099201638	display_text	\nMINES \n& \nSPACE\nELEVATOR
2103129168	owner	Eternal22
1861485581	stock	27
1861485581	type	smartshop
2103129168	members	
1913679625	members	herz26
1861485581	owner	Alienox
1861485581	in_item	currency:minegeld
2099201638	material	steel
2099201639	owner	Fixinsec
1988070553	type	atm3
2099201639	members	
2103157940	owner	weertyui
1658004338	members	Makoo
2103157940	members	
1861485581	in_count	1
1861485581	out_item	farming:potato
1861485581	out_count	5
1861485582	in_item	currency:minegeld
2103129171	active	
2103129171	channel	
2103129171	supply	
2103129171	demand	
2103129172	active	
2103129172	channel	
2099201640	owner	Fixinsec
2099201640	members	
2103129172	supply	
2103129172	demand	
1861485582	in_count	1
1861485582	out_item	farming:tomato
1861485582	out_count	5
1861485582	stock	17
1861485582	type	smartshop
1861485582	owner	Alienox
340397325	members	
340397326	owner	LittleFire
340397327	members	
1861485583	out_count	5
1861485583	stock	19
1861485583	type	smartshop
2103129173	members	
2103129173	owner	Eternal22
2103129174	owner	Eternal22
2103129174	members	
1861485583	owner	Alienox
1861485583	in_item	currency:minegeld
1861485583	in_count	1
1655184789	owner	BuckarooBanzai
1655184789	priv	protect_streets
1655184790	owner	BuckarooBanzai
1655184790	priv	protect_streets
1861485583	out_item	farming:corn
1861485584	type	smartshop
1158807717	members	
1861485584	owner	Alienox
1861485584	in_item	currency:minegeld
1847178808	members	
1847178808	owner	echoecho
1847178809	owner	echoecho
1847178809	station_name	New Base
2103157941	owner	weertyui
2103157941	members	
2087391589	channel	
1913679626	owner	paola1786
1913679626	members	herz26
66658387	members	
1847178809	station_network	net1
1847178809	nodename	travelnet:travelnet
1861485584	in_count	1
1861485584	out_item	farming:carrot
2062648308	owner	Peanut
2062648308	members	
2062648309	owner	Peanut
2062648309	members	
1861485584	out_count	5
360239329	owner	aj21
360239330	members	
1861485584	stock	23
1047128432	owner	Lebanenn
1047128434	members	
1047128435	members	
2017443006	nodename	travelnet:travelnet
2017443007	owner	korlen
1047128436	members	
1728200630	owner	wellss
1728200630	radius	15
66658388	owner	CJW
1847178813	owner	Peanut
2017443007	station_name	Cyriax' Mansion
2017443007	station_network	HauntedHouse
1847178813	members	
2062648313	owner	Peanut
1916745841	owner	RavenOP
1916745841	station_name	Home
1916745841	station_network	net1
1916745841	nodename	travelnet:travelnet
2087391589	supply	
1861485585	type	smartshop
2087391589	demand	
1586479852	owner	FlamingRCCars
2102779247	owner	The_Daethalus
1861485585	owner	Alienox
1861485585	in_item	currency:minegeld
1586479852	station_name	Moon
1586479852	station_network	net1
1586479852	nodename	travelnet:travelnet
1861485585	in_count	1
2062648313	members	
2102779247	radius	3
2102779248	owner	The_Daethalus
2062648314	members	
2062648314	owner	Peanut
2017443007	nodename	travelnet:travelnet
2062648315	owner	Peanut
1158807718	members	
2062648315	members	
2062648316	owner	Peanut
1998855826	owner	Peanut
1998855826	members	
2062648316	members	
2102779248	radius	3
2102779249	owner	The_Daethalus
2102779249	radius	2
1158807723	owner	6r1d
1158807724	owner	6r1d
1158807725	members	
874604353	members	
874604354	members	
874604355	members	
874604356	owner	kotty
874604357	owner	kotty
874604358	owner	kotty
360239329	members	
360239330	owner	aj21
1998855827	owner	Peanut
1998855827	members	
1047128435	owner	Lebanenn
1047128436	owner	Lebanenn
2087391590	owner	Huhhila
1861485585	out_item	farming:seed_barley
2036582705	owner	Alice2021
2036582705	members	AliceCeline Celine2021
3622	owner	GamePlayer
3622	members	
2087391590	dug	-1
2087391590	enabled	0
1847178820	owner	echoecho
1847178820	members	
1847178821	members	
1847178821	owner	Peanut
2087391591	active	
1998855834	owner	Peanut
1998855834	members	
1998855835	members	
1998855835	owner	Peanut
2099857063	owner	Thailand
2099857063	station_name	Thailand-Link at 22.000 / -22.000
1861485585	out_count	5
1861485585	stock	2
1861485586	out_count	5
2099857063	station_network	Thailand-local
1861485586	stock	0
1861485586	type	smartshop
2099857063	nodename	travelnet:travelnet
2099857064	display_text	to\nNorth-West\n(Center Map)
874604353	owner	kotty
874604354	owner	kotty
874604355	owner	kotty
2099857064	material	wood
2099857065	owner	Thailand
66658387	owner	CJW
66658388	members	
874604356	members	
874604357	members	
874604358	members	
2000977132	owner	shanish
874604359	owner	kotty
874604360	owner	kotty
874604361	members	
874604362	owner	kotty
874604363	members	
2000977132	members	
874604364	members	
1861485586	owner	Alienox
1843186934	owner	Thailand
1843186934	members	
874604365	owner	kotty
874604366	owner	kotty
1843186935	owner	Thailand
1843186935	members	
1843186936	owner	Thailand
1843186936	members	
1843186937	owner	Thailand
2099857065	members	
2099857066	owner	Thailand
1861485586	in_item	currency:minegeld
1861485586	in_count	1
1861485586	out_item	farming:seed_rye
1861485587	out_count	5
2099857066	color	yellow
2099857066	rail_pos	
1158807717	owner	6r1d
1158807718	owner	6r1d
1997733546	owner	Peanut
1997733546	members	
2099857066	linepath_from_prv	
2099857066	station	22000/-22000
1158807723	members	
1158807724	members	
1158807725	owner	6r1d
1158807726	owner	6r1d
1158807727	members	
1158807728	members	
1158807729	owner	6r1d
2099857066	line	H-22000
1158807730	members	
2099857066	index	-22
2087391591	channel	
2087391591	supply	
2087391591	demand	
1843186937	members	
1861485587	stock	1
1861485587	type	smartshop
2087391592	owner	Huhhila
2087391592	radius	10
2099857067	display_text	to\nSouth
2099857067	material	wood
2099857068	display_text	to\nSouth-West
2099857068	material	wood
2099857069	display_text	to\nSouth-East
1861485587	owner	Alienox
1861485587	in_item	currency:minegeld
2099857069	material	wood
874623238	members	
1861485587	in_count	1
1861485587	out_item	farming:seed_oat
1861485588	stock	12
1861485588	type	smartshop
874604359	members	
874604360	members	
874604361	owner	kotty
874604362	members	
1158807726	members	
1158807727	owner	6r1d
1158807728	owner	6r1d
1158807729	members	
1158807730	owner	6r1d
874604363	owner	kotty
2033167413	owner	Fire_fox
2033167413	members	
1861485588	owner	Alienox
1861485588	in_item	currency:minegeld
874604364	owner	kotty
874604365	members	
874604366	members	
1974100810	owner	Liliana12
1606247754	owner	GamePlayer
1606247754	members	
1606247755	owner	GamePlayer
1974100810	members	
1974100811	owner	Liliana12
1974100811	members	
1974100812	members	
1974100812	owner	Liliana12
1771499906	owner	petarpro
1771499906	members	
1771499907	owner	petarpro
1771499907	station_name	Uranium farm
1771499907	station_network	net1
1771499907	nodename	travelnet:travelnet
3709	owner	OAKO
3709	members	
3710	owner	OAKO
3710	members	
1771499908	owner	chechee
1771499908	members	
1861485588	in_count	1
1861485588	out_item	farming:seed_wheat
1861485588	out_count	5
1606247755	members	
2102779250	owner	The_Daethalus
2102779250	station_name	Laliah
2102779250	station_network	Alpha
2102779250	nodename	travelnet:travelnet_red
2102779251	active	
2102779251	channel	
2102779251	supply	
2102779251	demand	
2102779252	active	
2102779252	channel	
2102779252	supply	
2102779252	demand	
2102779253	owner	lecureuilfou
2102779253	radius	7
2102779254	owner	lecureuilfou
2102779254	members	
874623238	owner	kotty
874623239	owner	kotty
874623240	members	
874623241	members	
874623242	owner	kotty
874623243	owner	kotty
874623244	owner	kotty
874623245	members	
874623246	members	
874623247	members	
874623248	members	
874623249	owner	kotty
2059669222	owner	Kurtweeb
1211875910	members	
2059669222	members	
1861485589	type	smartshop
1861485589	owner	Alienox
1861485589	in_item	currency:minegeld
1861485589	in_count	1
1861485589	out_item	farming:rhubarb
1573386515	owner	Harambe
1573386515	station_name	Jihuu Quarry Hub
1573386515	station_network	P-Travel669
1573386515	nodename	travelnet:travelnet
1827462650	owner	Justice
874623250	owner	kotty
874623251	owner	kotty
874623252	owner	kotty
1861485589	out_count	5
2059669223	owner	Kurtweeb
1861485589	stock	16
1861485590	stock	16
2059669223	station_name	peer umid in spase 
2059669223	station_network	Kurtweeb-1
2059669223	nodename	travelnet:travelnet_red
874623239	members	
1861485590	type	smartshop
4770	owner	Lypsoto
4770	station_name	Trees
4770	station_network	LypsotoSecret
4771	owner	Lypsoto
4771	station_name	Flottant Island
4771	station_network	LypsotoSecret
874623240	owner	kotty
1573386516	owner	jihuu
1827462650	members	
2102169930	nodename	travelnet:travelnet
2102169930	owner	UncleSam
2102169930	station_name	Little_Bear Hotel
2102169930	station_network	SamPublicNet
2102169931	nodename	travelnet:travelnet
2102169931	owner	grouinos
2056036452	owner	ST
2056036452	members	
2056036453	owner	ST
874623241	owner	kotty
874623242	members	
874623243	members	
874623244	members	
2056036453	members	
2056036454	owner	Micah
2056036454	members	
874623245	owner	kotty
2056036455	members	
1861485590	owner	Alienox
1861485590	in_item	currency:minegeld
1573386516	members	
2056036455	owner	Keroppie
1988070598	display_text	red has the \nleast\nblue has the\n least\nblack has th\ne least
874623246	owner	kotty
874623247	owner	kotty
874623248	owner	kotty
874623249	members	
874623250	members	
1861485590	in_count	1
1861485590	out_item	farming:chili_pepper
1861485590	out_count	5
874623251	members	
874623252	members	
1861485591	type	smartshop
1861485591	owner	Alienox
1861485591	in_item	currency:minegeld
2102169931	station_name	UncleSam
2102169931	station_network	net2
1861485591	in_count	1
1861485591	out_item	farming:onion
1861485591	out_count	5
2102169932	owner	Little_Bear
2102169932	station_name	
2102169932	station_network	
1861485591	stock	8
1861485592	type	smartshop
1861485592	owner	Alienox
1861485592	in_item	currency:minegeld
1861485592	in_count	1
2102169932	nodename	travelnet:travelnet
1861485592	out_item	default:apple
1861485592	out_count	1
1861485592	stock	197
1367807953	owner	MrCube-bit
1367807953	members	
1861485593	in_item	currency:minegeld
1861485593	in_count	1
1861485593	out_item	default:junglesapling
1861485593	out_count	1
1861485593	stock	0
1861485593	owner	Alienox
1861485593	type	fancyvend
1861485594	owner	Alienox
1988070598	channel	screen
1988070599	display_text	
2056036456	owner	Keroppie
1988070599	material	wood
2056036456	members	
2056036457	members	
1861485594	type	fancyvend
1861485594	in_item	currency:minegeld
1861485594	in_count	1
1861485594	out_item	default:blueberry_bush_sapling
2056036457	owner	Keroppie
2056036458	owner	Keroppie
1636755989	name	Ligne 2 - Spawn - Base Lunaire Française (wiki)
2056036458	members	
2056036459	owner	Keroppie
2056036459	members	
2056036460	owner	Keroppie
2056036460	members	
2056036461	owner	Keroppie
2056036461	members	
2102169933	owner	Little_Bear
2065929760	members	
1861485594	out_count	1
1861485594	stock	0
2056036462	members	
2056036462	owner	Keroppie
1974100831	station	
1974100831	line	GetSpace-Oldrail
1974100831	index	180
1861485595	out_count	1
4819	owner	Pixalou
4819	members	
1861485595	stock	0
1861485595	owner	Alienox
1861485595	type	fancyvend
1861485595	in_item	currency:minegeld
1861485595	in_count	5
1861485595	out_item	moretrees:poplar_sapling
2056036463	owner	Keroppie
1974100831	owner	GamePlayer
1974100831	color	2
1974100831	rail_pos	
1974100831	linepath_from_prv	
1861485596	in_count	5
1861485596	out_item	moretrees:date_palm_sapling
1974100832	members	ss
1974100832	owner	dudd
1974100833	owner	dudd
1974100833	members	
2056036463	members	
874623253	owner	kotty
874623254	members	
874623255	members	
874623256	members	
1974100834	owner	Liliana12
1974100834	members	
1974100835	line	GetSpace-Oldrail
2056036464	owner	ST
2065929760	owner	thomas18F
1974100835	index	175
2056036464	members	
2102169933	station_name	
1211875910	owner	Peanut
2056036465	owner	Keroppie
2102169933	station_network	
2076041225	owner	Letis
2076041225	members	
2102169933	nodename	travelnet:travelnet
2102169934	owner	Little_Bear
2102169934	station_name	
2102169934	station_network	
2102169934	nodename	travelnet:travelnet
1974100835	owner	GamePlayer
1974100835	color	2
1974100835	rail_pos	
1974100835	linepath_from_prv	
1974100835	station	
1974100836	owner	dudd
1636755989	category	
1636755989	url	https://pandorabox.io/index.php/Trainline:Ligne_2_-_Spawn_-_Base_Lunaire_Fran%C3%A7aise
1974100836	members	
1974100837	owner	dudd
2102169935	owner	Little_Bear
1974100837	members	
2100720415	owner	Worst
1974100838	owner	dudd
1974100838	members	
1974100839	owner	dudd
2056036465	members	
2056036466	owner	Keroppie
1974100839	members	
1974100840	station_name	Snow
1974100840	station_network	dudd
1974100840	nodename	travelnet:travelnet
1974100840	owner	dudd
1974100841	owner	dudd
874623253	members	
874623254	owner	kotty
1974100841	members	
1974100842	owner	dudd
1837330090	station_network	Thailand-17000/-30000
1837330090	nodename	travelnet:travelnet_white
1837330090	owner	Thailand
874623255	owner	kotty
1837330090	station_name	17.000 / -30.000 Intersection
874623256	owner	kotty
2056036466	members	
2056036467	owner	Keroppie
1837330091	owner	Thailand
1837330091	members	
2056036467	members	
1974100842	members	
1974100843	owner	dudd
1974100843	members	
1974100844	owner	dudd
1974100844	members	
2056036468	owner	Keroppie
2056036468	members	
2100720415	members	Zeke
2100720416	members	
2100720416	owner	Worst
2056036469	owner	Keroppie
2056036469	members	
2056036470	owner	Keroppie
2056036470	members	
2056036471	owner	Keroppie
1797877630	owner	WackeyHunter16
2056036471	members	
2087391608	priv	staff
856493326	owner	Thailand
2087391608	owner	Huhhila
2056036472	owner	Keroppie
2054942492	active	
2054942492	channel	switching_station(-111,2,326)
2054942492	supply	
2054942492	demand	
2054942493	owner	Nature
2054942493	station_name	Basemant
2054942493	station_network	net1
2054942493	nodename	travelnet:travelnet
1797877630	members	
2056036472	members	
2056036473	members	
2056036473	owner	Keroppie
2056036474	members	
2056036474	owner	Keroppie
1846247938	owner	Yaofyr
1846247938	members	
2056036475	owner	Keroppie
2056036475	members	
2087391609	owner	Huhhila
2087391609	dug	-1
2056036476	owner	Keroppie
2056036476	members	
2056036477	owner	Keroppie
2056036477	members	
2056036478	members	
2056036478	owner	Keroppie
2087391609	enabled	0
2100720417	owner	Worst
2100720417	members	
2100720418	owner	Worst
2056036479	owner	Keroppie
2056036479	members	
2056036480	owner	Keroppie
2056036480	members	
2100720418	members	Zeke
2100720419	owner	Worst
2100720419	members	
2100720420	owner	Worst
2100720420	members	
2100720421	owner	Worst
2100720421	members	
2100720422	owner	Worst
1797877631	owner	WackeyHunter16
1797877631	members	
2100720422	members	
2100720423	owner	Worst
2100720423	members	
2100720424	owner	Worst
2100720424	members	
1861485596	out_count	1
1861485596	stock	1
1861485596	owner	Alienox
1861485596	type	fancyvend
1861485596	in_item	currency:minegeld
1861485597	in_count	1
1861485597	out_item	moretrees:sequoia_sapling
1861485597	out_count	1
2100720425	owner	Worst
2100720425	members	
2102169935	station_name	
2102169935	station_network	
2098885411	owner	3C
2098885411	members	
1846247955	owner	Yaofyr
1846247955	members	
2098885412	owner	3C
2098885412	members	
1797877637	owner	WackeyHunter16
1797877637	members	
2098885413	owner	3C
2098885413	members	
2098885414	name	
2056036481	owner	Keroppie
2098885414	time	300
1974100858	owner	Liliana12
1974100858	members	
1974100859	owner	Liliana12
1974100859	members	
1974100860	owner	Liliana12
1861485597	stock	104
2098885414	owner	3C
2098885414	description	
2102169935	nodename	travelnet:travelnet
1974100860	members	
1974100861	owner	Liliana12
1974100861	members	
1974100862	owner	Liliana12
1974100862	members	
1974100863	owner	Liliana12
1974100863	members	
1974100864	owner	Liliana12
1974100864	members	
1974100865	members	
2098885414	successcount	30
2098885414	failcount	2
2071831745	owner	Dream_Guardian
2071831745	members	
2071831746	owner	Dream_Guardian
2071831746	members	
2071831747	owner	Dream_Guardian
1636755989	owner	Le_roi_1_111
2071831747	members	
2071831748	owner	Dream_Guardian
2071831748	members	
1636755989	icon	atlas
1636755989	color	blue
1861485597	owner	Alienox
1861485597	type	fancyvend
1861485597	in_item	currency:minegeld
1861485598	stock	26
1861485598	owner	Alienox
2078007784	owner	Peanut
2056036481	members	
2056036482	owner	Keroppie
2056036482	members	
2056036483	owner	Keroppie
2056036483	members	
2078007784	members	
2078007785	owner	Peanut
2056036484	owner	Keroppie
2056036484	members	
2056036485	members	
2056036485	owner	Keroppie
2056036486	members	
2056036486	owner	Micah
2056036487	owner	Micah
1574914621	station_network	GSOM22
1574914621	nodename	travelnet:travelnet
1574914621	owner	dead_link
1574914621	station_name	Броненосец Ext
1574914622	dug	3770
1574914622	enabled	1
1574914622	owner	dead_link
2078007785	members	
2103021238	owner	Eternal22
2103021238	members	
2103021239	owner	Eternal22
2103021239	members	
2056036487	members	
2056036488	owner	Micah
2056036488	members	
2102169944	members	LuckyBoylol
2078007791	owner	Peanut
2078007791	members	
2102169944	owner	Scrubby
2102169945	display_text	
2102169945	material	steel
2057608313	owner	Glider
2057608313	members	
2102169946	display_text	
2102169946	material	steel
2102169947	display_text	
2099941608	owner	Peanut
2099941608	members	
1974100865	owner	Liliana12
1861485598	type	fancyvend
1861485598	in_item	currency:minegeld
1861485598	in_count	1
1861485598	out_item	default:acacia_sapling
1861485598	out_count	1
1974100866	owner	Liliana12
1974100866	members	
1974100867	owner	Liliana12
1974100867	members	
1974100868	owner	Liliana12
1861485599	owner	Alienox
1861485599	type	fancyvend
1974100868	members	
1974100869	owner	Liliana12
1974100869	members	
2099941609	owner	Peanut
2099941609	members	
2102169947	material	steel
2102169948	display_text	
2102169948	material	steel
2102169949	display_text	
2102169949	material	steel
1861485599	in_item	currency:minegeld
1861485599	in_count	1
1861485599	out_item	moretrees:spruce_sapling
1861485599	out_count	1
1861485599	stock	114
2103021245	owner	Eternal22
2103021245	members	
2085029282	owner	nacmop
2085029282	dug	11
2085029282	enabled	1
2085029283	owner	nacmop
2085029283	dug	7
2085029283	enabled	1
2085029284	owner	nacmop
2085029284	dug	12
2085029284	enabled	1
895397912	owner	Thailand
895397913	station_name	27.000 / -22.000 Intersection
895397913	nodename	travelnet:travelnet_white
2085029285	dug	5
2085029285	enabled	1
2085029285	owner	nacmop
1861485600	stock	0
1861485600	owner	Alienox
2085029286	enabled	1
2085029286	owner	nacmop
1861485600	type	fancyvend
1861485600	in_item	currency:minegeld
1861485600	in_count	1
1861485600	out_item	moretrees:oak_sapling
1861485600	out_count	1
2085029286	dug	5
2085029287	owner	nacmop
856493326	members	
2085029287	dug	6
2085029287	enabled	1
2085029288	owner	nacmop
2085029288	dug	11
1861485601	owner	Alienox
1861485601	type	fancyvend
1861485601	in_item	currency:minegeld
1861485601	in_count	1
1837759745	owner	Thailand
1837759745	members	
1837759746	owner	Thailand
1837759746	members	
1861485601	out_item	moretrees:palm_sapling
1861485601	out_count	1
1861485601	stock	17
1861485602	out_count	1
2085029288	enabled	1
2085029289	owner	nacmop
2085029289	dug	11
2085029289	enabled	1
2085029290	owner	nacmop
2085029290	dug	5
2085029290	enabled	1
2085029291	owner	nacmop
2085029291	dug	5
1861485602	stock	110
1861485602	owner	Alienox
1861485602	type	fancyvend
1861485602	in_item	currency:minegeld
2085029291	enabled	1
2085029292	dug	6
2085029292	enabled	1
2085029292	owner	nacmop
2085029293	owner	nacmop
2085029293	dug	11
2085029293	enabled	1
2085029294	owner	nacmop
2085029294	dug	4
2085029294	enabled	1
2085029295	owner	nacmop
2085029295	dug	4
2078120543	owner	Trollz0r
2075141996	owner	ryaz
2075141996	members	
2075141997	owner	ryaz
2075141997	members	
2075141998	owner	ryaz
2075141998	members	
2075141999	owner	ryaz
1931038545	owner	GamePlayer
1931038545	members	
1931038546	owner	GamePlayer
895397912	members	
41719905	owner	Laevolac
895397913	owner	Thailand
1931038546	members	
895397913	station_network	Thailand-27000/-22000
2075141999	members	
1861485602	in_count	1
1861485602	out_item	moretrees:birch_sapling
874623309	owner	kotty
1861485603	in_count	1
2075142000	owner	ryaz
874623310	members	
2075142000	members	
2078120543	members	
2078120544	owner	Trollz0r
1861485603	out_item	default:sapling
1861485603	out_count	1
1861485603	stock	447
1861485603	owner	Alienox
1861485603	type	fancyvend
1861485603	in_item	currency:minegeld
2078120544	members	
2078120545	owner	Trollz0r
2078120545	members	
1931038550	owner	GamePlayer
43580438	members	
1931038550	members	
2085029295	enabled	1
2085029296	owner	nacmop
815024061	members	
815024062	owner	KFC29
2085029296	dug	4
2085029296	enabled	1
2078120548	owner	Trollz0r
2078120548	members	
2078120549	owner	Trollz0r
2078120549	members	
2085029297	owner	nacmop
2085029297	dug	7
2085029297	enabled	1
2085029298	owner	nacmop
2078120550	owner	Edko
2078120550	members	
2078120551	owner	Trollz0r
2078120551	members	
2078120552	owner	Trollz0r
2078120552	members	
1997783747	members	rataforver17
1997783747	owner	Marck
1997783748	owner	Marck
1997783748	members	rataforver17
1997783749	owner	Marck
1997783749	members	rataforver17 Terms
1974100886	owner	Liliana12
1997783750	owner	Marck
2078120553	members	
2078120553	owner	Trollz0r
2078120554	owner	Edko
2085029298	dug	7
2039073584	owner	SX
2039073584	station_name	Buggy
2039073584	station_network	ships
1997783750	members	rataforver17 Terms
1997783751	owner	Marck
1997783751	members	rataforver17
1847764451	owner	Justice
1847764451	members	
1847764452	owner	Justice
1997783752	owner	Marck
1997783752	members	rataforver17
815024061	owner	KFC29
1847764452	members	
815024062	members	
2078120554	members	
2078120555	owner	Trollz0r
2078120555	members	
2085029298	enabled	1
2085029299	owner	nacmop
2085029299	dug	4
2085029299	enabled	1
2085029300	owner	nacmop
2085029300	dug	4
1997783753	owner	Marck
1997783753	members	rataforver17 Terms
2085029300	enabled	1
2085029301	owner	nacmop
2085029301	dug	4
1997783754	members	Terms
1997783754	owner	Marck
1997783755	owner	Marck
1997783755	members	rataforver17
1997783756	owner	Marck
1997783756	members	rataforver17
1997783757	owner	Marck
874623309	members	
874623310	owner	kotty
1997783757	members	rataforver17
1997783758	owner	Marck
2039073584	nodename	travelnet:travelnet
2039073585	owner	SX
2039073585	members	
2039073586	owner	SX
2039073586	radius	5
2039073587	channel	lcd
2039073587	display_text	
2039073588	active	
2039073588	channel	switching_station(-25932,8692,955)
1997783758	members	rataforver17
1922855270	owner	pepe
1922855270	members	joaco
1922855271	owner	pepe
1922855271	station_name	casa
1922855271	station_network	net1
2039073588	supply	
2039073588	demand	
1922855271	nodename	travelnet:travelnet
2039073589	active	
2039073589	channel	switching_station(-25931,8691,954)
2039073589	supply	
2039073589	demand	
2085029301	enabled	1
1909153445	owner	miningjoe
1909153445	dug	3977
1909153445	enabled	1
1909153446	owner	miningjoe
1909153446	dug	4003
1909153446	enabled	1
2096214420	station_network	storage
2096214420	nodename	travelnet:travelnet
2096214420	owner	xercyst
2096214420	station_name	SM006
2096214421	owner	xercyst
2096214421	radius	5
2085029302	dug	7
2096214422	owner	xercyst
2014585612	owner	Peanut
2014585612	members	
2014585613	owner	Peanut
2014585613	members	
2014585614	owner	Peanut
2014585614	members	
2014585615	owner	Peanut
2085029302	enabled	1
2096214422	radius	1
2096214423	owner	xercyst
2096214423	members	
2096214424	owner	xercyst
2096214424	members	
2096214425	active	
2096214425	channel	switching_station(-1556,15978,3289)
41719905	members	
2096214425	supply	
2096214425	demand	
2085029302	owner	nacmop
2085029303	owner	nacmop
2085029303	dug	13
2085029303	enabled	1
2085029304	owner	nacmop
2085029304	dug	17
1933890138	channel	debug
1933890138	text	inc: 33
2087079865	members	key
2087079865	owner	ManElevation
2014585615	members	
1933890139	enabled	1
1933890139	owner	miningjoe
1933890139	dug	-1
2014585616	owner	Peanut
2014585616	members	
2014585617	owner	Peanut
2014585617	members	
2014585618	owner	Peanut
565419722	members	
2014585618	members	
2085029304	enabled	1
2058157114	owner	lucas777
874641416	members	
2058157114	members	
874641418	members	
874641419	owner	kotty
1933890140	owner	miningjoe
1933890140	dug	-1
43580438	owner	OJ_ITH
1933890140	enabled	1
1933890141	dug	-1
1933890141	enabled	1
565419722	owner	spider
1933890141	owner	miningjoe
1933890142	owner	miningjoe
2089083873	owner	GDS
2089083873	members	
2089083874	owner	GDS
1933890142	dug	-1
2089083874	members	
1933890142	enabled	1
1933890143	owner	miningjoe
1933890143	dug	-1
2089083875	members	
2089083875	owner	GDS
2014585627	owner	Peanut
1933890143	enabled	1
1933890144	radius	5
1933890144	owner	miningjoe
1933890145	supply	
2014585627	members	
2102630530	owner	Why-did-i
2102630530	members	
874641416	owner	kotty
2014585629	owner	Peanut
874641418	owner	kotty
874641419	members	
2014585629	members	
874641421	members	
2014585630	owner	Peanut
2014585630	members	
2014585631	owner	Peanut
2014585631	members	
2014585632	owner	Peanut
874641422	owner	kotty
2014585632	members	
1933890145	demand	
1933890145	active	
1933890145	channel	
1933890146	active	
1933890146	channel	
1933890146	supply	
1933890146	demand	
1933890147	display_text	z:5456\ninc: 33\ntarget: x:17\n187 y:15980 \nz:5456\ninc: 33
1933890147	channel	debug
1933890148	display_text	:-5330\ninc: 33\ntarget: x:-6\n576 y:7330 z\n:-5330\ninc: 33
2085029305	owner	nacmop
2085029305	dug	17
1933890148	channel	jumpdrive
2085029305	enabled	1
2085029306	dug	13
2085029306	enabled	1
2085029306	owner	nacmop
2085029307	dug	8
1933890150	owner	miningjoe
1933890150	dug	-1
1918302295	station_name	Ice
1918302295	station_network	Falco1
1918302295	nodename	travelnet:travelnet
1918302295	owner	Falco
2102169992	members	
2102169992	owner	Ruggila
2085029307	enabled	1
2085029307	owner	nacmop
2102169993	owner	Ruggila
2102169993	members	
2099373456	owner	Peanut
2099373456	members	
1991954387	owner	Blacksmith
1933890150	enabled	1
1933890151	owner	miningjoe
1933890151	dug	-1
1933890151	enabled	1
1933890152	owner	miningjoe
1933890152	dug	-1
1933890152	enabled	1
1933890153	owner	miningjoe
1933890153	dug	-1
1933890153	enabled	1
1933890154	owner	miningjoe
1933890154	dug	-1
1933890154	enabled	1
1991954387	members	
2085029308	dug	11
2099373457	members	
70990077	owner	Thailand
2099373457	owner	Peanut
2099373458	owner	Peanut
1933890155	enabled	1
1933890155	owner	miningjoe
1933890155	dug	-1
1933890156	owner	miningjoe
923119645	station_name	РЕСУРС!
923119645	nodename	travelnet:travelnet
1250121643	members	
1933890156	dug	-1
1933890156	enabled	1
1933890157	owner	miningjoe
1933890157	dug	-1
1933890157	enabled	1
1991954390	owner	Blacksmith
1991954390	members	
1991954391	owner	Blacksmith
1991954391	members	
2085029308	enabled	1
2085029308	owner	nacmop
2015708512	owner	xBarkDog
2015708512	members	
2085029309	owner	nacmop
2085029309	dug	9
2085029309	enabled	1
2085029310	owner	nacmop
2085029310	dug	11
2085029310	enabled	1
2085029311	enabled	1
2085029311	owner	nacmop
2085029311	dug	17
2099373458	members	
2085029312	owner	nacmop
874641421	owner	kotty
2085029312	dug	14
2085029312	enabled	1
2085029313	owner	nacmop
874641422	members	
2085029313	dug	7
2085029313	enabled	1
2085029314	members	
2085029314	owner	nacmop
2085029315	owner	nacmop
2085029315	radius	15
2099373459	owner	Peanut
2099373459	members	
2099373460	owner	Peanut
2099373460	members	
2099373461	owner	Peanut
1966903750	owner	downtime
1966903750	members	nice1
1966903751	owner	downtime
1966903751	members	nice1
2099373461	members	
2099373462	owner	Peanut
2099373462	members	
2099373463	owner	Peanut
2099373463	members	
2083713374	owner	chechee
2083713374	members	
1250121643	owner	joaco
70990077	members	
1967455765	owner	3C
1967455765	members	KAKUZU
1967455766	owner	3C
1966903759	active	
1966903759	channel	switching_station(-715,5245,3308)
1966903759	supply	
1966903759	demand	
1966903760	owner	downtime
1966903760	members	nice1
1966903761	owner	downtime
1966903761	members	nice1
1966903762	owner	downtime
1966903762	members	nice1
1966903763	active	
1966903763	channel	switching_station(-693,5246,3323)
1966903763	supply	
1966903763	demand	
1967455766	station_name	Dreadnaught
1967455766	station_network	3C.PRIVATE
1967455766	nodename	travelnet:travelnet
1967455767	owner	3C
1967455767	radius	4
1967455768	demand	
1967455768	active	
1967455768	channel	switching_station(-26729,371,121)
1967455768	supply	
2102169998	owner	Ruggila
2102169998	members	
2102169999	owner	Ruggila
91356999	owner	Anth
91357000	members	
2102169999	members	
2102493649	material	steel
2102493649	display_text	Diamon multitool lvl6 digs  19x99 = 1881 until first message "your tool will break"\n\nLava multitool lvl6 digs  25x99+63= 2538 until first message "your tool will break"   (second time 2612...)
2102493650	owner	jackb
2102493650	station_name	OldBaseRuins
2102493650	station_network	jbm
2102493650	nodename	travelnet:travelnet
2099941662	owner	Peanut
2093368131	members	
91357003	owner	Anth
91357004	members	
2093368131	owner	BenedictAgain
2099941662	members	
2099941663	members	
2099941663	owner	Peanut
2099941664	owner	Peanut
2099941664	members	
91357005	owner	Anth
2099941665	owner	Peanut
2099941665	members	
2099941666	owner	Peanut
2099941666	members	
2037702519	owner	Keroppie
2099941668	owner	Peanut
2099941668	members	
2099941669	members	
2099941669	owner	Peanut
2099941670	owner	Peanut
2093692484	owner	Mooncarguy
2093692484	members	FeXoR
2093692485	owner	Mooncarguy
2037702519	members	
2037702520	owner	Keroppie
2093692485	members	
2037702520	members	
2037702521	owner	Keroppie
1861485633	owner	Alienox
1861485633	type	fancyvend
2099941670	members	
2099941671	owner	Peanut
2037702521	members	
2037702522	members	
2037702522	owner	Keroppie
2099941671	members	
2099941672	owner	Peanut
2099941672	members	
2099941673	owner	Peanut
2099941673	members	
1861485633	in_item	currency:minegeld
923119645	owner	rederst
91356999	members	
923119645	station_network	net1
2102493651	owner	jackb
1861485633	in_count	1
1861485633	out_item	dye:brown
1861485633	out_count	5
2037702524	members	
2037702524	owner	Keroppie
2037702525	owner	Keroppie
2037702525	members	
1861485633	stock	16
91357000	owner	Anth
1861485634	owner	Alienox
1861485634	type	fancyvend
1861485634	in_item	currency:minegeld
1861485634	in_count	1
1861485634	out_item	dye:pink
1861485634	out_count	5
1861485634	stock	0
1861485635	stock	80
1861485635	owner	Alienox
91357003	members	
91357004	owner	Anth
1861485635	type	fancyvend
1861485635	in_item	currency:minegeld
1861485635	in_count	1
1861485635	out_item	dye:violet
1861485635	out_count	5
2102493651	station_name	OldBaseRuins
91357005	members	
2037702526	owner	Keroppie
2037702526	members	
1861485636	type	fancyvend
1861485636	in_item	currency:minegeld
1713920573	members	
1713920573	owner	Peanut
1861485636	in_count	7
1861485636	out_item	digtron:combined_storage
1861485636	out_count	1
1861485636	stock	0
1861485636	owner	Alienox
2037702527	owner	Keroppie
1861485637	stock	0
1861485637	owner	Alienox
1861485637	type	fancyvend
2037702527	members	
2014585648	owner	Peanut
1861485637	in_item	currency:minegeld_10
1861485637	in_count	1
2014585648	members	
1966903779	owner	downtime
1966903779	members	nice1
1966903780	owner	downtime
1861485637	out_item	digtron:auto_controller
1861485637	out_count	1
2037702528	owner	Keroppie
2037702528	members	
2037702529	owner	Keroppie
2037702529	members	
2037702530	owner	Keroppie
2037702530	members	
2037702531	owner	Keroppie
2037702531	members	
1861485638	in_count	1
1861485638	out_item	digtron:axle
1861485638	out_count	1
1861485638	stock	0
1861485638	owner	Alienox
1861485638	type	fancyvend
1861485638	in_item	currency:minegeld_10
1861485639	out_count	1
1861485639	stock	0
1861485639	owner	Alienox
2014585649	owner	Peanut
2014585649	members	
2014585650	owner	Peanut
1861485639	type	fancyvend
1861485639	in_item	currency:minegeld_10
1861485639	in_count	1
1861485639	out_item	digtron:inventory_ejector
1861485640	owner	Alienox
1861485640	type	fancyvend
2014585650	members	
2014585651	owner	Peanut
1377419644	owner	Justice
1377419644	members	Kurtweeb DanielBoone Rebekah
1861485640	in_item	currency:minegeld
1861485640	in_count	1
2014585651	members	
2014585652	owner	Peanut
2014585652	members	
2014585653	owner	Peanut
2014585653	members	
1861485640	out_item	default:tin_ingot
1861485640	out_count	1
1861485640	stock	0
2102170003	owner	ProKillerB
1861485641	owner	Alienox
2014585654	owner	Peanut
2014585654	members	
1861485641	type	fancyvend
1861485641	in_item	currency:minegeld
2014585655	owner	Peanut
1966903780	members	nice1
1966903781	owner	downtime
1966903781	members	nice1
1047128528	owner	Lebanenn
2014585655	members	
2014585656	owner	Peanut
2014585656	members	
2037702532	owner	Keroppie
2037702532	members	
2037702533	owner	Keroppie
2037702533	members	
2037702534	owner	Keroppie
2037702534	members	
2037702535	owner	Keroppie
1861485641	in_count	6
1861485641	out_item	technic:zinc_ingot
1861485641	out_count	3
1861485641	stock	8
1861485642	out_count	2
1861485642	stock	0
1861485642	owner	Alienox
1861485642	type	fancyvend
2099941676	members	
2037702535	members	
1861485642	in_item	currency:minegeld
1861485642	in_count	1
1861485642	out_item	default:steel_ingot
1861485643	owner	Alienox
2037702536	owner	Keroppie
2037702536	members	
1499909558	owner	Thailand
1499909558	members	
1861485643	type	fancyvend
1861485643	in_item	currency:minegeld_10
1861485643	in_count	10
1861485643	out_item	moreores:mithril_ingot
1861485643	out_count	1
1861485643	stock	0
1861485644	owner	Alienox
1861485644	type	fancyvend
1861485644	in_item	currency:minegeld
1861485644	in_count	8
1861485644	out_item	default:diamond
2037702537	owner	Keroppie
2099941676	owner	Peanut
1861485644	out_count	1
1861485644	stock	0
1974100886	members	
1861485645	out_item	technic:mixed_metal_ingot
1861485645	out_count	1
1861485645	stock	0
1861485645	owner	Alienox
1861485645	type	fancyvend
1861485645	in_item	currency:minegeld_10
1861485645	in_count	30
1861485646	out_item	lavastuff:ingot
1861485646	out_count	1
1164335140	owner	Thailand
1164335140	rail_pos	
1861485646	stock	0
1861485646	owner	Alienox
1861485646	type	fancyvend
1861485646	in_item	currency:minegeld_10
1164335140	station	-5106/-4000
1164335140	index	58
1861485646	in_count	200
1861485647	members	
1861485647	owner	Alienox
1845521209	station_network	net1
1845521209	nodename	travelnet:travelnet
1845521209	owner	Niklp
1845521209	station_name	Old Base
1860001191	owner	JapRex
1860001191	members	
1860001192	station_name	Xp island
1860001192	station_network	net1
2037702537	members	
1860001192	nodename	travelnet:travelnet
1860001192	owner	JapRex
1861485648	owner	Alienox
1861485648	members	
1861485649	in_item	currency:minegeld
1861485649	in_count	1
1861485649	out_item	farming:trellis
1861485649	out_count	5
1861485649	stock	0
1861485649	type	smartshop
1861485649	owner	Alienox
1974100887	owner	Liliana12
1974100887	members	
1974100888	owner	Liliana12
1861485650	type	smartshop
1861485650	owner	Alienox
1861485650	in_item	currency:minegeld
1974100888	members	
1974100889	owner	Liliana12
1974100889	members	
1974100890	owner	Liliana12
2037702538	owner	Keroppie
2037702538	members	
2037702539	members	
1657663947	active	
2037702539	owner	Keroppie
1937228931	owner	Anth
1657663947	channel	switching_station(2606,5,-312)
1657663947	supply	
1937228931	members	
1937228932	owner	Anth
1937228932	members	Quiv
1937228933	owner	Anth
1657663947	demand	
1937228933	members	
1937228934	owner	Anth
1861485650	in_count	1
1519717678	owner	bananana
1519717678	members	booboo
1519717679	owner	booboo
1519717679	station_name	spaaaace
1519717679	station_network	net1
1519717679	nodename	travelnet:travelnet
1861485650	out_item	farming:beanpole
1861485650	out_count	5
1861485650	stock	4
1861485651	owner	Alienox
1861485651	in_item	currency:minegeld
1047128528	members	
1803263907	owner	snake
1803263907	station_name	SSS
480174426	owner	Sundance
480174427	members	
480174428	owner	Sundance
480174429	members	
1803263907	station_network	net1
1803263907	nodename	travelnet:travelnet
1475786606	members	
1475786606	owner	Peanut
1475786607	owner	Peanut
1475786607	members	
1861485651	in_count	20
1861485651	out_item	farming:scythe_mithril
1861485651	out_count	1
1861485651	stock	0
1861485651	type	smartshop
1861485652	in_count	1
1861485652	out_item	default:acacia_bush_stem
1861485652	out_count	1
1861485652	stock	11
1861485652	type	smartshop
1861485652	owner	Alienox
1937228934	members	Quiv
1937228935	owner	Anth
1937228935	members	Quiv
1937228936	owner	Anth
1937228936	members	Quiv
1974100890	members	
1974100891	owner	Liliana12
1861485652	in_item	currency:minegeld
1861485653	in_count	5
1861485653	out_item	moretrees:willow_sapling
1861485653	out_count	1
1861485653	stock	0
1861485653	owner	Alienox
1861485653	type	fancyvend
1861485653	in_item	currency:minegeld
1861485654	in_count	5
1861485654	out_item	moretrees:rubber_tree_sapling
1861485654	out_count	1
1861485654	stock	73
1861485654	owner	Alienox
1861485654	type	fancyvend
1861485654	in_item	currency:minegeld
972340673	owner	kotty
1861485655	out_item	default:pine_sapling
1861485655	out_count	1
1861485655	stock	106
1861485655	owner	Alienox
1861485655	type	fancyvend
1861485655	in_item	currency:minegeld
1861485655	in_count	5
972340676	members	
98424982	members	
1974100891	members	
1974100892	owner	Liliana12
1974100892	members	
2099941677	owner	Peanut
2099941677	members	
2099941678	owner	Peanut
1974100893	owner	Liliana12
1974100893	members	
1974100894	owner	Liliana12
1974100894	members	
1974100895	owner	Liliana12
1974100895	members	
1838050829	owner	doria
1838050829	members	
1974100896	owner	Liliana12
1974100896	members	
2099941678	members	
2014585662	owner	Peanut
2014585662	members	
2014585663	owner	Peanut
2014585663	members	
1861485656	type	fancyvend
1861485656	in_item	currency:minegeld
1861485656	in_count	5
1861485656	out_item	default:aspen_sapling
1861485656	out_count	1
2037702540	owner	Keroppie
2099941679	owner	Peanut
1861485656	stock	263
2099941679	members	
2099941680	owner	Peanut
2099941680	members	
2099941681	owner	Peanut
2099941681	members	
1861485656	owner	Alienox
1861485657	in_item	currency:minegeld
2099941682	members	
2099941682	owner	Peanut
2102170003	station_name	Little_Bear's Hotel
2102170003	station_network	Pro net
480174426	members	
480174427	owner	Sundance
480174428	members	
2102170003	nodename	travelnet:travelnet
2102170004	owner	Little_Bear
2099941685	owner	Peanut
2099941685	radius	15
480174429	owner	Sundance
2099941686	owner	Peanut
2099941686	members	
1457353346	owner	Monika_Ri
2099941687	owner	Peanut
2099941687	members	
2099941688	owner	Peanut
2037702540	members	
2037702541	owner	Keroppie
2037702541	members	
2037702542	owner	Keroppie
2037702542	members	
1457353346	members	
2037702543	owner	Keroppie
75884289	owner	Sundance
75884290	members	
2037702543	members	
2037702544	owner	Keroppie
2037702544	members	
2037702545	members	
1164335140	color	yellow
1164335140	linepath_from_prv	
2037702545	owner	Keroppie
2036582836	owner	Alice2021
2036582836	members	AliceCeline Celine2021
2036582837	owner	Alice2021
2036582837	members	
2036582838	owner	Alice2021
1164335140	line	H-4000
2036582838	members	
1974100897	owner	Liliana12
1974100897	members	
1974100898	owner	Liliana12
1974100898	members	
2099941688	members	
2102170004	station_name	Hotel
1974100899	owner	Liliana12
1974100899	members	
1974100900	owner	Liliana12
1974100900	members	
1974100901	owner	Liliana12
1974100901	members	
1974100902	owner	Liliana12
1974100902	members	
1974100903	owner	Liliana12
2102170004	station_network	net1
2102170004	nodename	travelnet:travelnet
2102170005	display_text	\n\n#e  Energy
2102170005	material	wood
2102170006	owner	Little_Bear
2102170006	station_name	
2036582839	owner	Alice2021
2036582839	members	
2036582840	owner	Alice2021
2036582840	members	
2036582841	owner	Alice2021
2036582841	members	AliceCeline Celine2021
664083871	owner	eezop
2036582842	owner	Alice2021
2102170006	station_network	
1861485657	in_count	5
2036582842	members	
2013079011	owner	Glider
972340673	members	
2013079011	members	
2013079012	owner	Glider
1974100903	members	
1974100904	owner	Liliana12
1974100904	members	
1974100905	owner	Liliana12
2013079012	members	
2013079013	owner	Glider
2013079013	members	
2013079014	owner	Glider
2013079014	members	
972340676	owner	kotty
2013079015	members	
2102170006	nodename	travelnet:travelnet
2102170007	owner	UncleSam
2102170007	station_name	
2102170007	station_network	
2102170007	nodename	travelnet:travelnet
2102170008	owner	Little_Bear
2102170008	station_name	
2013079015	owner	Glider
2013079016	owner	Glider
2013079016	members	
2013079017	owner	Glider
1966903786	owner	downtime
1966903786	members	nice1
1861485657	out_item	default:acacia_bush_sapling
1861485657	out_count	1
1861485657	stock	0
1861485657	owner	Alienox
1861485657	type	fancyvend
1974100905	members	
88498172	members	
1861485658	out_count	1
2102170008	station_network	
2102170008	nodename	travelnet:travelnet
1974100906	owner	Liliana12
1974100906	members	
2102170009	station_name	
2102170009	station_network	
2102170009	nodename	travelnet:travelnet
2102170009	owner	Little_Bear
2102170010	nodename	travelnet:travelnet
2102170010	owner	Little_Bear
1861485658	stock	0
1861485658	owner	Alienox
1861485658	type	fancyvend
1974100907	owner	Liliana12
2013079017	members	
2013079018	owner	Glider
2013079018	members	
2013079019	owner	Glider
2013079019	members	
1861485658	in_item	currency:minegeld
664083871	members	
1861485658	in_count	1
1861485658	out_item	default:bush_sapling
1861485659	out_count	1
1861485659	stock	10
1861485659	owner	Alienox
1966903787	owner	downtime
1966903787	members	nice1
1966903788	owner	downtime
1966903788	members	nice1
1966903789	owner	downtime
1966903789	members	nice1
1861485659	type	fancyvend
1861485659	in_item	currency:minegeld
1525231879	owner	Solomon
1525231879	priv	interact
1525231880	owner	Solomon
1525231880	priv	interact
1525231881	owner	Solomon
1861485659	in_count	5
1861485659	out_item	cherrytree:sapling
2013079020	owner	Glider
2013079020	members	
2013079021	owner	Glider
1525231881	priv	interact
565419795	owner	spider
565419796	members	
1861485660	owner	Alienox
2013079021	members	
2013079022	owner	Glider
1861485660	type	fancyvend
1861485660	in_item	currency:minegeld
1861485660	in_count	25
1861485660	out_item	moretrees:fir_sapling
1966903790	owner	downtime
1966903790	members	nice1
1861485660	out_count	1
1861485660	stock	47
1861485661	out_count	1
1966903791	owner	downtime
1966903791	members	nice1
1966903792	members	nice1
1966903792	owner	downtime
1861485661	stock	4
2013079022	members	
1966903793	owner	downtime
1966903793	members	nice1
1966903794	owner	downtime
1966903794	members	nice1
1861485661	owner	Alienox
1861485661	type	fancyvend
1966903795	owner	downtime
1966903795	members	nice1
2100720462	owner	Worst
2100720462	members	
2100720463	members	
2100720463	owner	Worst
1861485661	in_item	currency:minegeld
2100720464	owner	Worst
2100720464	members	
1861485661	in_count	5
1861485661	out_item	moretrees:apple_tree_sapling
2102170010	station_name	
2102170010	station_network	
2100720465	members	
2100720465	owner	Worst
2100720466	owner	Worst
2100720466	members	
2100720467	owner	Worst
2100720467	members	
2100720468	owner	Worst
2100720468	members	Zeke
2100720469	owner	Worst
2100720469	members	
854776641	owner	hector
2100720470	owner	Worst
854776641	station_network	net1
2100720470	members	
2100720471	owner	Worst
2013079023	owner	Glider
2013079023	members	
2013079024	owner	Glider
2013079024	members	
2100720471	members	
2100720472	members	
2100720472	owner	Worst
2100720473	owner	Worst
1861706234	owner	ataryah
1861706234	members	
1861706235	owner	ataryah
1861706235	members	
1861706236	owner	ataryah
1861706236	members	
2100720473	members	
2100720474	members	
2100720474	owner	Worst
2100720475	owner	Worst
2100720475	members	Zeke
2100720476	owner	Worst
2100720476	members	
2100720477	members	
1519717691	owner	pleeber
2100720477	owner	Worst
2100720478	members	
2096214460	owner	xercyst
1519717691	members	Rabbit1
2096214460	radius	5
2083931803	owner	wellss
2083931803	station_name	work in progrss mini game hub
2083931803	station_network	net1
2083931803	nodename	travelnet:travelnet
2083931804	owner	Player589
75884289	members	
75884290	owner	Sundance
2083931804	members	MCLV wellss
2083931805	owner	Player589
2100720478	owner	Worst
2100720479	owner	Worst
2100720479	members	
2100720480	owner	Worst
2100720480	members	
2100720481	owner	Worst
2100720481	members	
2100720482	owner	Worst
2100720482	members	
2100720483	owner	Worst
2100720483	members	
2102170011	owner	Little_Bear
2102170011	station_name	
2102170011	station_network	
2102170011	nodename	travelnet:travelnet
2102170012	station_network	net2
2102170012	nodename	travelnet:travelnet
2102170012	owner	Energy
2102493651	station_network	jbp
2102493651	nodename	travelnet:travelnet
2013079025	owner	Glider
2013079025	members	
2083931805	members	MCLV wellss
1519717692	supply	
1519717692	demand	
2102170012	station_name	Hotel
2102170013	nodename	travelnet:travelnet
2102170013	owner	Little_Bear
2102170013	station_name	
2102170013	station_network	
88498172	owner	Justice
88498173	members	Kurtweeb DanielBoone Rebekah
2102170014	display_text	stuff for your room.\n\n- Thanks
2102170014	material	wood
2102170015	display_text	\n\nUncleSam's
1529823121	station_name	Home 2
1529823121	station_network	Bongo
1529823121	nodename	travelnet:travelnet
1519717692	active	
98424982	owner	coil
1519717692	channel	
1519717693	owner	pleeber
1519717693	radius	3
1519717694	owner	pleeber
1519717694	members	Rabbit1
1529823121	owner	BongoShalongo
2102170015	material	wood
2102170016	display_text	\n\nRoom
2082500545	owner	Yoyodyne
565419795	members	
2082500545	xpthreshold	10000
2082500546	owner	Yoyodyne
2102170016	material	wood
2102170017	display_text	
2082500546	xpthreshold	10000
2102170017	material	wood
2102170018	display_text	
565419796	owner	spider
2102170018	material	wood
1974100907	members	
1974100908	owner	Liliana12
2100720497	display_text	#f DERNIERES TRANSFER :
2100720497	material	wood
2100720498	owner	Agentbg
1974100908	members	
1974100909	owner	Liliana12
2100720498	station_name	mythical_factory(extreme lag area) 
2100720498	station_network	net1
2100720498	nodename	travelnet:travelnet
2062092646	owner	an_origamian
2062092646	members	
113412430	icon	building
113412430	name	Underground city
2100720499	supply	
113412430	url	
2100720499	demand	
2100720499	active	
2100720499	channel	switching_station(7172,24,23192)
2100720500	active	
2100720500	channel	switching_station(7173,23,23194)
2100720500	supply	
2100720500	demand	
2100720501	supply	
2100720501	demand	
2100720501	active	
2100720501	channel	switching_station(7173,28,23196)
2100720502	active	
2100720502	channel	switching_station(7174,21,23196)
2100720502	supply	4950
2100720502	demand	0
2100720503	active	
2100720503	channel	switching_station(7174,25,23192)
1974100909	members	
2100720503	supply	
2100720503	demand	
2100720504	channel	switching_station(7174,25,23193)
2100720504	supply	
2100720504	demand	
2100720504	active	
2100720505	channel	switching_station(7174,31,23195)
854776641	station_name	(1)Luna
854776641	nodename	travelnet:travelnet_black
2100720505	supply	
2100720505	demand	
2100720505	active	
2092052607	owner	Jack_Frost
2092052607	members	antichrist
2092052608	members	antichrist
2092052608	owner	Jack_Frost
6633	owner	pabu
6633	members	
1998855950	owner	Peanut
1998855950	members	
1998855951	owner	Peanut
1998855951	members	
878087155	members	
1998855952	owner	Peanut
1998855952	members	
6639	owner	Chekka
6639	members	
2105267692	owner	Yoyodyne
2105267692	members	BuckarooBanzai
2105322342	owner	Kermit
2100720506	channel	switching_station(7175,21,23196)
2100720506	supply	
2100720506	demand	
2100720506	active	
2100720507	active	
2100720507	channel	switching_station(7175,23,23193)
2087391755	active	
2087391755	channel	
2100720507	supply	
2100720507	demand	
2105267693	owner	Yoyodyne
2105267693	members	BuckarooBanzai
2105267694	owner	Yoyodyne
2105267694	members	BuckarooBanzai
2105267695	owner	BuckarooBanzai
2105267695	priv	protect_streets
2105267696	owner	BuckarooBanzai
2087391755	supply	
2087391755	demand	
2087391756	owner	Huhhila
2087391756	radius	10
2105267696	priv	protect_streets
2105267697	owner	BuckarooBanzai
2105267697	members	
2105267698	owner	BuckarooBanzai
2105267698	priv	protect_streets
2105267699	owner	BuckarooBanzai
2015629602	owner	Peanut
2015629602	members	
2015629603	owner	Peanut
2015629603	members	
2015629604	members	
2015629604	owner	Peanut
2087391757	owner	Huhhila
2087391757	dug	-1
2105267699	priv	protect_streets
2105267700	owner	BuckarooBanzai
2105267700	priv	protect_streets
2105267701	owner	BuckarooBanzai
2105267701	priv	protect_streets
2105267702	owner	BuckarooBanzai
2105267702	priv	protect_streets
2105267703	priv	protect_streets
2105267703	owner	BuckarooBanzai
2105322342	dug	6634
2105322342	enabled	1
2105322343	owner	Kermit
2105322343	dug	6707
2105267706	priv	protect_streets
88498173	owner	Justice
2105267706	owner	BuckarooBanzai
2105322343	enabled	1
2105322344	owner	Kermit
2105322344	dug	6682
2087391757	enabled	0
2087391758	owner	Huhhila
2087391758	radius	10
2087391759	active	
2087391759	channel	
2087391759	supply	
2087391759	demand	
2087391760	active	
2087391760	channel	
2087391760	supply	
2087391760	demand	
2087391761	owner	Huhhila
2087391761	radius	10
2105322344	enabled	1
2105322345	owner	Kermit
2105322345	dug	6707
2105322345	enabled	1
2105322346	owner	Kermit
2105322346	radius	3
2105322347	owner	Kermit
2105322347	station_name	SW
2105322347	station_network	ufo
2105322347	nodename	travelnet:travelnet
2105322348	owner	Kermit
2105322348	station_name	Control
2105322348	station_network	ufo
2105322348	nodename	travelnet:travelnet
2105322349	owner	Kermit
2105322349	members	
2032319264	owner	Chatinou_33O
2032319264	members	Le_roi_1_111 flucas10
2032319265	owner	Chatinou_33O
2105322350	owner	Kermit
2105322350	members	
2105322351	owner	Kermit
2105322351	radius	3
2105322352	owner	Kermit
2105322352	dug	6695
2105322352	enabled	1
2105322353	owner	Kermit
2105322353	dug	6721
2105322353	enabled	1
2105322354	enabled	1
2105322354	owner	Kermit
1206911812	nodename	travelnet:travelnet
2105322354	dug	6719
2105322355	owner	Kermit
1206911812	station_name	DIG U222
2032319265	members	flucas10 Le_roi_1_111
878087155	owner	Peanut
2105322355	dug	6697
2105322355	enabled	1
2105322356	owner	Kermit
2105322356	members	
2105322357	owner	Kermit
2105322357	members	
2105322358	owner	Kermit
2105322358	members	
1747315647	channel	switching_station(-2542,303,557)
1747315647	supply	
1747315647	demand	
1747315647	active	
1747315648	active	
1747315648	channel	switching_station(-2541,301,557)
2105322359	owner	Kermit
2105322359	members	
2105322360	owner	Kermit
2105322360	station_name	N
1747315648	supply	
6656	members	
6656	owner	abberant
2105322360	station_network	ufo
2105322360	nodename	travelnet:travelnet
2105322361	owner	Kermit
2105322361	station_name	NE
1747315648	demand	
1747315649	active	
2105322361	station_network	ufo
2105322361	nodename	travelnet:travelnet
113412430	color	green
2105322362	station_name	E
2105322362	station_network	ufo
2105322362	nodename	travelnet:travelnet
2105322362	owner	Kermit
2105322363	owner	Kermit
2105322363	radius	3
2105322364	owner	Kermit
113412430	category	
113412430	owner	Why-did-i
2105322364	radius	3
2105322365	owner	Kermit
2105322365	radius	3
570333245	owner	JiCeyPlay
570333246	members	
2105322366	owner	Kermit
2105322366	radius	3
1747315649	channel	switching_station(10,101,30021)
2105322367	owner	Kermit
2105322367	radius	3
1747315649	supply	
1747315649	demand	
2105322368	owner	Kermit
1870517984	owner	player1234
2105322368	radius	3
2105322369	owner	Kermit
2105322369	dug	6700
1920546848	owner	sloopy
2105322369	enabled	1
2105322370	dug	6672
2105322370	enabled	1
2037702585	owner	Keroppie
2037702585	members	
2105322370	owner	Kermit
2105322371	owner	Kermit
2105322371	dug	6705
2105322371	enabled	1
2037702586	members	
570333245	members	
570333246	owner	JiCeyPlay
1920546848	members	
2105322372	owner	Kermit
1870517984	dug	-1
1870517984	enabled	0
1870517985	owner	player1234
2037702586	owner	Keroppie
2037702587	owner	Keroppie
2105322372	dug	6675
2105322372	enabled	1
2037702587	members	
2037702588	owner	Keroppie
2037702588	members	
2037702589	owner	Keroppie
1812958656	owner	SimonSays
2037702589	members	
1812958656	members	
2037702590	owner	Keroppie
2037702590	members	
2037702591	owner	Keroppie
2037702591	members	
2105322373	owner	Kermit
25920536	owner	Mythos
2105322373	station_name	W
2105322373	station_network	ufo
2105322373	nodename	travelnet:travelnet
2105322374	owner	Kermit
2105322374	station_name	NW
2105322374	station_network	ufo
2105322374	nodename	travelnet:travelnet
2105322375	owner	Kermit
2105322375	members	
2105322376	owner	Kermit
2105322376	members	
2105322377	owner	Kermit
2105322377	dug	6662
2105322377	enabled	1
2105322378	owner	Kermit
1781628627	members	naznaz
1781628627	owner	salar
2105322378	dug	6665
2105322378	enabled	1
2099201859	owner	Fixinsec
2099201859	members	
2105322379	owner	Kermit
1870517985	dug	-1
1870517985	enabled	0
2105322379	dug	6742
2099201861	owner	Fixinsec
2099201861	members	
2105322379	enabled	1
2105322380	owner	Kermit
2105322380	dug	6681
2105322380	enabled	1
1870517986	owner	TheNeutralModder
1870517986	members	
2005464135	members	
2005464135	owner	Justice
1122386334	station_name	/5U 123 (lm3)
1122386334	nodename	travelnet:travelnet
1122386335	owner	kelci
2066785616	type	atm3
2066785617	members	
2066785617	owner	Bloodless
2066785618	owner	Bloodless
2066785618	members	
2066785619	owner	Bloodless
2005464138	owner	Justice
2005464138	members	
2066785619	station_name	ev2
2066785619	station_network	net1
2105322381	owner	Kermit
2105322381	station_name	MiningHead
2105322381	station_network	ufo
2105322381	nodename	travelnet:travelnet
2066785619	nodename	travelnet:travelnet
2105322382	owner	Kermit
2099201866	owner	Fixinsec
2099201866	members	
2105322382	station_name	S
2105322382	station_network	ufo
2105322382	nodename	travelnet:travelnet
2105322383	owner	Kermit
2105322383	station_name	UFO
2105322383	station_network	Kermit-industry
2105322383	nodename	travelnet:travelnet
2105322384	nodename	travelnet:travelnet
2105322384	owner	Kermit
2105322384	station_name	SE
1861485686	owner	Alienox
1861485686	members	
1861485687	owner	Alienox
1861485687	members	
2105322384	station_network	ufo
2105322385	owner	Kermit
2105322385	radius	3
2105322386	owner	Kermit
2105322386	radius	3
2105322387	owner	Kermit
1861485688	owner	Alienox
1861485688	members	
1861485689	owner	Alienox
1861485689	members	
1861485690	type	smartshop
1861485690	owner	Alienox
1861485690	in_item	currency:minegeld
1861485690	in_count	6
1861485690	out_item	farming:pepper_red
1861485690	out_count	1
1861485690	stock	0
1861485691	out_count	1
1861485691	stock	35
2105322387	members	
1861485691	type	smartshop
2105322388	owner	Kermit
1861485691	owner	Alienox
1861485691	in_item	currency:minegeld
1861485691	in_count	6
2105322388	members	
1861485691	out_item	farming:vanilla
1861485692	out_count	1
1861485692	stock	13
1861485692	type	smartshop
1861485692	owner	Alienox
1861485692	in_item	currency:minegeld
1206911812	station_network	3C.PRIVATE
1206911812	owner	3C
2055955995	owner	SX
2055955995	members	
1861485692	in_count	5
1861485692	out_item	farming:peppercorn
1861485693	in_count	1
1861485693	out_item	cherrytree:cherries
1861485693	out_count	1
1861485693	stock	5
1951043673	owner	kotty
25920536	members	
1951043673	members	kitty
1951043674	members	kitty
1951043674	owner	kotty
1951043675	owner	Miy
1861485693	type	smartshop
1861485693	owner	Alienox
1861485693	in_item	currency:minegeld_10
1861485694	out_count	1
1122386334	owner	kelci
1122386334	station_network	open mining
1122386335	members	
1861485694	stock	117
1799870952	priv	protect_streets
1799870952	owner	kiedtl
1799870953	owner	kiedtl
1799870953	priv	protect_streets
1556241163	owner	Rabbit1
1556241163	members	
1556241164	owner	Rabbit1
1556241164	members	
1951043675	members	
1951043676	owner	Miy
1951043676	members	
1861485694	owner	Alienox
1861485694	type	fancyvend
1861485694	in_item	currency:minegeld_5
1861485694	in_count	1
1861485694	out_item	technic:carbon_steel_ingot
1861485695	in_item	currency:minegeld_5
1861485695	in_count	1
1861485695	out_item	default:bronze_ingot
1861485695	out_count	1
1861485695	stock	0
1861485695	owner	Alienox
1861485695	type	fancyvend
1861485696	owner	Alienox
1861485696	type	fancyvend
1861485696	in_item	currency:minegeld_5
1861485696	in_count	1
1861485696	out_item	technic:uranium_ingot
1861485696	out_count	1
2100655888	owner	downtime
2100655888	members	nice1
1861485696	stock	0
1861485697	in_count	5
1861485697	out_item	technic:sulfur_lump
1861485697	out_count	3
1861485697	stock	57
1861485697	owner	Alienox
1861485697	type	fancyvend
1861485697	in_item	currency:minegeld
1861485698	out_count	2
1861485698	stock	8
1861485698	owner	Alienox
1861485698	type	fancyvend
1861485698	in_item	currency:minegeld_5
2100720551	owner	Worst
2100720551	members	
2100720552	owner	Worst
2100720552	members	
2100720553	owner	Worst
2100720553	members	
2003557529	owner	BuckarooBanzai
2003557529	members	
2003557530	owner	BuckarooBanzai
2100720554	owner	Worst
2100720554	members	
2100720555	owner	Worst
2100720555	members	
2003557530	members	
2003557531	owner	BuckarooBanzai
1861485698	in_count	1
1861485698	out_item	default:mese_crystal
2003557531	members	
2003557532	members	
2003557532	owner	BuckarooBanzai
2003557533	owner	BuckarooBanzai
2003557533	members	
573613541	owner	GamePlayer
573613542	members	
2055956008	owner	SX
2055956008	members	
2055956009	owner	SX
573613541	members	
2003557534	owner	BuckarooBanzai
2003557534	members	
573613542	owner	GamePlayer
1475786748	owner	Peanut
1475786748	members	
1475786749	owner	Peanut
1475786749	members	
1475786750	owner	Peanut
1475786750	members	
1475786751	owner	Peanut
1475786751	members	
1475786752	owner	Peanut
1475786752	members	
1475786753	owner	Peanut
1475786753	members	
1475786754	owner	Peanut
1475786754	members	
1475786755	members	
1475786755	owner	Peanut
1475786756	owner	Peanut
1475786756	members	
1475786757	owner	Peanut
1475786757	members	
2090284061	owner	TheFirDragon
1475786759	members	
1475786759	owner	Peanut
1475786760	owner	Peanut
1475786760	members	
1475786761	members	
1475786761	owner	Peanut
739804102	owner	Peanut
1475786762	owner	Peanut
1475786762	members	
2090284061	station_name	Expedition Area
2090284061	station_network	net4
2090284061	nodename	travelnet:travelnet
2055956009	members	
42098406	members	
42098407	owner	IcemanDs
42098408	members	
42098410	members	
42098411	members	
2100720569	owner	Robison
2061932038	owner	SX
2061932038	priv	protect_streets
2061932039	owner	SX
2061932039	priv	protect_streets
2061932040	owner	SX
2061932040	priv	protect_streets
2100720569	members	
2100720570	display_text	\n\nMINERIOS
2082312636	owner	Sur33ciM
2082312636	members	
2082312637	members	
2082312637	owner	Sur33ciM
2061932041	owner	SX
2061932041	priv	protect_streets
2061932042	owner	SX
2061932042	priv	protect_streets
2061932043	owner	SX
2100720570	material	wood
2100720571	owner	Robison
2100720571	members	naxeu
2100720572	owner	Robison
2100720572	members	
2061932043	priv	protect_streets
2082312639	owner	Sur33ciM
2014585810	owner	Peanut
2014585810	members	
2061932045	owner	SX
2082312639	members	
2061932045	priv	protect_streets
42098406	owner	IcemanDs
42098407	members	
42098408	owner	IcemanDs
42098410	owner	IcemanDs
42098411	owner	IcemanDs
2061932046	owner	SX
2061932046	priv	protect_streets
2061932047	owner	SX
2061932047	priv	protect_streets
1920546864	owner	sloopy
1920546864	station_name	FloatingRock@SimpleCity
2100720583	members	
739804102	members	
2100720583	owner	Robison
2100720584	owner	Robison
2100720584	members	
2100720585	owner	Robison
2100720585	members	naxeu
2100720586	members	
2100720586	owner	Robison
2100720587	owner	Robison
2083931857	nodename	travelnet:travelnet
2083931857	owner	Player589
2083931857	station_name	PandoraBox RP
2083931857	station_network	net1
2083931858	owner	Player589
2083931858	members	MCLV wellss
2083931859	members	MCLV wellss
2083931859	owner	Player589
2083931860	owner	Player589
2100720587	members	
2100720588	display_text	To Borrow it send me a email
2100720588	material	wood
2083931860	members	MCLV wellss
2016364172	owner	jonabimael
2016364172	members	
2016364173	owner	jonabimael
2016364173	members	
2083931861	owner	MCLV
1918650569	owner	kelci
1918650569	station_name	@5/ 631 "moon station" (SX) -- vacuum *AND* radiation
2083931861	station_name	PandoraBox RP
2083931861	station_network	coolPlaces
1918650569	station_network	kamdatygugvihe
1918650569	nodename	travelnet:travelnet_dark_green
2083931861	nodename	travelnet:travelnet
1918650570	owner	Dirkfried
1918650570	members	
2082312640	owner	Sur33ciM
2082312640	members	
2082312641	owner	Sur33ciM
2082312641	members	
2082312642	owner	Sur33ciM
2082312642	members	
2082312643	members	
2082312643	owner	Sur33ciM
2082312644	owner	Sur33ciM
2082312644	members	
1861485716	in_item	currency:minegeld
1861485716	in_count	1
1861485716	out_item	dye:blue
1861485716	out_count	5
1861485716	stock	0
1861485716	owner	Alienox
1861485716	type	fancyvend
1861485717	stock	76
1861485717	owner	Alienox
1861485717	type	fancyvend
1861485717	in_item	currency:minegeld
2087391830	active	
2087391830	channel	
1861485717	in_count	1
1861485717	out_item	dye:yellow
1861485717	out_count	5
1861485718	in_count	1
1861485718	out_item	dye:red
1861485718	out_count	5
1861485718	stock	0
1861485718	owner	Alienox
1861485718	type	fancyvend
1861485718	in_item	currency:minegeld
1861485719	type	fancyvend
1861485719	in_item	currency:minegeld
1861485719	in_count	1
1861485719	out_item	dye:green
1861485719	out_count	5
1861485719	stock	65
1861485719	owner	Alienox
1920546864	station_network	net1
1920546864	nodename	travelnet:travelnet_black
1920546865	members	
1920546865	owner	sloopy
2083740331	owner	thomas18F
2087391830	supply	
2087391830	demand	
2087391831	owner	Huhhila
2087391831	radius	10
2100616632	owner	Dialebro
2100616632	members	
2100616633	owner	Dialebro
2100616633	members	
2100616634	owner	Dialebro
2100616634	members	
2018245230	owner	Xrafede
2018245230	members	
2018245231	owner	Xrafede
2018245231	members	
2018245232	members	
2018245232	owner	Xrafede
2018245233	members	
2018245233	owner	Xrafede
952250195	owner	BuckarooBanzai
952250196	owner	BuckarooBanzai
51054815	station_name	Moon
2002559361	owner	sitting_duck
2002559361	members	
2002559362	owner	sitting_duck
2002559362	members	
1249754370	members	
1991954547	owner	Blacksmith
1991954547	members	
1991954548	owner	Blacksmith
1991954548	members	
1249754371	owner	Ha7rpy
1991954549	owner	Blacksmith
1991954549	members	
912472071	members	
912472072	owner	Worst
912472073	members	
1991954550	owner	Blacksmith
1991954550	members	
2100720619	display_text	#e (800mg)Agentbg:AMELORATION DU SYSTEME DE STOCKAGE MV
2100720619	material	wood
2083740331	members	
2100720620	display_text	#e DEMANDER  AGENTBG POUR PRENDRE DE L'ARGENT 
1167104483	members	
1167104484	owner	CHARLYcraftYT50
1167104485	owner	CHARLYcraftYT50
1167104486	owner	CHARLYcraftYT50
1167104487	owner	CHARLYcraftYT50
1167104488	members	
1167104489	members	
1951043731	owner	Miy
1951043731	station_name	Склад
1951043731	station_network	key
1951043731	nodename	travelnet:travelnet_black
1845656548	owner	Yaofyr
2017443122	display_text	Find 15 Geocaches\n<-- read the Guide\n------\nno traps / death\n
1845656548	members	
2017443122	material	steel
2100720620	material	wood
2100720621	material	wood
2100720621	display_text	#a DEPOSER L'ARGENT DANS CE COFFRE
2100720622	display_text	#e coke
2017443123	display_text	Close doors\n(for others)\n------------------------\nCandles\nI\nV
2017443123	material	steel
2017443124	display_text	\n\nCyriax' Mansion\n\nHalloween 2020
2017443124	material	steel
2100720622	material	wood
2100720623	owner	Worst
2100720623	members	
2100720624	owner	Worst
2100720624	members	
2100720625	owner	Worst
2100720625	members	
2100720626	owner	Worst
2100720626	members	
2100720627	owner	Worst
2100720627	members	
1158807958	members	
1158807959	owner	6r1d
1158807960	members	
1158807961	owner	6r1d
1158807962	owner	6r1d
1158807963	owner	6r1d
56881400	owner	Archimage
2100720628	owner	Worst
2100720628	members	
2100720629	owner	Worst
2100720629	members	
2100720630	owner	Worst
2100720630	members	
2100720631	members	
2100720631	owner	Worst
2100720632	owner	Lohan
2084221216	owner	Ruggila
2084221216	station_name	Container Harbour
2084221216	station_network	places1
2084221216	nodename	travelnet:travelnet
2100720632	members	Player589
2100720633	owner	Lohan
2100720633	members	Player589
2100720634	station_network	12345
2100720634	nodename	travelnet:travelnet_black
1835249297	owner	GrannyWeatherwax
1167104483	owner	CHARLYcraftYT50
2100720634	owner	Lohan
1835249297	members	
1167104484	members	
1167104485	members	
1167104486	members	
1167104487	members	
1167104488	owner	CHARLYcraftYT50
952250195	members	
952250196	members	
1167104489	owner	CHARLYcraftYT50
56881400	members	qaz123
1835249298	owner	GrannyWeatherwax
1835249298	members	
1835249299	owner	GrannyWeatherwax
2100720634	station_name	Lohan's shop thing
2100720635	display_text	this place is not finished yet
1835249299	members	
2100720635	material	wood
2100720636	owner	Lohan
1249754370	owner	Ha7rpy
2100720636	members	Player589
2100720637	owner	Lohan
1249754371	members	
2100720637	members	Player589
2100720638	type	atm3
2100720639	owner	Player589
2100720639	station_name	Lohan's Shop
2100720639	station_network	net1
2084221221	owner	Ruggila
2084221221	icon	city
2084221221	color	blue
1158807958	owner	6r1d
1158807959	members	
1158807960	owner	6r1d
1158807961	members	
1158807962	members	
2100720639	nodename	travelnet:travelnet
1158807963	members	
2084221221	name	Technic City Container Harbour
2084221221	category	
2084221221	url	
1180791494	owner	6r1d
1252503218	members	
1252503219	owner	q333
1252503220	members	
1180209496	station_network	net1
922833768	members	
1180209496	owner	Frisded
1180209497	members	
2048992859	owner	3C
2048992859	radius	11
2048992860	owner	3C
2048992860	members	Buxinha
2105350230	owner	OAKO
2105350230	members	
2105350231	owner	OAKO
2105350231	members	
2105350232	owner	OAKO
2105350232	members	
912472071	owner	Worst
2048992861	owner	3C
2048992861	members	Buxinha
2048992862	members	Buxinha
2048992862	owner	3C
2061932063	owner	SX
2061932063	priv	protect_streets
912472072	members	
912472073	owner	Worst
2048992863	owner	3C
2048992863	members	Buxinha
2102170083	owner	Ruggila
2102170083	members	
2102170084	owner	Ruggila
2102170084	members	
922833853	owner	GamePlayer
2048992864	active	
2048992864	channel	switching_station(-26723,334,144)
1252503218	owner	q333
1252503219	members	
1252503220	owner	q333
2048992864	supply	
2048992864	demand	
2048992865	display_text	\n\n\ntest
2061932064	owner	SX
2061932064	priv	protect_streets
2061932065	owner	SX
1180791494	members	
2061932065	priv	protect_streets
2061932066	owner	SX
2048992865	channel	pilot1
2048992866	burn_time	304316
2048992866	structure_accumulated_badness	0
2048992867	active	
2048992867	channel	switching_station(94,1981,-22)
2048992867	supply	
2048992867	demand	
2048992868	owner	3C
1557242637	owner	GrannyWeatherwax
1557242637	members	
2048992868	radius	11
2048992869	burn_time	304267
2048992869	structure_accumulated_badness	0
2061932066	priv	protect_streets
2105350233	color	Red
2105350233	name	OAKO Fruitland Farms Tower
2105350233	index	10
2105350233	owner	OAKO
2040958977	owner	Woldar
2073105542	owner	SX
2073105542	members	
2073105543	station_network	private
2102170085	owner	Ruggila
2096841715	radius	12
2096841715	owner	aksel_x
2040958977	members	
2040958978	owner	Woldar
2040958978	members	
2096841716	owner	aksel_x
2096841716	members	
1180209496	nodename	travelnet:travelnet
2096841717	owner	aksel_x
2096841717	members	
1180209496	station_name	Forest
1180209497	owner	Frisded
2040958979	owner	Woldar
2040958979	members	
2040958980	owner	Woldar
1966988738	owner	Peanut
2040958980	members	
1719393898	active	
1719393898	channel	
1719393898	supply	
1719393898	demand	
1719393899	owner	spider
1719393899	radius	3
1719393900	owner	spider
1719393900	radius	3
2040958981	owner	Woldar
2040958981	members	
2040958982	members	
2040958982	owner	Woldar
2040958983	members	
922833768	owner	GamePlayer
1966988738	members	
2096841718	owner	aksel_x
2096841718	members	
2096841719	active	
2040958983	owner	Woldar
2096841719	channel	
2096841719	supply	
2040958984	active	
1966988739	owner	Peanut
1966988739	members	
1966988740	owner	Peanut
1966988740	members	
2040958984	channel	
2040958984	supply	
2040958984	demand	
2102170085	members	
2102170086	owner	Ruggila
2102170086	members	
2098453645	owner	Pixalou
1571749180	owner	anaq
2098453645	members	
2098453646	owner	Pixalou
2098453646	members	
1571749180	members	aaaaaaaaaaaaa
2098453647	members	
2098453647	owner	Pixalou
1966988741	owner	Peanut
2098453648	owner	Pixalou
2098453648	members	
2040958985	active	
2040958985	channel	
2040958985	supply	
2040958985	demand	
2073105543	nodename	travelnet:travelnet
2073105543	owner	SX
1966988741	members	
1966988742	owner	Peanut
1966988742	members	
2073105543	station_name	IronLand
2096841719	demand	
2102170087	owner	Ruggila
2102170087	station_name	Blimp "Say no to Cobble"
2102170087	station_network	places1
2102170087	nodename	travelnet:travelnet
2102170088	owner	Ruggila
2102170088	members	
1966988747	owner	Peanut
1966988747	members	
1966988748	owner	Peanut
2102170089	owner	Ruggila
2102170089	radius	3
998324808	members	
2102170090	active	
2102170090	channel	switching_station(-30752,126,-3580)
2102170090	supply	
2102170090	demand	
2061932076	owner	SX
2061932076	priv	protect_streets
1966988748	members	
922833853	members	
2105350245	display_text	\nbeware...\n\nTHE CRYPT\n
2105350245	material	wood
2105350246	owner	Ruggila
2105350246	priv	protect_streets
2105350247	owner	xercyst
2105350247	members	
998324808	owner	Thailand
2104067658	owner	shanish
2104067658	members	
2104067659	owner	shanish
2104067659	members	
2104067660	active	
2104067660	channel	switching_station(-2606,17,1966)
2104067660	supply	
2104067660	demand	
2104067661	active	
2061932079	owner	SX
2061932079	priv	protect_streets
2061932080	owner	SX
2061932080	priv	protect_streets
2061932081	priv	protect_streets
2104067661	channel	switching_station(-2597,18,1967)
2104067661	supply	
2078636647	nodename	travelnet:travelnet_blue
2078636647	owner	be4n
2061932081	owner	SX
2104067661	demand	
2078636647	station_name	Tardis
2078636647	station_network	Be4n's Network
2102493709	type	atm2
2102493710	type	atm3
2102493711	type	wiretransfer
2102493712	type	atm
2059669420	members	
2059669420	owner	Kurtweeb
2059669421	owner	Kurtweeb
2059669421	members	
2055434711	owner	kotty
2055434711	members	
2055434712	owner	kotty
2055434712	members	
2101324483	station_network	shops
779282145	owner	Ha7rpy
2101324483	nodename	travelnet:travelnet
2103684766	owner	Le_roi_1_111
2101324483	owner	korlen
2103684766	members	flucas10
2101324483	station_name	jacrackorn's space mall
2101324484	display_text	Spawn
65556035	owner	Neon
2083740373	members	
2083740373	owner	thomas18F
1180791524	owner	6r1d
1180791525	members	
2083740374	owner	thomas18F
2083740374	members	
2103684767	owner	Le_roi_1_111
2103684767	members	flucas10
2000954092	owner	Behemoth_lives
2000954092	members	Erfan
2000954093	owner	Behemoth_lives
2103684768	owner	Le_roi_1_111
2103684768	members	flucas10
2103684769	nodename	travelnet:travelnet
2103684769	owner	Le_roi_1_111
2103684769	station_name	Le Petit Paradis
2103684769	station_network	Franet1
2037702695	owner	Keroppie
2037702695	members	
2037702696	owner	Keroppie
2037702696	members	
2037702697	owner	Keroppie
2000954093	members	
2037702697	members	
2037702698	owner	Keroppie
65556035	members	
2037702698	members	
2037702699	owner	Keroppie
2037702699	members	
2037702700	owner	Keroppie
2037702700	members	
2103684770	owner	Le_roi_1_111
2103684770	members	flucas10
2103684771	owner	Le_roi_1_111
2103684771	members	flucas10
2037702702	owner	Keroppie
2037702702	members	
2103684772	owner	Le_roi_1_111
2103684772	members	flucas10
2103684773	members	flucas10
2101324484	material	steel
2101324485	display_text	Spawn Earth Teleports
2103684773	owner	Le_roi_1_111
2101324485	material	steel
1571749204	owner	anaq
1571749204	members	
1571749205	station_name	Grd2
1571749205	station_network	net1
1571749205	nodename	travelnet:travelnet
1571749205	owner	anaq
2101324486	display_text	Night Club\n(Market Place)
2101324486	material	steel
2103684774	owner	Le_roi_1_111
1180791524	members	
2103684774	members	flucas10
2103684775	owner	Le_roi_1_111
2103684775	members	flucas10
2103684776	owner	Le_roi_1_111
2103684776	members	flucas10
2103684777	owner	Le_roi_1_111
2103684777	members	flucas10
2103684778	display_text	 \n \nBase Lunaire en marbre\nMarbre Moon Station
2103684778	material	wood
2103684779	station	Station : Base de Le_roi_1_111
2103684779	line	Base de Le_roi_1_111 - Spawn
2103684779	index	100
2103684779	owner	Le_roi_1_111
2103684779	color	green
2103684779	rail_pos	
2103684779	linepath_from_prv	
2103684780	owner	Le_roi_1_111
2103684780	members	flucas10
1180791525	owner	6r1d
2103684781	owner	flucas10
2103684781	station_name	Base de Le_roi_1_111
2103684781	station_network	f10Net
2103684781	nodename	travelnet:travelnet
1517976707	owner	Glider
1517976707	members	
1517976708	owner	Glider
779282145	members	
1517976708	members	
1517976709	owner	Glider
2103684782	owner	Le_roi_1_111
1517976709	members	
2103684782	members	flucas10
1517976710	owner	Glider
1517976710	members	
1517976711	owner	Glider
1517976711	members	
2103684783	owner	Le_roi_1_111
2103684783	station_name	Plantation d'arbres
2103684783	station_network	Franet1
2103684783	nodename	travelnet:travelnet
2103684784	owner	Le_roi_1_111
2103684784	members	
2103684785	owner	Le_roi_1_111
2103684785	members	
2103684786	owner	Le_roi_1_111
1517976712	owner	Glider
1517976712	members	
1517976713	members	
1517976713	owner	Glider
1517976714	owner	Glider
1517976714	members	
1517976715	owner	Glider
1517976715	members	
1517976716	owner	Glider
1517976716	members	
2103684786	members	
1517976717	owner	Glider
1517976717	members	
2103684787	owner	Le_roi_1_111
2103684787	members	
2103684788	display_text	 \n \nPlantation d'arbres\nTree plantation
2103684788	material	wood
2103684790	owner	Le_roi_1_111
2065107220	owner	Peanut
2065107220	members	Yanna
2065107221	owner	Peanut
2065107221	members	Yanna
2103684790	members	
2103684791	owner	Le_roi_1_111
2103684791	members	
763406474	members	
2103684792	owner	Le_roi_1_111
2103684792	members	
2103684793	owner	Le_roi_1_111
2103684793	members	
2103684794	owner	Le_roi_1_111
2103684794	members	
2103684795	owner	Le_roi_1_111
2103684795	members	
2098453672	owner	BuckarooBanzai
2098453672	members	
51054815	owner	Hoplites
2086606173	station_network	woods
2086606173	nodename	travelnet:travelnet
2086606173	owner	Khan
51054815	station_network	Hops
2086606173	station_name	Aspen Apple Brich Pine 
1517976723	station	
1517976723	line	GetSpace-GoldenRail
1517976723	index	84
1517976723	owner	GamePlayer
1517976723	color	3
1517976723	rail_pos	
2086606174	display_text	#e strictly for lisaManoban. if anyone else steals this stuff besides lisaManoban i will report you to admin and tempban you(if you are lucky it will be temp)
2086606174	material	wood
1201829268	owner	Aakord
1517976723	linepath_from_prv	
1201829268	station_network	Aakord
1201829269	members	
2098453679	owner	Pixalou
2098453679	members	
2105350248	owner	xercyst
2105350248	members	
1517976724	owner	GamePlayer
1517976724	members	
1517976725	owner	GamePlayer
1517976725	members	
1517976726	owner	GamePlayer
2103129404	owner	Eternal22
2103129404	members	
2103129405	active	
2103129405	channel	
1517976726	members	
1517976727	owner	GamePlayer
1517976727	members	
2103129405	supply	
1517976728	station	
1475786923	owner	Peanut
1475786923	members	
1475786924	owner	Peanut
1475786924	members	
1475786925	owner	Peanut
1475786925	members	
1517976728	line	GetSpace-GoldenRail
2103129405	demand	
1517976728	index	83
1517976728	owner	GamePlayer
1517976728	color	3
1517976728	rail_pos	
1517976728	linepath_from_prv	
763406474	owner	GamePlayer
763406475	owner	GamePlayer
2103021432	owner	Eternal22
2103021432	members	
2056063779	out_count	1
2056063779	stock	0
2056063779	owner	schubi
2056063779	type	fancyvend
2056063779	in_item	currency:minegeld
2056063779	in_count	1
2056063779	out_item	scifi_nodes:grey_square
570333402	owner	JiCeyPlay
570333403	members	
570333404	owner	JiCeyPlay
763406475	members	
1457353412	owner	Monika_Ri
1457353412	members	
2105190724	owner	coil
925596548	members	
2105190724	members	
2105190725	in_item	currency:minegeld
2105190725	in_count	12
2105190725	out_item	mesecons_detector:node_detector_off
2105190725	out_count	1
2068767653	station_network	negrutz
2068767653	nodename	travelnet:travelnet
925596549	owner	Peanut
2068767653	owner	negru
2068767653	station_name	hyperborea
2068767654	members	
2068767654	owner	negru
2068767655	owner	negru
2068767655	members	
2068767656	owner	negru
1966988783	members	
1966988783	owner	Peanut
1966988784	owner	Peanut
1966988784	members	
1966988785	owner	Peanut
1966988785	members	
2068767656	members	
2105190725	stock	2476
2105190725	owner	coil
2068767657	owner	negru
2068767657	members	
2105190725	type	fancyvend
2105190726	stock	2342
2100824610	owner	lga
2105190726	owner	coil
1850179588	radius	5
2100824610	radius	5
2105190726	type	fancyvend
2068767658	owner	negru
2105190726	in_item	currency:minegeld
2105190726	in_count	1
2105190726	out_item	mesecons_materials:glue
1850179588	owner	Lejo
1850179589	active	
1850179589	channel	switching_station(-1082,61,307)
2105190726	out_count	1
1837759997	owner	Thailand
1837759997	members	
2068767658	members	
2105190727	in_item	currency:minegeld
2105190727	in_count	1
2105190727	out_item	mesecons_materials:fiber
2105190727	out_count	8
1850179589	supply	
1850179589	demand	
1850179590	channel	switching_station(-1079,13,324)
1850179590	supply	
1850179590	demand	
1850179590	active	
1850179591	owner	Lejo
1850179591	members	Maschine
2105190727	stock	0
2105190727	owner	coil
1850179592	owner	Lejo
1850179592	members	Maschine
2105190727	type	fancyvend
2105190728	in_count	3
2105190728	out_item	mesecons_luacontroller:luacontroller0000
2105190728	out_count	1
2105190728	stock	0
2105190728	owner	coil
2105190728	type	fancyvend
2100824611	owner	lga
2100824611	members	
2105190728	in_item	currency:minegeld
570333402	members	
570333403	owner	JiCeyPlay
570333404	members	
2105190729	stock	4345
2105190729	owner	coil
2105190729	type	fancyvend
2105190729	in_item	currency:minegeld
2105190729	in_count	1
2105190729	out_item	basic_materials:silicon
2105190729	out_count	2
2105190730	in_count	2
2104775287	display_text	MEH, not my base anymore\n\njust one of my space ships with mismatched jumpdrive radius\nlooooooooooooool\n
2104775287	material	wood
2104775288	display_text	Made on earth by Why-did-i\nWhy-did-i's base\n2020
2104775288	material	wood
2104775289	owner	Why-did-i
1457353413	owner	Monika_Ri
2104775289	xpthreshold	1000
1457353413	members	
2104775290	owner	Why-did-i
2104775290	members	
2104775291	owner	Why-did-i
2104775291	members	
2104775292	display_text	breathe the sign lol
2104775292	material	wood
1249754451	owner	Ha7rpy
1249754452	members	
2104775293	owner	Why-did-i
1249754453	members	
2104775293	members	
2104362011	owner	coil
2104362011	priv	protect_streets
2104362012	type	atm3
1598147060	owner	weertyui
1598147060	members	
2104362013	owner	korlen
2104362013	station_name	Uprade Shop DarkRoy
2104362013	station_network	new_shops
2104362013	nodename	travelnet:travelnet
2104362014	nodename	travelnet:travelnet
2100824618	owner	lga
2100824618	radius	5
2104362014	owner	DarkRoy
2104362014	station_name	Shop
2104362014	station_network	Fleet
2104362015	owner	DarkRoy
2104362015	type	fancyvend
2104362015	in_item	default:permafrost_with_stones
2104362015	in_count	99
2104362015	out_item	currency:minegeld_10
2104362015	out_count	2
2104362015	stock	0
2104775294	owner	Why-did-i
2104775294	members	
2104775295	owner	Why-did-i
1201829268	station_name	MiningOps2
1201829268	nodename	travelnet:travelnet
2104775295	members	
2105190730	out_item	mesecons_blinkyplant:blinky_plant_off
2105190730	out_count	1
2056063780	in_count	1
1201829269	owner	Aakord
2056063780	out_item	scifi_nodes:greytile
2056063780	out_count	1
2105190730	stock	2733
2105190730	owner	coil
2105190730	type	fancyvend
2056063780	stock	0
570333421	owner	JiCeyPlay
570333422	members	
570333423	owner	JiCeyPlay
570333424	members	
570333425	members	
1268696226	owner	poppyasdan
1268696226	station_name	my house
1268696226	station_network	:D
1268696226	nodename	travelnet:travelnet
2102493765	active	
2102493765	channel	switching_station(-57,-2,8)
2102493765	supply	
2102493765	demand	
1970742832	owner	Lucky
2102493766	display_text	#b WROUGHT IRON\n#9 CARBON STEEL\n#1 CAST IRON\n#f STAINLESS STEEL
2102493766	material	wood
1249754451	members	
1249754452	owner	Ha7rpy
925596548	owner	Peanut
1249754453	owner	Ha7rpy
2102493767	display_text	#2 COPPER\n#f CHROMIUM\n#b ZINC\n#c BRASS
2102493767	material	wood
2105190730	in_item	currency:minegeld
2105190731	type	fancyvend
1970742832	members	
1970742833	members	
1970742833	owner	Lucky
1970742834	owner	Lucky
1970742834	members	
1970742835	owner	Lucky
1970742835	members	
2105190731	in_item	currency:minegeld
2056063780	owner	schubi
2056063780	type	fancyvend
2056063780	in_item	currency:minegeld
2056063781	in_item	currency:minegeld
2105190731	in_count	563
2105190731	out_item	mobs:lava_orb
2102170193	display_text	
2102170193	material	steel
2102170194	display_text	
2102170194	material	steel
2102170195	display_text	
2102170195	material	steel
2102170196	display_text	
2102170196	material	steel
2102170197	display_text	
2102170197	material	steel
1174793922	owner	Baobab
1174793923	members	
1174793924	members	
2105350278	owner	korlen
2105350278	station_name	Fruitland (Free Food)
2105350278	station_network	free
570333421	members	
570333422	owner	JiCeyPlay
2105350278	nodename	travelnet:travelnet
2105350279	owner	korlen
2105350279	station_name	Public Farm
2105350279	station_network	net1
2105350279	nodename	travelnet:travelnet
2105350280	in_item	currency:minegeld_10
2105350280	in_count	2
570333423	members	
570333424	owner	JiCeyPlay
570333425	owner	JiCeyPlay
2105350280	out_item	default:diamond
2105350280	out_count	1
2105350280	stock	0
2105350280	type	smartshop
2105350280	owner	OAKO
2105350281	in_item	currency:minegeld_5
2105350281	in_count	1
2105350281	out_item	default:mese_crystal
2105350281	out_count	1
2105350281	stock	0
2105350281	type	smartshop
2105350281	owner	OAKO
2105350282	stock	0
2105350282	type	smartshop
2105350282	owner	OAKO
2105350282	in_item	currency:minegeld
2105350282	in_count	3
2105350282	out_item	default:steel_ingot
2105350282	out_count	1
2105350283	in_count	2
2105350283	out_item	default:copper_ingot
2105350283	out_count	1
2105350283	stock	22
2105350283	type	smartshop
2105350283	owner	OAKO
2105350283	in_item	currency:minegeld
2105350284	out_item	default:tin_lump
1837760013	owner	Thailand
1837760013	members	
550897363	owner	int
422501151	station_name	Moon Mine 1
422501152	owner	AliceCeline
925596549	members	
1837760014	members	
1837760014	owner	Thailand
1837760015	owner	Thailand
1837760015	members	
1837760016	owner	Thailand
1837760016	members	
1167104607	owner	CHARLYcraftYT50
1167104608	owner	CHARLYcraftYT50
1167104609	owner	CHARLYcraftYT50
1167104610	owner	CHARLYcraftYT50
2105350284	out_count	1
2105350284	stock	0
2105350284	type	smartshop
2105350284	owner	OAKO
2105350284	in_item	farming:cabbage
2105350284	in_count	1
2105350285	stock	2
2105190731	out_count	1
2105190731	stock	0
2105190731	owner	coil
1635859981	owner	Testus
1635859981	members	
2105350285	type	smartshop
2105350285	owner	OAKO
2105350285	in_item	protector:protect2
2097657534	owner	mic
2097657534	members	
2105350285	in_count	1
2105350285	out_item	default:gold_lump
2105350285	out_count	1
2105350286	stock	0
1790186876	owner	Doppio
2104067781	owner	shanish
2104067781	members	
2104067782	station_name	Workshop
2104067782	station_network	net1
2104067782	nodename	travelnet:travelnet
2104067782	owner	shanish
2104067783	text	12/13 22:32 | Welcome | skylord
2104067783	channel	lcd
2104067784	display_text	12/13 22:32 \n| Welcome | \nskylord\n12/13 22:32 \n| Welcome | \nskylord
133182709	members	
2104067784	channel	lcd
1989506100	station_name	Mese Mine, Moon
1790186876	members	
1790186877	members	
1790186877	owner	Doppio
1989506100	station_network	dudd
1174793922	members	
1174793923	owner	Baobab
1174793924	owner	Baobab
1989506100	nodename	travelnet:travelnet
1989506100	owner	dudd
1989506101	owner	dudd
1989506101	members	
2104067785	out_item	dye:crimson
2104067785	out_count	99
2104067785	stock	2
2104067785	owner	shanish
2104067785	type	fancyvend
2104067785	in_item	currency:minegeld_10
2104067785	in_count	10
2104067786	in_count	10
2104067786	out_item	dye:rose
1790186878	owner	Doppio
2104067786	out_count	99
2104067786	stock	11
2104067786	owner	shanish
2104067786	type	fancyvend
2104067786	in_item	currency:minegeld_10
550897363	members	
2104067787	out_count	99
1790186878	members	
1790186879	owner	Doppio
1790186879	members	
2104067787	stock	10
2097657535	owner	Justice
2097657535	members	
2097657536	owner	mic
2097657536	station_name	SOL
2097657536	station_network	station1
2097657536	nodename	travelnet:travelnet
2104067787	owner	shanish
2104067787	type	fancyvend
2104067787	in_item	currency:minegeld_10
2104067787	in_count	10
2100540437	owner	Thailand
2100540437	members	
2104067787	out_item	dye:fuchsia
2104067788	out_count	99
2104067788	stock	7
928162723	members	
2104067788	owner	shanish
2104067788	type	fancyvend
2104067788	in_item	currency:minegeld_10
2104067788	in_count	10
2104067788	out_item	dye:magenta
2078839569	station_network	5000
2078839569	nodename	travelnet:travelnet
2078839569	owner	TK423
2078839569	station_name	Mesecons
422501151	owner	AliceCeline
422501151	station_network	net1
2104067789	out_count	99
1942678155	owner	nya
1747315750	active	
422501152	members	
1747315750	channel	switching_station(34,101,29998)
1747315750	supply	
1747315750	demand	
1942678155	members	
2104067789	stock	16
2104067789	owner	shanish
2104067789	type	fancyvend
2104067789	in_item	currency:minegeld_10
2104067789	in_count	10
2008068255	owner	Peanut
2008068255	members	
2008068256	owner	Peanut
1937229096	owner	Anth
1937229096	members	
1937229097	members	
1937229097	owner	Anth
2104067789	out_item	dye:mulberry
2104067790	out_item	dye:violet
1937229099	owner	Anth
1937229099	members	Quiv
1167104607	members	
1167104608	members	
1167104609	members	
1937229100	owner	Anth
1167104610	members	
1937229100	members	Quiv
1937229101	owner	Anth
1937229101	members	
1937229102	owner	Anth
1937229102	members	
2008068256	members	
2104067790	out_count	99
2104067790	stock	47
2104067790	owner	shanish
2102779453	owner	The_Daethalus
2102779453	radius	2
2104067790	type	fancyvend
2100540438	owner	Thailand
2100540438	station_name	6.000 / - 1.000 Intersection
2100540438	station_network	Thailand-6000/-1000
2100540438	nodename	travelnet:travelnet
2104067790	in_item	currency:minegeld_10
2102170212	in_count	1
2102170212	out_item	wine:glass_tequila
2102170212	out_count	5
2102170212	stock	12
2102170212	type	smartshop
2104067790	in_count	10
2008068264	owner	Peanut
2008068264	members	
2104067791	owner	shanish
2104067791	type	fancyvend
2104067791	in_item	currency:minegeld_10
2102170212	owner	Little_Bear
2102170212	in_item	currency:minegeld_5
2104067791	in_count	10
2104067791	out_item	dye:indigo
2104067791	out_count	99
2104067791	stock	0
2104067792	type	fancyvend
2104067792	in_item	currency:minegeld_10
2104067792	in_count	10
2102779457	owner	The_Daethalus
2102779457	radius	2
2102779459	owner	lecureuilfou
2102779459	members	
2087100159	owner	ethanb
2102779460	owner	lecureuilfou
2102170213	in_item	currency:minegeld_5
2102170213	in_count	1
2102170213	out_item	biofuel:bottle_fuel
2102170213	out_count	10
2102170213	stock	13
2102170213	type	smartshop
2102170213	owner	Little_Bear
133182709	owner	UncleSam
2104067792	out_item	dye:blue
928162723	owner	GamePlayer
2104067792	out_count	99
2104067792	stock	22
2104067792	owner	shanish
2104067793	out_count	99
2104067793	stock	3
1824741305	members	Rbcz Vbybrjnbr Dsa
2104067793	owner	shanish
2104067793	type	fancyvend
2104067793	in_item	currency:minegeld_10
2102779460	radius	7
2104067793	in_count	10
2104067793	out_item	dye:sapphire
1824741305	owner	Dux
2104067794	out_count	99
2104067794	stock	4
2102170214	in_item	currency:minegeld_cent_5
2054232028	owner	kotty
2054232028	members	slytherin kitty Miy
2102170214	in_count	1
2102170214	out_item	wine:glass_mint
2087100159	station_name	my home / ethanb home
2087100159	station_network	net1
2087100159	nodename	travelnet:travelnet
1956407361	owner	SwissalpS
1956407361	members	
1956407362	owner	SwissalpS
2104067794	owner	shanish
2102170214	out_count	1
2084558296	owner	PbbP
2084558296	members	
2084558297	members	
2084558297	owner	PbbP
2102170214	stock	0
1956407362	members	
2104067794	type	fancyvend
2104067794	in_item	currency:minegeld_10
2104067794	in_count	10
2102170214	type	smartshop
2102170214	owner	Little_Bear
2102170215	out_count	2
2104067794	out_item	dye:azure
2104067795	out_count	99
2104067795	stock	9
2104067795	owner	shanish
2104067795	type	fancyvend
2104067795	in_item	currency:minegeld_10
2104067795	in_count	10
2102170215	stock	4
2102170215	type	smartshop
2102170215	owner	Little_Bear
2104067795	out_item	dye:cerulean
2056063781	in_count	1
2056063781	out_item	scifi_nodes:rust
2056063781	out_count	1
2056063781	stock	0
2056063781	owner	schubi
2056063781	type	fancyvend
2056063782	in_item	currency:minegeld
2056063782	in_count	1
2056063782	out_item	scifi_nodes:black_mesh
2056063782	out_count	1
2056036670	owner	Marck
2056036670	members	buenas
2056036671	owner	GamePlayer
2056036671	members	
2056036672	owner	SlimJim
2104067796	owner	shanish
2103369927	owner	Aule
2103369927	members	
2102170215	in_item	currency:minegeld_5
2102170215	in_count	1
2056036672	members	
2102170215	out_item	wine:bottle_mint
2102170216	owner	Little_Bear
2104067796	type	fancyvend
2104067796	in_item	currency:minegeld_10
2104067796	in_count	10
2104067796	out_item	dye:cyan
2102170216	members	sunkenhero
2102170217	owner	Little_Bear
2102170217	members	sunkenhero
2102170218	display_text	jungle wood planks
2102170218	material	wood
2102170219	display_text	sticks
2102170219	material	wood
2104067796	out_count	99
2104067796	stock	8
2102170220	display_text	hard wood
2102170220	material	wood
2102170221	display_text	spruce wood planks
1861706334	owner	ataryah
1861706334	members	
1861706335	owner	ataryah
1861706335	members	
2102170221	material	wood
2102170222	display_text	wood planks
1861706336	owner	ataryah
1861706336	members	
1861706337	members	
1861706337	owner	ataryah
1861706338	owner	ataryah
1861706338	members	
1861706339	owner	ataryah
1861706339	members	
2102170222	material	wood
2102170223	display_text	\n\n         MULCH
2056036673	owner	SlimJim
2056036673	members	
2056036674	owner	SlimJim
2056036674	members	
2102170223	material	wood
2102170224	display_text	\n\n         OIL EXXTRACT
2056036675	owner	SlimJim
2056036675	members	
2056063782	stock	0
2056063782	owner	schubi
2102170224	material	wood
2102170225	owner	Little_Bear
2104067797	owner	shanish
2056063782	type	fancyvend
2056063783	owner	schubi
2104067797	type	fancyvend
1861706340	owner	ataryah
1861706340	members	
2104067797	in_item	currency:minegeld_10
2104067797	in_count	10
2104067797	out_item	dye:turquoise
2104067797	out_count	99
1374489547	owner	schubi
1374489547	members	
2056063783	type	fancyvend
2056063783	in_item	currency:minegeld
2056063783	in_count	1
2056063783	out_item	scifi_nodes:blackdmg
2056063783	out_count	1
2056063783	stock	0
2056063784	in_count	1
2102170225	members	
2056063784	out_item	scifi_nodes:black
1861706341	owner	ataryah
1861706341	members	
1861706342	owner	ataryah
1861706342	members	
1861706343	owner	ataryah
1861706343	members	
1861706344	owner	ataryah
1861706344	members	
1861706345	owner	ataryah
1861706345	members	
1861706346	owner	ataryah
1861706346	members	
2056063784	out_count	1
2056063784	stock	0
2102170226	members	sunkenhero
2039133065	owner	spooky
2039133065	members	
2039133066	owner	spooky
2039133066	members	
1790186900	owner	Doppio
1726378426	display_text	Hello. Umm, I actually wanted to drop this sign somewhere. So...\nSo I got to Fruitland, then a railroad, then more and more railroad, and a city, and now I am here.\nIt was the weirdest way to drop an item.\nAnd a little story, at that.
1726378426	material	steel
1790186900	members	
1790186901	owner	Doppio
1790186901	members	
2039133067	owner	spooky
2039133067	members	
2102170226	owner	Little_Bear
2104067797	stock	0
2039133068	owner	spooky
2039133068	members	
2104067798	stock	13
2104067798	owner	shanish
1861706347	display_text	go deeper
1861706347	material	steel
1861706348	display_text	go deeper
1861706348	material	steel
2104067798	type	fancyvend
2104067798	in_item	currency:minegeld_10
2104067798	in_count	10
1861706349	display_text	go deeper
1861706349	material	steel
1861706350	display_text	go deeper
1861706350	material	steel
1861706351	display_text	up to the fountain of death and the cross of suicide.
1861706351	material	steel
1861706352	display_text	follow the beam to go to the cross of suicide
1861706352	material	steel
1861706353	display_text	follow the beam to go to the cross of suicide
1861706353	material	steel
2104067798	out_item	beacon:orange
2104067798	out_count	1
1755387229	owner	Yaofyr
1755387229	members	
1861706354	display_text	fountain of death
1861706354	material	steel
1861706355	display_text	fountain of death
1861706355	material	steel
1861706356	display_text	down    lava cellar
1861706356	material	steel
1861706357	display_text	congrats you live!!!
1861706357	material	steel
1861706358	material	steel
1861706358	display_text	lava cellar
1861706359	display_text	lava cellar
1861706359	material	steel
1861706360	display_text	if u fall anywhere dont worry u not gonna die
1861706360	material	steel
1861706361	material	steel
1861706361	display_text	TREASURE THERE TOO BE SURE TO VISIT ALL PLACES...
1861706362	display_text	dont worry if u follow all signs correctly u dont die
1861706362	material	steel
1861706363	display_text	if u like my haunted house ,punch the geocache\nby mistake i removed the geocache,pardon me...\n
2104067799	in_item	currency:minegeld_10
2104067799	in_count	10
2104067799	out_item	beacon:red
2104067799	out_count	1
2104067799	stock	24
2104067799	owner	shanish
2102170232	owner	Little_Bear
2039133069	owner	spooky
2039133069	members	
2039133070	members	
2039133070	owner	spooky
2102170232	members	Energy sunkenhero
2102170233	members	Energy sunkenhero
2102170233	owner	Little_Bear
2102170234	owner	Little_Bear
2102170234	members	ataryah
1861706363	material	steel
1861706364	display_text	hi welcome to ataryah's haunted house\n
1861706364	material	steel
1861706365	display_text	Coming in night is highly recommended
1861706365	material	steel
1861706366	display_text	Please dont take any stuff in your inventory as u may die-please take it seriously
1861706366	material	steel
1861706367	display_text	please dont take lava armor or wear it here.no gliders too
1861706367	material	steel
1861706368	display_text	RIP FRED
1861706368	material	steel
1861706369	owner	korlen
1861706369	station_name	Ataryah's Haunted house
1861706369	station_network	HauntedHouse
1591448695	owner	Sur33ciM
1591448695	members	
1591448696	members	
2102170235	display_text	\n\n    A NICE FLOWER GIVEN TO ME FROM sunkenhero
2102170235	material	wood
1591448696	owner	Sur33ciM
1640077916	owner	urllib1
1640077916	members	
1640077917	material	wood
1640077917	display_text	Feel free to donate \n
2104067799	type	fancyvend
2104067800	in_count	10
2039133071	owner	spooky
2039133071	members	
2039133072	owner	spooky
2039133072	members	
2039133073	owner	spooky
2039133073	members	
2065417353	active	
2065417353	channel	
2065417353	supply	
2065417353	demand	
8748251	members	
8748252	members	
2039133074	members	
2039133074	owner	spooky
2056063784	owner	schubi
2056063784	type	fancyvend
1861706369	nodename	travelnet:travelnet
2056063784	in_item	currency:minegeld
2056063785	type	fancyvend
2056063785	in_item	currency:minegeld
2056063785	in_count	1
2056063785	out_item	scifi_nodes:mesh
2056063785	out_count	1
2056063785	stock	0
2056063785	owner	schubi
2104067800	out_item	beacon:white
2104067800	out_count	1
2104067800	stock	0
2104067800	owner	shanish
2104067800	type	fancyvend
1993450481	burnt	0
1993450482	burnt	0
1993450483	burnt	0
1993450484	burnt	0
1993450485	burnt	0
1993450486	burnt	0
1993450487	burnt	0
1993450488	display_text	Light Level:\n        ###\n        # #\n        ###\n        # #\n        ###
1993450488	channel	mon7
8748251	owner	dead_link
1993450489	display_text	Light Level:\n        ###\n        # #\n        ###\n          #\n        ###
1993450489	channel	mon8
1993450490	display_text	Light Level:\n\n\n         10\n\n
1993450490	channel	mon9
1993450491	display_text	Light Level:\n\n\n         11\n\n
2104067800	in_item	currency:minegeld_10
2104067801	type	fancyvend
2104067801	in_item	default:stone
2104067801	in_count	1
2104067801	out_item	default:stone
2102170240	owner	Little_Bear
8748252	owner	dead_link
2056036690	owner	Marck
2102170240	members	Energy sunkenhero
2056036690	members	buenas
2056036691	owner	Marck
2056036691	members	buenas
2056036692	owner	Marck
2102170241	owner	Little_Bear
2102170241	members	
2102170242	owner	Little_Bear
2102170242	members	sunkenhero Energy
2104067801	out_count	1
2105350286	type	smartshop
2056036692	members	buenas
2105350286	owner	OAKO
2105350286	in_item	currency:minegeld_5
2105350286	in_count	1
2105350286	out_item	planet_mars:bluemarble
2105350286	out_count	7
2105350287	type	smartshop
2105350287	owner	OAKO
2105350287	in_item	currency:minegeld
2087080048	nodename	travelnet:travelnet
2087080048	owner	jacrackorn
2064765408	owner	Why-did-i
2064765408	members	
2064765409	owner	Why-did-i
2064765409	members	
2087080048	station_name	Zoo site
2087080048	station_network	net1
2105350287	in_count	1
2105350287	out_item	planet_mars:blackmarble
2105350287	out_count	1
1993450491	channel	mon10
1993450492	display_text	Light Level:\n\n\n         12\n\n
2105350287	stock	0
2105350288	stock	41
2105350288	type	smartshop
2105350288	owner	OAKO
1993450492	channel	mon11
1993450493	display_text	Light Level:\n\n\n         13\n\n
1993450493	channel	mon12
1993450494	display_text	Light Level:\n\n\n         14\n\n
1993450494	channel	mon13
2105350288	in_item	default:clay_lump
164373159	owner	Silver
2105350288	in_count	1
2105350288	out_item	mesecons:wire_00000000_off
1257200655	owner	spider
2105350288	out_count	1
2087080049	owner	your_mum
2105350289	type	smartshop
2105350289	owner	OAKO
2087080049	members	
2105350289	in_item	currency:minegeld_5
2105350289	in_count	1
2105350289	out_item	protector:door_steel
2105350289	out_count	1
2105350289	stock	0
2105350290	type	smartshop
2082354298	supply	
2082354298	demand	
2082354298	active	
2082354298	channel	
2082354299	owner	ice_aya
2082354299	radius	5
2082354300	members	
2082354300	owner	ice_aya
2082354301	owner	ice_aya
2082354301	members	
2082354302	owner	ice_aya
2082354302	members	
2082354303	owner	ice_aya
2082354303	members	
2105350290	owner	OAKO
2105350290	in_item	currency:minegeld
2105350290	in_count	1
2105350290	out_item	mesecons_pressureplates:pressure_plate_stone_off
2102779489	owner	lecureuilfou
2102779489	members	
2102779490	owner	lecureuilfou
2102779490	members	
1993450512	owner	FeXoR
1993450512	radius	5
2102779491	owner	lecureuilfou
2102779491	members	
2102779492	owner	lecureuilfou
2102779492	radius	7
2102779493	owner	The_Daethalus
2102779493	radius	3
2102779494	owner	The_Daethalus
2102779494	radius	2
2103346233	owner	drnerdius
2103346233	members	
2103346234	owner	lecureuilfou
2103346234	members	
2105350290	out_count	1
2105350290	stock	2
2105350291	out_count	1
2105350291	stock	2
2105350291	type	smartshop
2105350291	owner	OAKO
2105350291	in_item	currency:minegeld
2056036708	owner	Marck
2056036708	members	buenas
2105350291	in_count	2
2105350291	out_item	mesecons_button:button_off
2105350292	in_count	1
2105350292	out_item	dye:black
2105350292	out_count	1
2105350292	stock	455
2103394201	station	
2049391239	owner	Bamba
2049391239	members	
2103394201	line	Eastern Line
2103394201	index	140
2103394201	owner	locko
2103394201	color	#33cccc
2103394201	rail_pos	
2103394201	linepath_from_prv	
164373159	members	
2105350292	type	smartshop
2105350292	owner	OAKO
2105350292	in_item	farming:grapes
2104067801	stock	0
2104067801	owner	shanish
2104067802	owner	shanish
2104067802	type	fancyvend
2104067802	in_item	default:stone
2104067802	in_count	1
2104067802	out_item	default:stone
2104067802	out_count	1
2103787882	members	
2100616729	owner	Dialebro
2100616729	members	
2105190732	owner	coil
2105190732	type	fancyvend
2105190732	in_item	currency:minegeld
2097323747	owner	Huhhila
2097323747	radius	12
2097323748	owner	Huhhila
2097323748	radius	12
2097323749	members	
2097323749	owner	Huhhila
2097323750	owner	Huhhila
2097323750	members	
2097323751	owner	Huhhila
2097323751	members	
2103787882	owner	jihuu
2103787883	display_text	RECOLTES\n\n\n\nBLOCK S
2097323752	members	
2097323752	owner	Huhhila
2097323753	owner	Huhhila
2097323753	members	
2097323754	active	
2097323754	channel	
2097323754	supply	
2097323754	demand	
2103787883	material	wood
2103787884	display_text	rien\n\n\n\nrien
2103787884	material	wood
2105350293	out_item	dye:black
2105350293	out_count	1
2102286123	active	
2102286123	channel	
2102286123	supply	
2102286123	demand	
2102286124	active	
2102286124	channel	switching_station(-1546,374,-565)
65825694	owner	SX
2102286124	supply	
2102286124	demand	
2105350293	stock	455
2097323755	active	
2097323755	channel	
2097323755	supply	
2097323755	demand	
925596582	members	
925596583	owner	Peanut
2097323756	owner	Huhhila
925596584	members	
2097323756	radius	3
2097323757	owner	Huhhila
2097323757	radius	3
1257200655	members	
2097323758	owner	Huhhila
2097323758	radius	2
2097323759	owner	Huhhila
2097323759	radius	3
2105190732	in_count	299
2105190732	out_item	lavastuff:ingot
1839026981	owner	Thailand
2105350293	type	smartshop
2105350293	owner	OAKO
2105350293	in_item	farming:beans
2105350293	in_count	4
2105350294	stock	455
2078176111	display_text	Продам чит\n89869071156\nватсап
2078176111	material	wood
2105350294	type	smartshop
2104067802	stock	0
2104067803	in_item	default:stone
2104067803	in_count	1
2104067803	out_item	default:stone
2104067803	out_count	1
2104067803	stock	0
2104067803	owner	shanish
2078839589	display_text	For security, I would recommend making a locked chest, which has more restricted access. I have not stolen anything, so no need to worry,\nTheBlue0Tech
2078839589	material	wood
2078839590	display_text	Survival Hut \nIf you take something leave something of equal value\n
2078839590	material	wood
2078839591	owner	parasite
2104067803	type	fancyvend
2104067804	out_count	1
2078839591	members	
2078839592	active	
2078839592	channel	switching_station(177,14,518)
2078839592	supply	
2078839592	demand	
2104067804	stock	0
1995052155	display_text	strictly for thoma3678\nwho ever steals it i will report you to BuckarooBanzai and you will be banned
1995052155	material	wood
2104067804	owner	shanish
2097323760	owner	Huhhila
2097323760	radius	3
2104067804	type	fancyvend
2104067804	in_item	currency:minegeld_10
2104067804	in_count	44
2104067804	out_item	hazmat_suit:suit_hazmat
2104067805	in_count	500
2104067805	out_item	technic:hv_solar_array
2104067805	out_count	1
2104067805	stock	1
2104067805	owner	shanish
2104067805	type	fancyvend
2104067805	in_item	currency:minegeld_10
2104067806	in_count	500
2104067806	out_item	technic:quarry
2104067806	out_count	1
2097323761	radius	12
1607374715	owner	Harambe
2104067806	stock	12
2104067806	owner	shanish
2105350294	owner	OAKO
1937679033	owner	shangul
1839026981	members	
1607374715	members	
886616036	owner	realnaruto
886616037	owner	realnaruto
1937679033	members	
803797426	members	
803797427	owner	chi
2104067806	type	fancyvend
2104067806	in_item	currency:minegeld_10
2104067807	in_count	300
2104067807	out_item	locator:beacon_3
2104067807	out_count	1
1825961608	owner	jackb
1825961608	members	
1825961609	owner	jackb
2104067807	stock	5
2104067807	owner	shanish
1825961609	members	
2104067807	type	fancyvend
2104067807	in_item	currency:minegeld_10
2097323761	owner	Huhhila
1476321509	owner	SX
1476321509	members	
1839026982	owner	Thailand
2097323762	owner	Huhhila
1298722141	station_network	13
925596582	owner	Peanut
925596583	members	
925596584	owner	Peanut
1298722141	nodename	travelnet:travelnet
1298722141	owner	Sur33ciM
1298722141	station_name	Лунный карьер3
1993450552	text	Greetings! I emit light level 6 ;)
1993450552	channel	mon
1993450553	owner	FeXoR
1993450553	members	
1839026982	members	
1455723978	owner	Ferrumprinceps
1455723978	members	
1455723979	owner	Ferrumprinceps
1455723979	station_name	OPPIDVMGLACIES
65825694	members	
1455723979	station_network	Ferrumnet
2104067808	stock	0
2104067808	owner	shanish
1455723979	nodename	travelnet:travelnet
2097323762	radius	12
2104067808	type	fancyvend
2104067808	in_item	currency:minegeld_10
2104067808	in_count	300
1993450554	burnt	0
2104067808	out_item	technic:hv_battery_box0
2104067808	out_count	1
2104067809	type	fancyvend
2104067809	in_item	currency:minegeld_10
2105190732	out_count	1
2105190732	stock	0
2105190733	out_item	jumpdrive:engine
2105190733	out_count	1
2105190733	stock	593
2105190733	owner	coil
2104067809	in_count	200
2104067809	out_item	powerbanks:powerbank_mk3
2104067809	out_count	1
2104067809	stock	6
2104067809	owner	shanish
2104067810	in_item	currency:minegeld_10
2104067810	in_count	100
2105190733	type	fancyvend
2104067810	out_item	technic:blue_energy_crystal
2104067810	out_count	1
2104067810	stock	0
2104067810	owner	shanish
2104067810	type	fancyvend
2104067811	out_count	1
2104067811	stock	0
2104067811	owner	shanish
2104067811	type	fancyvend
2104067811	in_item	currency:minegeld_10
2104067811	in_count	100
2104067811	out_item	technic:mv_solar_array
2104067812	out_count	1
2104067812	stock	0
2104067812	owner	shanish
2104067812	type	fancyvend
2104067812	in_item	currency:minegeld_10
2104067812	in_count	30
2104067812	out_item	technic:chainsaw
2104067813	owner	shanish
2104067813	type	fancyvend
2104067813	in_item	currency:minegeld_10
2104067813	in_count	33
2104067813	out_item	technic:vacuum
2104067813	out_count	1
2104067813	stock	10
2104067814	in_count	88
2104067814	out_item	farming_nextgen:harvester
2104067814	out_count	1
2104067814	stock	13
2104067814	owner	shanish
2104067814	type	fancyvend
2104067814	in_item	currency:minegeld_10
2104067815	nodename	travelnet:travelnet
2104067815	owner	korlen
2105190733	in_item	currency:minegeld
2104067815	station_name	Shanish's Shop
2104067815	station_network	new_shops
2104067816	owner	shanish
2104067816	in_item	currency:minegeld_10
2104067816	in_count	2
2104067816	out_item	basic_materials:plastic_sheet
2104067816	out_count	99
2100720826	owner	TobiasRandy
2100720826	members	lime107
2100720827	owner	TobiasRandy
2100720827	members	lime107
2104067816	stock	0
2104067816	type	smartshop
2104067817	stock	0
2104067817	type	smartshop
2104067817	owner	shanish
2104067817	in_item	currency:minegeld_10
886616036	priv	home
886616037	members	
2104067817	in_count	8
2104067817	out_item	scifi_nodes:white2
2104067817	out_count	99
2104067818	in_count	6115
2104067818	out_item	technic:hv_cable
2104067818	out_count	10
1476321523	members	
2104067818	stock	15
1921621689	owner	GoldX
824199608	members	
824199609	active	
824199609	supply	
1921621689	members	
1921621690	owner	GoldX
1921621690	members	
1921621691	owner	GoldX
1921621691	members	
1921621692	owner	GoldX
1921621692	members	
1921621693	owner	GoldX
2104067818	type	smartshop
1921621693	members	
1921621694	owner	GoldX
1921621694	members	
1921621695	owner	GoldX
1921621695	members	
2104067818	owner	shanish
1476321523	owner	SX
803797426	owner	chi
803797427	members	
803797429	owner	chi
803797430	owner	chi
803797431	members	
803797432	members	
2104067818	in_item	currency:minegeld_10
803797429	members	
803797430	members	
1976544471	owner	Papa_Dexu
1976544471	members	aldus
2104067819	out_item	scifi_nodes:ultra_white
2104067819	out_count	99
2104067819	stock	0
2104067819	type	smartshop
2104067819	owner	shanish
2104067819	in_item	currency:minegeld_10
2104067819	in_count	15
2092328993	owner	Peanut
2092328993	members	
2092328994	owner	Peanut
2092328994	members	
2104067820	owner	shanish
2104067820	in_item	currency:minegeld_10
2103158380	members	
2103158380	owner	weertyui
824199608	owner	Shelli_k18
824199609	channel	
824199609	demand	
2104067820	in_count	90
2104067820	out_item	technic:hv_grinder
2104067820	out_count	1
2104067820	stock	0
2104067820	type	smartshop
2104067821	stock	0
2104067821	type	smartshop
2104067821	owner	shanish
2104067821	in_item	currency:minegeld_10
2104067821	in_count	59
803797431	owner	chi
803797432	owner	chi
2104067821	out_item	technic:hv_generator
2104067821	out_count	1
2104067822	in_item	currency:minegeld_10
2104067822	in_count	75
2104067822	out_item	technic:hv_electric_furnace
2104067822	out_count	1
2104067822	stock	0
2104067822	type	smartshop
2092329002	owner	Peanut
2092329002	members	
2092329003	owner	Peanut
2092329003	members	
2092329004	owner	Peanut
2092329004	members	
2092329005	owner	Peanut
2092329005	members	
2092329006	owner	Peanut
2092329006	members	
2092329007	owner	Peanut
2092329007	members	
2104067822	owner	shanish
2104067823	owner	shanish
2102286189	active	
2102286189	channel	switching_station(-1527,374,-565)
2102286189	supply	
2102286189	demand	
1921621706	owner	GoldX
1921621706	members	
1921621707	owner	GoldX
1921621707	members	
2104067823	in_item	currency:minegeld_10
2078636813	station_network	1
2104067823	in_count	180
2104067823	out_item	technic:hv_compressor
2104067823	out_count	1
2092329013	owner	Peanut
2078636813	nodename	travelnet:travelnet
2078636813	owner	Bogdan0575
2078636813	station_name	Luna
2092052841	active	
2092052841	channel	switching_station(-2171,1,-2120)
2092052841	supply	
2092052841	demand	
2092052842	members	
2092052842	owner	Glider
2092052843	owner	Glider
2092052843	members	
2092052844	owner	Glider
23041060	owner	I_Love_You
23041060	station_network	Explore
1694552602	nodename	travelnet:travelnet
1694552602	owner	weertyui
1694552602	station_name	kohai
1694552602	station_network	net1
2092052844	members	
2092052845	owner	Glider
2082312727	owner	Sur33ciM
2082312727	members	
2092052845	members	
2080973548	owner	SolDeNoche
2080973548	members	
2092052846	members	
2092052846	owner	Glider
2092052847	owner	Glider
2092052847	members	
2092052848	owner	Glider
2092052848	members	
2092052849	members	
2092052849	owner	Glider
570333616	owner	JiCeyPlay
570333617	owner	JiCeyPlay
1999923964	owner	vrgseca
1999923964	members	
1999923965	owner	vrgseca
2092052850	owner	Glider
2092052850	members	
2092052851	owner	Glider
2092052851	members	
2092052852	owner	Glider
2092052852	members	
2092052853	owner	Glider
2092052853	members	
2092052854	owner	Glider
2092052854	members	
2092052855	owner	Glider
2092052855	members	
2092052856	owner	Glider
2092052856	members	
2092052857	owner	Glider
2092052857	members	
2092052858	members	
2092052858	owner	Glider
2092052859	owner	Glider
2092052859	members	
2092052860	owner	Glider
2092052860	members	
2104067823	stock	49
2104067823	type	smartshop
2092052861	owner	Glider
2092052861	members	
2092329013	members	
2092329014	owner	Peanut
1998674894	owner	spider
2092329014	members	
2092329015	owner	Peanut
1998674894	radius	4
1998674895	owner	kotty
1998674895	members	spider
1998674896	supply	
1998674896	demand	
1998674896	active	
1998674896	channel	switching_station(30341,67,29705)
1998674897	enabled	0
1998674897	owner	spider
1998674897	dug	0
2092329015	members	
1998674898	owner	spider
1998674898	dug	0
23041060	station_name	CLAY MARS
1998674898	enabled	0
1998674899	owner	spider
1998674899	dug	0
1998674899	enabled	0
1998674900	owner	spider
1998674900	dug	0
1998674900	enabled	0
1998674901	owner	spider
1998674901	dug	0
1998674901	enabled	0
1998674902	enabled	0
1998674902	owner	spider
2104067824	in_count	102
2027334650	owner	dopik
1998674902	dug	0
1998674903	owner	spider
2104067824	out_item	locator:radar
2092329016	owner	Peanut
2092329016	members	
2099743628	owner	paola1786
2099743628	members	herz26
2099743629	owner	paola1786
2099743629	members	herz26
2099743630	owner	paola1786
2099743630	members	herz26
1998674903	dug	0
2099743631	owner	paola1786
2099743631	members	herz26
2099743632	owner	paola1786
2099743632	members	
2099743633	owner	paola1786
2099743633	members	herz26
803797440	members	
803797441	owner	chi
2099743634	owner	paola1786
2099743634	members	herz26
803797442	members	
2099743635	owner	paola1786
803797443	members	
2099743635	members	
1998674903	enabled	0
2099743636	owner	paola1786
1998674904	owner	spider
1998674904	dug	0
1998674904	enabled	0
2078926673	owner	DokiDokiNatsuki
2078926673	members	
2078926674	owner	DokiDokiNatsuki
2078926674	members	
736760915	members	
2027334650	members	Bo
2027334651	active	
2092329017	owner	Peanut
2092329017	members	
2092329018	owner	Peanut
2092329018	members	
2099743636	members	
2099743637	owner	paola1786
2099743637	members	herz26
2099743638	owner	paola1786
2092329019	owner	Peanut
570333616	members	
570333617	members	
2092329019	members	
2092329020	owner	Peanut
2092329020	members	
2099743638	members	
2099743639	owner	paola1786
2099743639	members	
2099743640	owner	paola1786
2099743640	members	
2099743641	owner	paola1786
2104067824	out_count	1
1998674905	dug	0
1998674905	enabled	0
1998674905	owner	spider
1998674906	owner	spider
2104067824	stock	0
2099743641	members	
2099743642	owner	paola1786
2104067824	type	smartshop
2027334651	channel	switching_station(-2684,4,1577)
2027334651	supply	
2027334651	demand	
2027334652	owner	Bo
2104067824	owner	shanish
2104067824	in_item	currency:minegeld_10
2104067825	stock	0
2092329028	owner	Peanut
2092329028	members	
2092329029	owner	Peanut
2092329029	members	
2104067825	type	smartshop
2104067825	owner	shanish
2104067825	in_item	currency:minegeld_10
2104067825	in_count	10
2104067825	out_item	vacuum:airpump
2104067825	out_count	1
2104067826	out_count	1
2104067826	stock	0
2104067826	type	smartshop
2104067826	owner	shanish
2104067826	in_item	currency:minegeld_10
2104067826	in_count	153
2104067826	out_item	jumpdrive:engine
2104067827	out_item	jumpdrive:backbone
2104067827	out_count	1
2104067827	stock	0
2104067827	type	smartshop
2104067827	owner	shanish
2104067827	in_item	currency:minegeld_10
2027334652	station_name	HOME
1954651673	members	
1954651673	owner	fivehundred
1954651674	members	
1954651674	owner	fivehundred
1954651675	owner	fivehundred
1954651675	members	
1954651676	members	
1954651676	owner	fivehundred
1954651677	owner	fivehundred
1954651677	members	
2027334652	station_network	dopik
1653506327	owner	SX
1653506327	members	
1921527997	owner	OAKO
1921527997	color	Aqua
1921527997	name	Random_kievski
1921527997	index	15
803797444	owner	chi
803797445	owner	chi
2027334652	nodename	travelnet:travelnet
2027334653	owner	dopik
2027334653	station_name	test
2104067827	in_count	46
2104067828	stock	2
2104067828	type	smartshop
2104067828	owner	shanish
612914562	owner	Lypsoto
612914562	station_network	LypsotoSecret
2027334653	station_network	dopik
2027334653	nodename	travelnet:travelnet
570333634	owner	JiCeyPlay
570333635	members	
2104067828	in_item	currency:minegeld_10
2104067828	in_count	20
2104067828	out_item	technic:mv_cable
2104067828	out_count	10
2104067829	in_count	35
2099743642	members	
2099743643	owner	paola1786
2104067829	out_item	technic:mv_generator
2104067829	out_count	1
2104067829	stock	74
2104067829	type	smartshop
2104067829	owner	shanish
2104067829	in_item	currency:minegeld_10
2099743643	members	
2099743644	owner	paola1786
2099743644	station_name	CASA PAO
2104067830	in_item	currency:minegeld_10
2104067830	in_count	36
1998674906	dug	0
2087391945	active	
2087391945	channel	
2087391945	supply	
2087391945	demand	
1954651689	members	
1954651689	owner	fivehundred
1954651690	owner	fivehundred
1954651690	members	
2087391946	owner	Huhhila
2087391946	radius	9
1658024220	owner	Makoo
2104067830	out_item	technic:supply_converter
1810010593	owner	kekem
2099743644	station_network	net1
2104067830	out_count	1
1658024220	station_name	Big box ship thingy
2104067830	stock	20
1658024220	station_network	net1
570333634	members	
570333635	owner	JiCeyPlay
803797440	owner	chi
803797441	members	
803797442	owner	chi
1658024220	nodename	travelnet:travelnet
1658024221	members	Mcity241
736760915	owner	UncleSam
803797443	owner	chi
2104067830	type	smartshop
2104067830	owner	shanish
2078926677	owner	DokiDokiNatsuki
2078926677	members	
2012786049	owner	Yaofyr
2012786049	members	
2012786050	owner	Yaofyr
2012786050	members	
2012786051	members	
2012786051	owner	Yaofyr
1998674906	enabled	0
2012786052	owner	Yaofyr
2012786052	members	
1998674907	owner	spider
1998674907	dug	0
2078926678	members	
612914562	station_name	Island
1998674907	enabled	0
1998674908	owner	spider
1998674908	dug	0
1998674908	enabled	0
1998674909	owner	spider
1998674909	dug	0
1998674909	enabled	0
2078926678	owner	DokiDokiNatsuki
2078926679	members	
2078926679	owner	DokiDokiNatsuki
2104067831	type	smartshop
2104067831	owner	shanish
2104067831	in_item	currency:minegeld_10
2104067831	in_count	50
2104067831	out_item	technic:hydro_turbine
1158808071	members	
2104067831	out_count	1
1158808072	owner	6r1d
1158808073	members	
2056063826	owner	schubi
2056063826	members	
2056063827	owner	schubi
2056063827	members	
1658024221	owner	Makoo
2104067831	stock	0
1998674910	owner	spider
2104067832	out_item	technic:mv_electric_furnace
1658024222	owner	Makoo
1658024222	members	Mcity241
1658024223	members	Mcity241
1658024223	owner	Makoo
1658024224	owner	Makoo
2104067832	out_count	1
1998674910	dug	0
1998674910	enabled	0
1998674911	owner	spider
2104067832	stock	2
2104067832	type	smartshop
2104067832	owner	shanish
2104067832	in_item	currency:minegeld_10
803797444	members	
2078926681	owner	Buxinha
2078926681	members	
2078926682	owner	DokiDokiNatsuki
2078926682	station_name	rent house
1998674911	dug	0
1998674911	enabled	0
1998674912	owner	spider
1998674912	dug	0
1998674912	enabled	0
2078926682	station_network	net1
2078926682	nodename	travelnet:travelnet
2104067832	in_count	60
2104067833	in_count	60
2104067833	out_item	technic:mv_alloy_furnace
2104067833	out_count	1
2104067833	stock	0
2078926684	owner	kievski
1658024224	members	Mcity241
1658024225	radius	5
1658024225	owner	Makoo
1658024226	active	
1658024226	channel	
1658024226	supply	
1658024226	demand	
2078926684	members	
2104067833	type	smartshop
1937229188	owner	Anth
1937229188	members	
1937229189	owner	Anth
1937229189	members	
1937229190	owner	Anth
1937229190	members	
1937229191	owner	Anth
1937229191	members	
2099743644	nodename	travelnet:travelnet
2099743645	owner	paola1786
2099743645	members	
2099743646	members	
2099743646	owner	paola1786
2104067833	owner	shanish
6497	owner	kuta
6497	members	
2104067833	in_item	currency:minegeld_10
2104067834	type	smartshop
2105350294	in_item	bonemeal:bone
2105350294	in_count	1
2104067834	owner	shanish
2105350294	out_item	dye:black
2105350294	out_count	1
2105350295	type	smartshop
2105350295	owner	OAKO
1945890000	owner	4reground
1945890000	members	
1999923965	members	XreX
2105350295	in_item	default:steel_ingot
2078926690	owner	kievski
1945890001	owner	4reground
2078926690	members	
2078926691	owner	kievski
2078926691	members	
2104067834	in_item	currency:minegeld_10
2104067834	in_count	70
2104067834	out_item	technic:mv_grinder
1158808071	owner	6r1d
1158808072	members	
1158808073	owner	6r1d
2104067834	out_count	1
2078926694	owner	kievski
2078926694	members	
2078926695	owner	kievski
2092329053	owner	Peanut
1918806700	owner	El_Naso
1918806700	members	
2078926695	members	
2078926696	owner	kievski
2078926696	members	
2078926697	owner	kievski
2078926697	members	
2104067834	stock	19
2105350295	in_count	1
2105350295	out_item	dye:black
1945890001	members	
2105350295	out_count	1
2105350295	stock	455
2104067835	in_count	80
2104067835	out_item	technic:mv_extractor
2105350296	type	smartshop
2104067835	out_count	1
2092329053	members	
2104067835	stock	0
2104067835	type	smartshop
2104067835	owner	shanish
2104067835	in_item	currency:minegeld_10
2104067836	in_count	60
2104067836	out_item	technic:mv_battery_box0
2104067836	out_count	1
2104067836	stock	0
2104067836	type	smartshop
2104067836	owner	shanish
2104067836	in_item	currency:minegeld_10
132659841	members	
2104067837	type	smartshop
2104067837	owner	shanish
2104067837	in_item	currency:minegeld_10
2104067837	in_count	100
2104067837	out_item	technic:tool_workshop
2104067837	out_count	1
2104067837	stock	14
2104067838	owner	shanish
2104067838	in_item	currency:minegeld_10
2104067838	in_count	120
6529	owner	pabu
6529	members	
6530	owner	pabu
6530	members	
2104067838	out_item	technic:mv_compressor
2104067838	out_count	1
2104067838	stock	24
2104067838	type	smartshop
2104067839	type	smartshop
2104067839	owner	shanish
2104067839	in_item	currency:minegeld_10
1997784025	owner	Marck
2104067839	in_count	85
2014585985	owner	Peanut
1997784025	members	rataforver17
1945890002	owner	4reground
1945890002	members	
1997784026	members	rataforver17 Terms
1997784026	owner	Marck
1997784027	owner	Marck
1997784027	members	rataforver17
1181583378	members	kitty
1997784028	owner	Marck
2104067839	out_item	technic:mv_centrifuge
2104067839	out_count	1
2104067839	stock	32
2104067840	out_count	10
1945890003	owner	4reground
1945890003	members	
2104067840	stock	78
1997784028	members	rataforver17 Terms
1997784029	owner	Marck
1614574160	owner	KFC29
1997784029	members	rataforver17
2014585985	members	
2104067840	type	smartshop
1997784030	owner	Marck
1614574160	members	
1614574161	owner	KFC29
1614574161	members	
1614574162	owner	KFC29
1614574162	members	
1614574163	owner	KFC29
1614574163	members	
1614574164	owner	KFC29
1614574164	members	
1997784030	members	rataforver17
1997784031	members	rataforver17
1614574165	members	
2104067840	owner	shanish
2104067840	in_item	currency:minegeld_10
1614574165	owner	KFC29
2104067840	in_count	2
2104067840	out_item	technic:lv_cable
2105190733	in_count	1149
2105190734	owner	coil
2105190734	type	fancyvend
2105190734	in_item	currency:minegeld
2105190734	in_count	2
1997784031	owner	Marck
1997784032	owner	Marck
2105190734	out_item	itemframes:frame
2068385900	owner	carlos
2068385900	members	
2104067841	stock	101
2104067841	type	smartshop
2104067841	owner	shanish
2104067841	in_item	currency:minegeld_10
2104067841	in_count	8
2104067841	out_item	technic:lv_generator
2104067841	out_count	1
2104067842	stock	0
2104067842	type	smartshop
2104067842	owner	shanish
1801115227	owner	luckyboy_84
1801115227	station_name	aa
1801115227	station_network	luckyhub
1801115227	nodename	travelnet:travelnet
1997784032	members	rataforver17 Terms
1997784033	owner	Marck
1997784033	members	rataforver17
1997784034	owner	Marck
1997784034	members	rataforver17
1997784035	members	rataforver17
2104067842	in_item	currency:minegeld_10
2104067842	in_count	9
2104067842	out_item	technic:switching_station
2104067842	out_count	1
2104067843	out_count	1
2104067843	stock	0
2104067843	type	smartshop
2104067843	owner	shanish
2104067843	in_item	currency:minegeld_10
2104067843	in_count	9
2104067843	out_item	technic:lv_battery_box0
2105350296	owner	OAKO
2105190734	out_count	1
2105350296	in_item	currency:minegeld_10
2104067844	type	smartshop
2104067844	owner	shanish
2104067844	in_item	currency:minegeld_10
2104067844	in_count	8
2104067844	out_item	pipeworks:autocrafter
2104067844	out_count	1
2104067844	stock	0
2104067845	type	smartshop
2104067845	owner	shanish
2104067845	in_item	currency:minegeld_10
2104067845	in_count	9
2104067845	out_item	smartshop:shop
2104067845	out_count	1
2104067845	stock	2
2104067846	type	smartshop
2104067846	owner	shanish
2104067846	in_item	currency:minegeld_10
2104067846	in_count	15
132659841	owner	Aule
2104067846	out_item	fancy_vend:player_vendor
2102286240	owner	Ruggila
1997784035	owner	Marck
1997784036	owner	Marck
1997784036	members	rataforver17 Terms
1997784037	members	rataforver17
1997784037	owner	Marck
1997784038	owner	Marck
1997784038	members	rataforver17
1997784039	members	rataforver17
2102286240	radius	9
1997784039	owner	Marck
2102286241	nodename	travelnet:travelnet
1997784040	owner	Marck
1997784040	members	rataforver17 Terms
2102286241	owner	SeaVeggie
2102286241	station_name	Crescent Moon Bay
2102286241	station_network	net1
2102286242	owner	SeaVeggie
2102286242	members	skylord Pizi diamante cyriax
2102286243	owner	Ruggila
2102286243	radius	9
2102286244	owner	Ruggila
2102286244	radius	9
2104067846	out_count	1
2104067846	stock	10
2104067847	in_item	currency:minegeld_10
2104067847	in_count	82
2104067847	out_item	lavastuff:helmet_lava
2104067847	out_count	1
2104067847	stock	0
2104067847	type	smartshop
2104067847	owner	shanish
2104067848	out_count	1
2104067848	stock	0
2104067848	type	smartshop
2084558408	owner	PbbP
2084558408	members	
2084558409	owner	PbbP
2084558409	members	
2084558410	owner	PbbP
2084558410	members	
2084558411	owner	PbbP
2084558411	members	
2104067848	owner	shanish
2104067848	in_item	currency:minegeld_10
2104067848	in_count	145
1181583378	owner	kotty
2104067848	out_item	lavastuff:chestplate_lava
2028703463	owner	Sak
2028703463	members	
2028703464	owner	Sak
842680805	members	
842680806	owner	Sant
2028703464	radius	1
842680807	owner	Sant
2104067849	out_count	1
803797445	members	
2028703465	supply	
2028703465	demand	
2028703465	active	
2028703465	channel	
2104067849	stock	0
2104067849	type	smartshop
2104067849	owner	shanish
2104067849	in_item	currency:minegeld_10
2104067849	in_count	82
1999923983	owner	Oddinx
1999923983	members	
2104067849	out_item	lavastuff:boots_lava
2104067850	in_item	currency:minegeld_10
2104067850	in_count	127
2104067850	out_item	lavastuff:leggings_lava
2104067850	out_count	1
1999923984	owner	Oddinx
1999923984	station_name	Casatemporal
1999923984	station_network	net1
2104067850	stock	0
1999923984	nodename	travelnet:travelnet
1999923985	owner	Oddinx
1999923985	members	
2104067850	type	smartshop
2104067850	owner	shanish
2104067851	type	smartshop
2104067851	owner	shanish
2104067851	in_item	currency:minegeld_10
2104067851	in_count	30
2104067851	out_item	3d_armor:helmet_mithril
2103442474	owner	Arekusei
2103442474	members	
2104067851	out_count	1
2104067851	stock	0
2104067852	in_item	currency:minegeld_10
2104067852	in_count	36
2104067852	out_item	3d_armor:chestplate_mithril
2104067852	out_count	1
2104067852	stock	0
2104067852	type	smartshop
2104067852	owner	shanish
2104067853	in_count	28
2104067853	out_item	3d_armor:boots_mithril
2104067853	out_count	1
2104067853	stock	0
2084558422	owner	PbbP
2104067853	type	smartshop
2095441828	owner	Lord-Manoki
2095441828	members	
2095441829	display_text	Die Mine ->
2095441829	material	wood
2104067853	owner	shanish
2104067853	in_item	currency:minegeld_10
2104067854	owner	shanish
2104067854	in_item	currency:minegeld_10
2104067854	in_count	34
2104067854	out_item	3d_armor:leggings_mithril
2104067854	out_count	1
2104067854	stock	0
2104067854	type	smartshop
2104067855	in_count	6
2104067855	out_item	spacesuit:helmet
2081018529	owner	techniknoob
2081018529	members	
2081018530	owner	techniknoob
2104067855	out_count	1
2104067855	stock	0
2104067855	type	smartshop
1680377116	owner	UncleSam
1680377116	members	
2081018530	station_name	tree farm
2104067855	owner	shanish
1680377117	members	
1658004538	owner	Mcity241
1658004538	radius	5
1658004539	owner	Mcity241
842680805	owner	Sant
1658004539	members	
1658004540	station_name	Rear
1658004540	station_network	jumptruck
1658004540	nodename	travelnet:travelnet
1658004540	owner	Mcity241
1680377117	owner	UncleSam
1680377118	owner	UncleSam
2104067855	in_item	currency:minegeld_10
2104067856	in_item	currency:minegeld_10
2104067856	in_count	12
2081018530	station_network	tech
2104067856	out_item	spacesuit:chestplate
2104067856	out_count	1
2104067856	stock	0
2104067856	type	smartshop
2081018530	nodename	travelnet:travelnet
2104067856	owner	shanish
2104067857	in_item	currency:minegeld_10
2104067857	in_count	7
2104067857	out_item	spacesuit:boots
2104067857	out_count	1
842680806	members	
2104067857	stock	0
1998856182	members	Arisa2021
1998856182	owner	AliceCeline
1998856183	owner	AliceCeline
1998856183	members	Alice2021
2104067857	type	smartshop
2104067857	owner	shanish
1680377118	members	
2104067858	out_item	spacesuit:pants
1680377119	owner	UncleSam
2104067858	out_count	1
2104067858	stock	0
2104067858	type	smartshop
1680377119	members	
1680377120	owner	UncleSam
1680377120	members	
2104067858	owner	shanish
2104067858	in_item	currency:minegeld_10
2104067858	in_count	6
2084558422	members	
2084558423	owner	PbbP
1680377121	owner	UncleSam
2084558423	members	
2104067859	type	smartshop
2104067859	owner	shanish
2104067859	in_item	currency:minegeld_10
1557242855	owner	GrannyWeatherwax
1557242855	members	
2104067859	in_count	127
2104067859	out_item	lavastuff:shield_lava
2104067859	out_count	1
2104067859	stock	0
1557242858	owner	GrannyWeatherwax
2105190734	stock	4357
2105190735	owner	coil
2105190735	type	fancyvend
2105190735	in_item	currency:minegeld
1235792921	owner	stephen
1235792921	station_network	net1
1557242858	members	
2105190735	in_count	1
1680377121	members	
2105190735	out_item	framedglass:wooden_framed_obsidian_glass
2104067860	owner	shanish
1557242859	owner	GrannyWeatherwax
1557242859	members	
1557242860	owner	GrannyWeatherwax
1557242860	members	
842680807	members	
1557242861	owner	GrannyWeatherwax
897595139	members	
1557242861	members	
1557242862	owner	GrannyWeatherwax
1557242862	members	
1557242863	owner	GrannyWeatherwax
1557242863	members	
1557242864	owner	GrannyWeatherwax
2104067860	in_item	currency:minegeld_10
2104067860	in_count	306
2104067860	out_item	multitools:multitool_lava
1680377122	members	
1680377122	owner	UncleSam
1680377123	owner	UncleSam
1680377123	members	
2104067860	out_count	1
2104067860	stock	0
2104067860	type	smartshop
2104067861	stock	0
2104067861	type	smartshop
2104067861	owner	shanish
1557242864	members	
2104067861	in_item	currency:minegeld_10
2104067861	in_count	38
2104067861	out_item	shields:shield_mithril
1557242865	members	
1557242865	owner	GrannyWeatherwax
1557242866	members	
1557242866	owner	GrannyWeatherwax
1557242867	owner	GrannyWeatherwax
1557242867	members	
2104067861	out_count	1
2104067862	in_item	currency:minegeld_10
2104067862	in_count	53
2104067862	out_item	multitools:multitool_mithril
2104067862	out_count	1
2104067862	stock	0
2104067862	type	smartshop
2104067862	owner	shanish
2104067863	type	atm3
2081326838	station_name	Intersection 29000/-18000
2081326838	station_network	Thailand-29000/-18000
2081326838	nodename	travelnet:travelnet_white
2081326838	owner	Thailand
2081326839	owner	Thailand
2081326839	members	
2104067864	owner	shanish
2104067864	members	
2104067865	out_item	dye:spring
2104067865	out_count	99
2104067865	stock	9
2104067865	owner	shanish
2104067865	type	fancyvend
2104067865	in_item	currency:minegeld_10
2104067865	in_count	10
2104067866	owner	shanish
2104067866	type	fancyvend
2104067866	in_item	currency:minegeld_10
2104067866	in_count	10
2104067866	out_item	dye:malachite
2104067866	out_count	99
2104067866	stock	6
2104067867	owner	shanish
2104067867	type	fancyvend
78520643	owner	IcemanDs
2105190735	out_count	2
2104067867	in_item	currency:minegeld_10
2104067867	in_count	10
2104067867	out_item	dye:green
897595139	owner	somya
2104067867	out_count	99
2104067867	stock	55
2104067868	owner	shanish
2104067868	type	fancyvend
2104067868	in_item	currency:minegeld_10
2104067868	in_count	10
2104067868	out_item	dye:harlequin
2104067868	out_count	99
2099202049	owner	Fixinsec
2099202049	members	
2099202050	owner	Fixinsec
2099202050	members	
2104067868	stock	3
2104067869	out_count	99
1585463621	owner	kotty
1235792921	station_name	moon2
1235792921	nodename	travelnet:travelnet
1585463621	members	
1585463622	owner	kotty
1585463622	members	
2104067869	stock	9
2104067869	owner	shanish
2104067869	type	fancyvend
2104067869	in_item	currency:minegeld_10
2104067869	in_count	10
2104067869	out_item	dye:chartreuse
2104067870	owner	shanish
2104067870	type	fancyvend
2104067870	in_item	currency:minegeld_10
1581591405	owner	PbbP
1581591405	members	
2104067870	in_count	10
1581591406	owner	PbbP
2054232234	owner	julix8ms
6888	owner	courtneyy
6888	members	Hourglass
6889	owner	courtneyy
6889	members	Hourglass
6890	owner	courtneyy
6890	members	Hourglass
6891	owner	courtneyy
6891	members	Hourglass
6892	owner	courtneyy
6892	members	Hourglass
6893	owner	courtneyy
6893	members	Hourglass
1581591406	members	
2104067870	out_item	dye:lime
2054232234	members	crsdf5
6895	owner	Hazel
6895	station_name	castle elias
6895	station_network	net1
2104067870	out_count	99
2104067870	stock	3
2104067871	type	fancyvend
2104067871	in_item	currency:minegeld_10
2105190735	stock	0
2105190736	owner	coil
2105190736	type	fancyvend
1397007579	owner	TK423
1397007579	members	
2105190736	in_item	currency:minegeld
2105190736	in_count	56
2105190736	out_item	missions:mission
2105190736	out_count	1
2105190736	stock	2532
2105190737	in_item	currency:minegeld
2105190737	in_count	1
2105190737	out_item	missions:wand
2105190737	out_count	1
2105190737	stock	8017
2105190737	owner	coil
2105190737	type	fancyvend
2105190738	owner	coil
2104067871	in_count	10
2104067871	out_item	dye:yellow
2104067871	out_count	99
2083907159	owner	Player589
2104067871	stock	41
2104067871	owner	shanish
2104067872	type	fancyvend
2104067872	in_item	currency:minegeld_10
2104067872	in_count	10
2104067872	out_item	dye:amber
2104067872	out_count	99
2104067872	stock	7
2104067872	owner	shanish
2104067873	in_count	10
2104067873	out_item	dye:orange
2082500778	xpthreshold	10000
2082500778	owner	Yoyodyne
2104067873	out_count	99
6915	owner	courtneyy
6915	members	Hourglass
2104067873	stock	21
2104067873	owner	shanish
2104067873	type	fancyvend
2104067873	in_item	currency:minegeld_10
2104067874	out_item	dye:vermilion
6918	display_text	#f useful shit\n#b like agave or cactus or papyrus undertale\n
6918	material	wood
6919	display_text	#f gay fuckin useless shit\n
6919	material	wood
6920	display_text	#f wheat
6920	material	wood
6921	display_text	#f hemp
6921	material	wood
6922	material	wood
6922	display_text	#f cotton
6923	owner	fistass
6923	station_name	freegames-online.info
6923	station_network	net1
6924	owner	aclan
6924	members	
2103394414	station	
2103394414	line	Eastern Line
2103394414	index	120
2103394414	owner	locko
2103394414	color	#33cccc
2103394414	rail_pos	
2103394414	linepath_from_prv	
2103394415	station_network	Mapserver Train
2103394415	nodename	travelnet:travelnet
2103394415	owner	locko
2057745989	owner	ayylmao
2103394415	station_name	1.5
2103394416	station_network	Eisenbahn
2103394416	nodename	travelnet:travelnet
2103394416	owner	locko
2057745989	members	isidentical
2057745990	members	isidentical
2057745990	owner	ayylmao
2057745991	owner	isidentical
2057745991	members	ayylmao
2057745992	owner	Marck
2103394416	station_name	Brückenende
1961206946	owner	Xrafede
1961206946	members	
1961206947	owner	Xrafede
1961206947	members	
2099202051	owner	Fixinsec
2099202051	members	
2104067874	out_count	99
2055799872	owner	chuche952
2055799872	members	
2057745992	members	rataforver17 Terms
2057745993	owner	Marck
2057745993	members	rataforver17
2057745994	owner	Marck
2057745994	members	rataforver17 Terms
2105190738	type	fancyvend
2057745995	owner	Marck
2057745995	members	rataforver17 Terms
2057745996	owner	Marck
2057745996	members	rataforver17 Terms
2104067874	stock	9
1966988931	owner	Peanut
1966988931	members	
1966988932	owner	Peanut
1966988932	members	
1966988933	owner	Peanut
1966988933	members	
1966988934	owner	Peanut
78520643	members	
1966988934	members	
1966988935	owner	Peanut
1966988935	members	
2104067874	owner	shanish
2104067874	type	fancyvend
2104067874	in_item	currency:minegeld_10
2057745997	owner	Marck
2057745997	members	rataforver17
2057745998	owner	Marck
2057745998	members	Terms
2057745999	owner	Marck
2057745999	members	rataforver17
2057746000	owner	Marck
2057746000	members	Terms
2099625766	owner	Neon
2082500784	owner	Yoyodyne
2082500784	xpthreshold	10000
2099625766	members	
2099625767	owner	Neon
2099625767	members	
2099625768	owner	Neon
2099625768	members	
2099625769	owner	Neon
2099625769	members	
2104067874	in_count	10
2104067875	out_item	dye:red
2104067875	out_count	99
2104067875	stock	39
2104067875	owner	shanish
2104067875	type	fancyvend
2099625770	owner	Neon
2099625770	members	
2099625771	members	
2002559602	display_text	Digtron\n
2002559602	material	wood
2002559603	material	wood
2099625771	owner	Neon
2099625772	members	
2099625772	owner	Neon
1557242868	owner	GrannyWeatherwax
1557242868	members	
2099625773	members	
2099625773	owner	Neon
75558860	owner	FeXoR
2099625774	owner	Neon
2099625774	members	
2104067875	in_item	currency:minegeld_10
2104067875	in_count	10
6976	owner	alain01-fr
6976	members	
6977	owner	alain01-fr
6977	station_name	Nord-Est
6977	station_network	rezo_alain01
6978	owner	AceRichman
6978	members	
2104067876	owner	shanish
2104067876	members	
1819426338	members	
2104067877	owner	shanish
2104067877	members	
2104067878	owner	shanish
2104067878	members	
2104067879	owner	shanish
2104067879	members	
2104067880	stock	29
2104067880	owner	shanish
2104067880	type	fancyvend
2104067880	in_item	currency:minegeld_10
2104067880	in_count	39
2104067880	out_item	digtron:loaded_crate
2104067880	out_count	1
2104067881	type	fancyvend
2104067881	in_item	currency:minegeld_10
2104067881	in_count	10
2087392018	owner	Huhhila
2075881611	owner	ThEhUnTeR
2075881611	station_name	Moon Base
2075881611	station_network	net1
2075881611	nodename	travelnet:travelnet
2087392018	radius	10
2087392019	owner	Huhhila
2087392019	priv	staff
2087392020	channel	
1819426338	owner	RogerVilco
1819426339	owner	RogerVilco
2087392020	supply	
2087392020	demand	
2087392020	active	
2087392021	owner	Huhhila
1819426339	members	
1819426340	owner	RogerVilco
1819426340	members	
1819426341	owner	RogerVilco
1819426341	members	
2087392021	dug	-1
2087392021	enabled	0
2104067881	out_item	beacon:black
2104067881	out_count	1
2104067881	stock	0
2104067881	owner	shanish
2104067882	in_count	10
2104067882	out_item	beacon:magenta
2104067882	out_count	1
2104067882	stock	0
2104067882	owner	shanish
2104067882	type	fancyvend
2104067882	in_item	currency:minegeld_10
2104067883	type	fancyvend
2104067883	in_item	currency:minegeld_10
2104067883	in_count	10
2104067883	out_item	beacon:violet
2104067883	out_count	1
2104067883	stock	0
2104067883	owner	shanish
2104067884	owner	shanish
2104067884	type	fancyvend
2104067884	in_item	currency:minegeld_10
2104067884	in_count	10
2104067884	out_item	beacon:blue
2104067884	out_count	1
2104067884	stock	11
2104067885	out_count	1
2104067885	stock	0
2104067885	owner	shanish
2104067885	type	fancyvend
2104067885	in_item	currency:minegeld_10
2104067885	in_count	10
2104067885	out_item	beacon:cyan
2104067886	type	fancyvend
2104067886	in_item	currency:minegeld_10
2104067886	in_count	10
2104067886	out_item	beacon:green
2104067886	out_count	1
2104067886	stock	19
2104067886	owner	shanish
2104067887	out_item	beacon:yellow
2104067887	out_count	1
2002559603	display_text	Crates and chests and things
2002559604	type	atm3
2002559605	owner	Adventurer
2002559605	members	T4im IcemanDs Warden
2002559606	owner	Adventurer
2002559606	members	IcemanDs
2002559607	owner	Adventurer
2002559607	members	
2002559608	owner	Adventurer
2002559608	members	IcemanDs
75558860	members	
2104067887	stock	0
2104067887	owner	shanish
2104067887	type	fancyvend
2104067887	in_item	currency:minegeld_10
2104067887	in_count	10
2104067888	in_count	1
2104067888	out_item	technic:battery
2104067888	out_count	1
2104067888	stock	90
2104067888	owner	shanish
2104067888	type	fancyvend
2105190738	in_item	currency:minegeld
2105190738	in_count	3
2104067888	in_item	technic:battery
2104067889	type	fancyvend
2104067889	in_item	technic:battery
2104067889	in_count	1
2104067889	out_item	technic:battery
2104067889	out_count	1
2104067889	stock	90
2104067889	owner	shanish
2104067890	in_item	technic:battery
2104067890	in_count	1
2104067890	out_item	technic:battery
2002559609	owner	Adventurer
2002559609	members	
2002559610	active	
2104067890	out_count	1
2104067890	stock	90
2104067890	owner	shanish
2104067890	type	fancyvend
2104067891	owner	shanish
2104067891	members	
2002559610	channel	switching_station(-1951,8,265)
2002559610	supply	
2002559610	demand	
2002559611	demand	
2002559611	active	
2104067892	owner	shanish
2104067892	members	
2104067893	owner	shanish
2104067893	members	
2101981546	station_network	net1
1995052325	display_text	\nSome building\nblock from\nbrlj
1995052325	material	wood
1995052326	owner	thoma3678
1995052326	members	brlj WackeyHunter16
2101981546	nodename	travelnet:travelnet
2101981546	owner	vicccctor
2101981546	station_name	cine
2104067894	owner	shanish
2104067894	members	
2104067895	out_count	1
2104067895	stock	0
2104067895	type	smartshop
2104067895	owner	shanish
2101981547	owner	vicccctor
2104067895	in_item	currency:minegeld_10
2104067895	in_count	4
2101981547	station_name	baño
2101981547	station_network	net1
2101981547	nodename	travelnet:travelnet
2101981548	display_text	CINE
1487666271	owner	Robi99
1487666271	members	
1487666272	owner	Robi99
1487666272	members	
2101981548	material	wood
2105350296	in_count	1
2105350296	out_item	unified_inventory:bag_large
2105350296	out_count	1
2105350296	stock	0
7067	owner	Peanut
7067	members	
2014498630	owner	KAKUZU
2014498630	members	xBarkDog
2014498631	owner	xBarkDog
2014498631	station_name	NASA
2014498631	station_network	DogNet
2014498631	nodename	travelnet:travelnet
2086636400	owner	chi
2086636400	members	
2086636401	owner	chi
2086636401	members	
2105350297	in_item	default:flint
2105350297	in_count	1
1797469476	material	wood
1797469476	display_text	_\n#7Vegetables\n#fTomato, potato, carrot...
1797469477	display_text	_\n#7Sliceable fruits\n#fMelon, Pumkin...
1797469477	material	wood
1797469478	display_text	_\n#7Cereals\n#fOat, Wheat...
1797469478	material	wood
2086636403	owner	chi
2086636403	members	
2086636404	owner	chi
2086636404	members	
2086636405	owner	chi
1954679448	members	
1954679448	owner	Hoplites
2086636405	members	
2002559611	channel	switching_station(-1950,6,265)
2002559611	supply	
2002559612	owner	Adventurer
2002559612	station_name	Workshop
2002559612	station_network	Adventurer's Network
2086636406	owner	chi
2086636406	members	
2086636407	owner	chi
2086636407	members	
1861706507	display_text	RIP BRAD
2105350297	out_item	bonemeal:bone
2105350297	out_count	1
2105350297	stock	0
2105350297	type	smartshop
2105350297	owner	OAKO
2105350298	in_count	1
2105350298	out_item	protector:protect
2101981549	display_text	SALA DE  JUEGOS DE DAVID
2101981549	material	wood
2101981550	material	wood
2101981550	display_text	Cabinas de viaje
2105350298	out_count	1
2101981551	owner	david
2105350298	stock	0
1861706507	material	steel
2105350298	type	smartshop
2105350298	owner	OAKO
2105350298	in_item	protector:protect2
2105350299	in_item	currency:minegeld
2105350299	in_count	802
2101981551	station_name	SALA SECRETA
1846545081	owner	Telmeh2
1846545081	station_name	our asteroid
1846545081	station_network	net1
1846545081	nodename	travelnet:travelnet
2101981551	station_network	net2
2093172694	owner	KFC28
2101981551	nodename	travelnet:travelnet_black
2101981552	members	vicccctor
2093172694	members	Baumhaus Baum Pandi
2093172695	owner	KFC28
2093172695	members	Baumhaus Baum Pandi
2093172696	owner	KFC29
2093172696	members	
2093172697	owner	KFC29
2093172697	members	
2093172698	owner	KFC29
2093172698	members	
2062929638	members	
2093172699	members	
2093172699	owner	KFC29
2093172700	owner	KFC29
2093172700	members	
2093172701	owner	KFC29
2093172701	members	
625873505	members	
2093172702	owner	KFC29
2093172702	members	
2093172703	owner	KFC29
2093172703	members	
2101981552	owner	robin
2104067895	out_item	unified_inventory:bag_large
2093172705	owner	KFC29
2093172705	members	
2093172706	owner	KFC29
2093172706	members	
2093172707	owner	KFC29
2093172707	members	
2093172708	owner	KFC29
2093172708	members	
2104067896	owner	shanish
2104067896	in_item	currency:minegeld_10
2104067896	in_count	10
2104067896	out_item	technic:silver_locked_chest
2104067896	out_count	1
1861706508	display_text	TRICK OR TREAT;}
1861706508	material	steel
2104067896	stock	135
2064696474	station_name	Old Saw Mill
2064696474	station_network	Dyson_Internal
2064696474	nodename	travelnet:travelnet
2064696474	owner	MilesDyson
2104067896	type	smartshop
1861706509	display_text	Please dont take any stuff in your inventory as u may die-please take it seriously
1861706509	material	steel
1861706510	display_text	Please dont take any stuff in your inventory as u may die-please take it seriously
1861706510	material	steel
1861706511	owner	ataryah
2104067897	out_count	1
2104067897	stock	99
2104067897	type	smartshop
2104067897	owner	shanish
1861706511	members	
2104067897	in_item	currency:minegeld_10
2104067897	in_count	20
1861706512	owner	ataryah
2104067897	out_item	technic:gold_locked_chest
2104067898	type	smartshop
2104067898	owner	shanish
1861706512	members	
7132	owner	spider
7132	members	
7133	owner	spider
7133	members	
7134	owner	spider
7134	members	
2104067898	in_item	currency:minegeld_10
2104067898	in_count	58
2104067898	out_item	technic:mithril_locked_chest
2104067898	out_count	1
2104067898	stock	32
2099202052	members	
2099202052	owner	Fixinsec
2104067899	type	smartshop
2104067899	owner	shanish
2104067899	in_item	currency:minegeld_10
2104067899	in_count	10
2104067899	out_item	travelnet:travelnet
2104067899	out_count	1
2104067899	stock	19
2104067900	in_count	1
1640294180	owner	Peanut
1640294180	members	
2104067900	out_item	protector:protect
2104067900	out_count	1
2104067900	stock	39
2104067900	type	smartshop
2037540531	owner	Peanut
7143	owner	CAMc
7143	station_name	Dugeon Outpost
7143	station_network	CAMc2
7144	owner	CAMc
7144	members	
2037540531	members	
2062929638	owner	Aule
7146	members	
7146	owner	spider
2104067900	owner	shanish
2104067900	in_item	currency:minegeld_10
2102286356	owner	Ruggila
1501348686	owner	ggrf
1501348686	members	
2102286356	radius	9
2102286357	owner	skylord
2102286357	station_name	SeaVeggies House
2102286357	station_network	skypublic
2102286357	nodename	travelnet:travelnet
2104067901	out_item	farming:scythe_mithril
2104067901	out_count	1
2104067901	stock	0
2104067901	type	smartshop
2104067901	owner	shanish
2104067901	in_item	currency:minegeld_10
2104067901	in_count	24
2104067902	out_item	more_chests:wifi
2104067902	out_count	1
2058157527	active	
2104067902	stock	26
2104067902	type	smartshop
2104067902	owner	shanish
2104067902	in_item	currency:minegeld_10
2104067902	in_count	14
2058157527	channel	
2058157527	supply	
2058157527	demand	
2104067903	type	smartshop
2104067903	owner	shanish
7170	members	
7170	owner	alain01-fr
2104067903	in_item	currency:minegeld_10
2104067903	in_count	2
2104067903	out_item	hangglider:hangglider
2100454117	station_name	Home
2100454117	station_network	exploring
2100454117	nodename	travelnet:travelnet
2092053018	owner	Glider
2092053018	members	
2092053019	owner	Glider
2092053019	members	
2092053020	owner	Glider
2092053020	members	
2092053021	owner	Glider
2092053021	members	
2092053022	owner	Glider
2092053022	members	
2002559612	nodename	travelnet:travelnet
2002559613	owner	Adventurer
2002559613	station_name	SandCastle
2002559613	station_network	Adventurer's Network
2002559613	nodename	travelnet:travelnet
2002559614	nodename	travelnet:travelnet
625873505	owner	Thailand
2002559614	owner	Adventurer
2002559614	station_name	SandCastle
2002559614	station_network	net1
2092053023	owner	Glider
2092053023	members	
2092053024	owner	Glider
2092053024	members	
2092053025	owner	Glider
2092053025	members	
2092053026	owner	Glider
2092053026	members	
2092053027	owner	Glider
2092053027	members	
2092053028	owner	Glider
2092053028	members	
2092053029	owner	Glider
2092053029	members	
2092053030	owner	Glider
2092053030	members	
2092053031	owner	Glider
2092053031	members	
2092053032	owner	Glider
78520690	members	
78520691	members	
2092053032	members	
2092053033	owner	Glider
2092053033	members	
2092053034	owner	Glider
2092053034	members	
2092053035	members	
2092053035	owner	Glider
2092053036	owner	Glider
2092053036	members	
2092053037	members	
2104067903	out_count	1
78520692	owner	IcemanDs
2104067903	stock	0
2092053037	owner	Glider
2092053038	owner	Glider
2092053038	members	
2092053039	members	
2092053039	owner	Glider
2092053040	members	
2092053040	owner	Glider
2092053041	owner	Glider
2092053041	members	
2092053042	owner	Glider
2092053042	members	
2092053043	owner	Glider
2092053043	members	
2092053044	members	
2092053044	owner	Glider
2092053045	owner	Glider
2092053045	members	
2092053046	owner	Glider
2092053046	members	
2092053047	owner	Glider
2092053047	members	
2092053048	members	
2092053048	owner	Glider
2092053049	owner	Glider
1557242889	owner	GrannyWeatherwax
2092053049	members	
2092053050	owner	Glider
2092053050	members	
2092053051	members	
2092053051	owner	Glider
2092053052	owner	Glider
1557242889	members	
1557242890	owner	GrannyWeatherwax
803797560	owner	chi
2092053052	members	
803797561	members	
803797562	owner	chi
2100454117	owner	cy1
2104067904	out_item	binoculars:binoculars
1557242890	members	
1557242891	owner	GrannyWeatherwax
803797563	owner	chi
803797564	members	
803797565	owner	chi
803797566	owner	chi
1557242891	members	
2092053053	owner	Glider
2092053053	members	
2092053054	owner	Glider
2092053054	members	
2092053055	owner	Glider
2092053055	members	
803797567	owner	chi
803797568	members	
2092053056	channel	switching_station(-2224,6,-2154)
2092053056	supply	
2092053056	demand	
2092053056	active	
2092053057	owner	Glider
2083907159	members	MCLV wellss
2092053057	members	
2092053058	owner	Glider
2092053058	members	
2092053059	owner	Glider
2092053059	members	
2092053060	owner	Glider
2092053060	members	
2092053061	owner	Glider
2092053061	members	
2092053062	owner	Glider
2092053062	members	
7241	owner	JRPete
7241	members	
2092053063	members	
2092053063	owner	Glider
2092053064	owner	Glider
2092053064	members	
2092053065	owner	Glider
2092053065	members	
2092053066	owner	Glider
2092053066	members	
2092053067	owner	Glider
2092053067	members	
2092053068	owner	Glider
2092053068	members	
2092053069	owner	Glider
2092053069	members	
7249	owner	nono25
7249	station_name	tree farm
7249	station_network	lol
7250	owner	Mythos
7250	station_name	Im Wald 
7250	station_network	public
2104067904	out_count	1
2104067904	stock	0
2104067904	type	smartshop
2104067904	owner	shanish
2104067904	in_item	currency:minegeld_10
2104067904	in_count	2
2104067905	type	smartshop
2104067905	owner	shanish
2104067905	in_item	currency:minegeld_10
2104067905	in_count	2
2104067905	out_item	anvil:hammer
2104067905	out_count	1
2104067905	stock	0
2104067906	type	smartshop
2104067906	owner	shanish
2104067906	in_item	currency:minegeld_10
2104067906	in_count	2
2104067906	out_item	map:mapping_kit
2104067906	out_count	1
2104067906	stock	0
2104067907	owner	shanish
2104067907	members	
2104067908	owner	shanish
2104067908	members	
2104067909	owner	shanish
2104067909	members	
1987637798	owner	Peanut
2104067910	owner	shanish
2104067910	members	
2104067911	members	
2104067911	owner	shanish
2104067912	owner	shanish
2104067912	members	
2104067913	owner	shanish
2104067913	members	
1987637798	members	
1987637799	members	
1987637799	owner	Peanut
1987637800	owner	Peanut
1987637800	members	
1987637801	members	
1987637801	owner	Peanut
1987637802	owner	Peanut
78520690	owner	IcemanDs
78520691	owner	IcemanDs
78520692	members	
803797560	members	
803797561	owner	chi
803797562	members	
803797563	members	
803797564	owner	chi
803797565	members	
803797566	members	
803797567	members	
803797568	owner	chi
1987637802	members	
2100720936	owner	Lohan
2104067914	owner	shanish
2100720936	members	Player589
2104067914	members	
2105350299	out_item	default:copperblock_letter_su
2105350299	out_count	15
2103951786	owner	Aakord
2103951786	members	
2103951787	owner	Aakord
2103951787	radius	2
2103951788	active	
2103951788	channel	
2103951788	supply	
2089586468	owner	miningjoe
2089586468	station_name	pretoria9: ammoth
2089586468	station_network	pretoria
2089586468	nodename	travelnet:travelnet
2089586469	owner	miningjoe
2089586469	radius	15
2089586470	active	
2089586470	channel	
2089586470	supply	
824199625	members	
824199626	members	
824199627	owner	Shelli_k18
2089586470	demand	
2089586471	channel	
2045772262	owner	petarpro
2089586471	supply	
2089586471	demand	
2103951788	demand	
2103951789	station_name	SmallTravel
2045772262	members	
2045772263	owner	petarpro
2089586471	active	
2103951789	station_network	Aakord
2103951789	nodename	travelnet:travelnet
2103951789	owner	Aakord
2045772263	members	
2045772264	owner	petarpro
2045772264	members	
2105350299	stock	1
2105350299	type	smartshop
2105350299	owner	OAKO
2105350300	owner	OAKO
2105350300	in_item	currency:minegeld
2105350300	in_count	802
2105350300	out_item	default:copperblock_letter_hu
2105350300	out_count	15
2105350300	stock	1
2105350300	type	smartshop
2105350301	type	smartshop
2105350301	owner	OAKO
2105350301	in_item	currency:minegeld
2105350301	in_count	802
2105350301	out_item	default:copperblock_letter_ou
2105350301	out_count	15
2105350301	stock	1
2105350302	in_count	802
2005464380	owner	Peanut
2005464380	members	
2105350302	out_item	default:copperblock_letter_pu
2105350302	out_count	15
2105350302	stock	1
2105350302	type	smartshop
2105350302	owner	OAKO
2105350302	in_item	currency:minegeld
2105350303	owner	korlen
2105350303	members	
2105350304	type	atm
2012511356	owner	Harambe
2012511356	dug	-1
2105190738	out_item	mobs:leather
2089586486	owner	miningjoe
2012511356	enabled	0
2089586486	radius	3
2089586487	radius	3
2089586487	owner	miningjoe
1657664135	owner	LadyK
2089586488	display_text	newcnt: 65\nc2:A\nnewcnt: 66\nc3:A\nnewcnt: 67\nc1:A
1657664135	station_name	Homestead
1657664135	station_network	LadyK's Travelnets
2105190738	out_count	1
2105190738	stock	0
2105190739	owner	coil
2089586488	channel	debug
2105190739	type	fancyvend
2105190739	in_item	currency:minegeld
2105190739	in_count	3
2105190739	out_item	mobs:nametag
2092053070	members	
2092053070	owner	Glider
2092053071	members	
2092053071	owner	Glider
2092053072	owner	Glider
2089586489	display_text	newcnt: 65\nc2:A\nnewcnt: 66\nc3:A\nnewcnt: 67\nc1:A
824199625	owner	Shelli_k18
2089586489	channel	debug
2089586490	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089586490	channel	debug
2089586491	display_text	count: 6\ncount: 5\ncount: 4\ncount: 3\ncount: 2\ncount: 1
824199626	owner	Shelli_k18
824199627	members	
2089586491	channel	debug
2089586492	channel	debug
2089586492	display_text	newcnt: 684\nc1:B\nnewcnt: 685\nc2:A\nnewcnt: 686\nc3:A
2089586493	display_text	newcnt: 684\nc1:B\nnewcnt: 685\nc2:A\nnewcnt: 686\nc3:A
2089586493	channel	debug
2089586494	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089586494	channel	debugB
824199628	owner	Shelli_k18
1657664135	nodename	travelnet:travelnet
2089586495	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089586495	channel	debugA
2089586496	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089586496	channel	debugB
2089586497	channel	debugA
2089586497	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089586498	owner	miningjoe
2089586498	radius	3
2089586499	owner	miningjoe
2089586499	radius	3
2092053072	members	
2092053073	owner	Glider
2092053073	members	
2092053074	owner	Glider
2092053074	members	
2092053075	type	atm3
2092053076	owner	Glider
2092053076	members	
2092053077	owner	Glider
2092053077	members	
2092053078	owner	Glider
2092053078	members	
2092053079	owner	Glider
2092053079	members	
2104362049	display_text	
2104362049	material	wood
2104362050	display_text	
2104362050	material	wood
2104362051	display_text	
2104362051	material	wood
2092053080	owner	Glider
2092053080	members	
2104362052	owner	coil
2092053081	owner	Glider
2092053081	members	
2029957683	owner	Vamp
2029957683	members	
2029957684	owner	Vamp
2029957684	station_name	asteroids near PvP Area
1963230411	owner	calculon
1963230411	members	
1963230412	owner	calculon
1963230412	members	
1963230413	owner	calculon
1963230413	members	
2029957684	station_network	net2
2029957684	nodename	travelnet:travelnet
2092053082	owner	Glider
2092053082	members	
2104362052	priv	protect_streets
2104362053	owner	arsk
2104362053	members	
2104362054	owner	arsk
2104362054	members	
2105190739	out_count	1
2105190739	stock	4717
2092053083	owner	Glider
2092053083	members	
2092053084	owner	Glider
2092053084	members	
2092053085	owner	Glider
2092053085	members	
7383	owner	locko
7383	members	
7384	owner	locko
7384	members	
7385	owner	spider
7385	members	
7386	owner	spider
7386	members	
2092053086	owner	Glider
2092053086	members	
2092053087	owner	Glider
2092053087	members	
2092053088	owner	Glider
2092053088	members	choucroute
2092053089	owner	Glider
2092053089	members	
2092053090	owner	Glider
2092053090	members	
2092053091	owner	Glider
2092053091	members	
1963230414	owner	calculon
1963230414	members	
1963230415	owner	calculon
1963230415	members	
2092053092	members	
2092053092	owner	Glider
2092053093	members	choucroute
2092053093	owner	Glider
2092053094	owner	Glider
2092053094	members	
2092053095	owner	Glider
2065079759	owner	Number_Six
2065079759	dug	1780
2065079759	enabled	1
2065079760	owner	Number_Six
2092053095	members	
2092053096	owner	Glider
2092053096	members	
2092053097	owner	Glider
2092053097	members	
2092053098	owner	Glider
2065079760	dug	1779
2065079760	enabled	1
2092053098	members	atomic choucroute
2092053099	members	
2092053099	owner	Glider
2092053100	members	choucroute
2092053100	owner	Glider
2085437045	owner	pipo
2085437045	members	
2085437046	owner	pipo
2085437046	station_name	West 4000
2085437046	station_network	pipo public
2085437046	nodename	travelnet:travelnet
2105190740	in_item	currency:minegeld
2085437048	owner	Juantanamera
2085437048	members	ArmedB4rrySploit
2092053101	owner	Glider
2092053101	members	
2092053102	owner	Glider
2092053102	members	
2105190740	in_count	54
2105190740	out_item	mobs:protector
2092329246	members	
2092329246	owner	Peanut
2092329247	owner	Peanut
2092329247	members	
2092329248	members	
2092329248	owner	Peanut
2092329249	owner	Peanut
2092329249	members	
2105190740	out_count	1
2087392248	owner	Huhhila
2105190740	stock	2035
2105190740	owner	coil
2105190740	type	fancyvend
2105190741	in_item	currency:minegeld
2087392248	priv	staff
2087392249	enabled	0
2087392249	owner	Huhhila
2087392249	dug	-1
2087392250	supply	
2087392250	demand	
2087392250	active	
2087392250	channel	
2087392251	owner	Huhhila
2087392251	radius	9
2092053103	owner	Glider
2092053103	members	
2105190741	in_count	18
2105190741	out_item	mobs:saddle
1849170691	station_name	Peninsula in the South-East
1849170691	station_network	pipo public
1849170691	nodename	travelnet:travelnet
1849170691	owner	pipo
1849170692	owner	pipo
1849170692	members	
2105190741	out_count	1
2105190741	stock	2549
2105190741	owner	coil
2105190741	type	fancyvend
2105190742	owner	coil
2105190742	type	fancyvend
2105190742	in_item	currency:minegeld
2105190742	in_count	599
2105190742	out_item	mobs_animal:rat
2105190742	out_count	1
2104362062	owner	Isamael
2104362062	members	
2092053104	owner	Glider
2092053104	members	
2092053105	owner	Glider
2031750787	owner	Lohan
2031750787	members	
2031750788	members	
2031750788	owner	Lohan
2031750789	members	
2031750789	owner	Lohan
2092053105	members	
2092053106	owner	Glider
2031750790	owner	Lohan
2031750790	members	
2092053106	members	
2092053107	members	choucroute pixal
2092053107	owner	Glider
2092053108	owner	Glider
2089586532	owner	miningjoe
2089586532	dug	-1
2089586532	enabled	
2089586533	owner	miningjoe
2089586533	dug	7329
2089586533	enabled	1
2089586534	owner	miningjoe
2104362063	owner	DarkRoy
2104362063	members	
2089586534	radius	3
2089586535	owner	miningjoe
2104362064	in_count	5
2104362064	out_item	technic:uranium_lump
2089586535	radius	3
2087392262	owner	Huhhila
1114355748	owner	Denis2
1114355748	station_network	House
2087392262	radius	9
2087392263	channel	
2087392263	supply	
2087392263	demand	
2087392263	active	
2092053108	members	choucroute pixal
2092053109	owner	Glider
2092053109	members	choucroute
2104362064	out_count	1
2104362064	stock	0
2104362064	owner	DarkRoy
2104362064	type	fancyvend
2104362064	in_item	currency:minegeld
2092329256	owner	Peanut
2092329256	members	
2092329257	owner	Peanut
2092329257	members	
2092329258	owner	Peanut
2092329258	members	
2092143424	owner	kingowain01
2092143424	members	snowmansoup noob1
2092143425	owner	kingowain01
2092143425	members	
2092143426	owner	kingowain01
2092143426	members	snowmansoup
2092143427	owner	kingowain01
2092143427	members	snowmansoup noob1
2065079761	dug	1780
2065079761	enabled	1
2065079761	owner	Number_Six
2065079762	owner	Number_Six
2065079762	dug	1779
2065079762	enabled	1
2092329259	owner	Peanut
2092329259	members	
2105190742	stock	323
2105190743	in_count	1
2100824840	owner	lga
2100824840	station_name	LS
1167104849	members	
1167104850	owner	CHARLYcraftYT50
1167104851	members	
1167104852	owner	CHARLYcraftYT50
2078486324	display_text	improve:\n- skip the switching range detection completely, even detection completely - after 3 ferts cycles - just crop\n- attempt to fertilize from underground? would produce more compact layout.\n- change logic for luatube to simplier input->consume, c
2078486324	material	wood
2078486325	text	stopped.\rgo: false
2078486325	channel	ch_screen
2100824840	station_network	MiniatureSpaceShips
2100824840	nodename	travelnet:travelnet_blue
2100824841	owner	lga
2100824841	members	
2100824842	station_network	MiniatureSpaceShips
2105190743	out_item	currency:minegeld
2105190743	out_count	3
2105190743	stock	10056
2105190743	owner	coil
2105190743	type	fancyvend
2105190743	in_item	mesecons_detector:node_detector_off
2105190744	owner	coil
2105190744	type	fancyvend
2105190744	in_item	mesecons_materials:glue
2092143430	owner	Energy
2092143430	station_name	The End
2097736462	owner	jackb
2073785714	owner	nya
2073785714	members	
2097736462	radius	2
2105190744	in_count	6
2105190744	out_item	currency:minegeld
2105190744	out_count	1
2105190744	stock	27741
2104610967	members	
2104610967	owner	weertyui
2104610968	owner	weertyui
2104610968	members	eertyui
2084109688	owner	Thailand
2084109688	members	
2084109689	owner	Thailand
2084109689	members	
2104610969	owner	weertyui
2084109690	owner	Thailand
2084109690	station_name	30.000 / -28.000 Intersection
2084109690	station_network	Thailand-30000/-28000
2084109690	nodename	travelnet:travelnet_white
2104610969	members	eertyui
2104610970	owner	weertyui
2104610970	members	
2104610971	owner	weertyui
2104610971	members	
2104610972	supply	
2104610972	demand	
2092143430	station_network	net2
2104610972	active	
2104610972	channel	
2092143430	nodename	travelnet:travelnet_red
2104610973	members	
2104610973	owner	weertyui
2104610974	members	
2104610974	owner	weertyui
2104610975	owner	weertyui
2104610975	members	
2100824842	nodename	travelnet:travelnet_blue
2100824842	owner	lga
2100824842	station_name	TE
2100824843	demand	
2100824843	active	
2100824843	channel	
2100824843	supply	
2100824844	demand	
2100824844	active	
2100824844	channel	
2100824844	supply	
2100824845	owner	lga
2007198429	owner	Peanut
2007198429	members	
2104610976	owner	weertyui
2104610976	members	
1167104849	owner	CHARLYcraftYT50
2105190745	out_count	1
2105190745	stock	28886
2100824845	station_name	VI
1167104850	members	
1167104851	owner	CHARLYcraftYT50
2100824845	station_network	MiniatureSpaceShips
1167104852	members	
2100824845	nodename	travelnet:travelnet_dark_grey
1167104853	members	
1167104854	members	
1167104855	members	
1167104856	owner	CHARLYcraftYT50
1167104857	members	
1167104858	members	
1167104859	owner	CHARLYcraftYT50
1167104860	members	
2100824846	owner	lga
2100824846	members	
70087333	owner	spooky
70087334	owner	spooky
2100824847	active	
678481579	station_name	Snow Peak
678481579	owner	gummybear
2105190745	owner	coil
70087337	owner	spooky
2105190745	type	fancyvend
45752889	owner	Thailand
70087338	members	
2105190745	in_item	mesecons_materials:fiber
2105190745	in_count	28
2105190745	out_item	currency:minegeld
1167104861	members	
2105190746	owner	coil
2105190746	type	fancyvend
1977205254	nodename	travelnet:travelnet
1977205254	owner	hp123
1977205254	station_name	desert stone
1977205254	station_network	net1
2105190746	in_item	mesecons_luacontroller:luacontroller0000
2100824847	channel	
1121162417	members	
1121162418	owner	6r1d
2100824847	supply	
1121162419	members	
1121162420	owner	6r1d
1121162421	members	
2100824847	demand	
1167104865	owner	CHARLYcraftYT50
2100824848	owner	lga
1121162423	members	
2007198438	members	
2007198438	owner	Peanut
2100824848	members	
1167104866	owner	CHARLYcraftYT50
2100824849	owner	lga
1167104867	members	
2100824849	members	
2100824850	active	
2100824850	channel	
2100824850	supply	
2095441856	members	NourOMG Zira2
2095441856	owner	Sedricius
2095441857	owner	Sedricius
2095441857	members	NourOMG Zira2
2100824850	demand	
2100824851	owner	lga
2105190746	in_count	2
2105190746	out_item	currency:minegeld
2105190746	out_count	1
2105190746	stock	30136
864313614	owner	DeepLearning
864313615	station_name	DeepLearning Reveal network 024
864313615	nodename	travelnet:travelnet
2105190747	out_item	currency:minegeld
2105190747	out_count	1
1121162424	owner	6r1d
1121162425	members	
2099970099	station_name	inMoon5
1121162426	owner	6r1d
2099970099	station_network	net1
2099970099	nodename	travelnet:travelnet
2099970099	owner	SolDeNoche
2105190747	stock	29191
2105190747	owner	coil
2100824851	members	
886616346	members	
886616347	owner	realnaruto
2100824852	owner	lga
2100824852	members	
2100824853	station_network	MiniatureSpaceShips
2100824853	nodename	travelnet:travelnet
2100824853	owner	lga
2100824853	station_name	GM
2105190747	type	fancyvend
1167104853	owner	CHARLYcraftYT50
1167104854	owner	CHARLYcraftYT50
1167104855	owner	CHARLYcraftYT50
1167104856	members	
2105190747	in_item	basic_materials:silicon
1167104857	owner	CHARLYcraftYT50
2105190747	in_count	9
2105190748	out_item	currency:minegeld
1167104858	owner	CHARLYcraftYT50
1167104859	members	
1167104860	owner	CHARLYcraftYT50
1167104861	owner	CHARLYcraftYT50
2105190748	out_count	1
2105190748	stock	29913
1518670094	owner	Rabbit1
1518670094	members	
2105190748	owner	coil
2105190748	type	fancyvend
1121162417	owner	6r1d
2105190748	in_item	mesecons_blinkyplant:blinky_plant_off
2105190748	in_count	2
2105190749	type	fancyvend
2105190749	in_item	mobs:lava_orb
2105190749	in_count	1
2105190749	out_item	currency:minegeld
2105190749	out_count	166
2105190749	stock	1458
2105190749	owner	coil
493100803	members	
2105190750	owner	coil
1114355748	station_name	Forest
1114355748	nodename	travelnet:travelnet
2105190750	type	fancyvend
2105190750	in_item	lavastuff:ingot
1167104865	members	
1167104866	members	
1167104867	owner	CHARLYcraftYT50
2105190750	in_count	1
2105190750	out_item	currency:minegeld
2105190750	out_count	100
2105190750	stock	4152
2105190751	in_item	jumpdrive:engine
2007198453	owner	Peanut
2007198453	members	
2007198454	owner	Peanut
2007198454	members	
2087392324	owner	Huhhila
2087392324	priv	staff
2087392325	active	
2087392325	channel	
2087392325	supply	
2087392325	demand	
2087392326	radius	9
678481579	station_network	Places
2087392326	owner	Huhhila
2087392327	owner	Huhhila
2087392327	dug	-1
2087392327	enabled	0
2105190751	in_count	1
2105190751	out_item	currency:minegeld
2105190751	out_count	339
2097135114	owner	Sedricius
2097135114	members	NourOMG Zira2
2100824863	owner	lga
2100824863	members	
1990237511	owner	Dux
1990237511	station_name	Roze
1990237511	station_network	Dux
70087333	members	
70087334	members	
1839027228	owner	Thailand
45752889	members	Cooking
2100824864	owner	lga
2100824864	station_name	XW
70087337	members	
70087338	owner	spooky
2100824864	station_network	MiniatureSpaceShips
1839027228	members	
2100824864	nodename	travelnet:travelnet_blue
2100824865	active	
2100824865	channel	
186678259	members	
186678260	owner	Rabbit1
1990237511	nodename	travelnet:travelnet
1990237512	owner	Dux
1990237512	members	Dsa Vbybrjnbr Rbcz
2100824865	supply	
2100824865	demand	
2100824866	owner	lga
2100824866	station_name	AA
2100824866	station_network	MiniatureSpaceShips
1518670095	members	
1121162418	members	
803797623	owner	chi
1043589602	owner	Monika_Ri
2100824866	nodename	travelnet:travelnet_blue
1121162419	owner	6r1d
1121162420	members	
886616346	owner	realnaruto
864313614	members	
864313615	owner	DeepLearning
864313615	station_network	DeepLearning Reveal network
1121162421	owner	6r1d
2100824867	owner	lga
1121162423	owner	6r1d
1121162424	members	
886616347	members	
1121162425	owner	6r1d
1518670095	owner	Rabbit1
1518670096	owner	Rabbit1
2100824867	members	
1121162426	members	
1121162427	members	
1518670096	members	
1518670097	owner	Rabbit1
2100824868	owner	lga
2100824868	station_name	EA
1518670097	members	
1518670098	owner	Rabbit1
1518670098	members	
1518670099	owner	Rabbit1
1518670099	members	
1518670100	members	
1518670100	owner	Rabbit1
2083441881	owner	Tagada
2083441881	members	
2083441882	owner	Tagada
2083441882	members	
2100824868	station_network	MiniatureSpaceShips
2082500988	owner	Yoyodyne
2082500988	xpthreshold	10000
2082500989	owner	Yoyodyne
2082500989	xpthreshold	10000
2083441883	owner	Tagada
2100824868	nodename	travelnet:travelnet_grey
2100824869	demand	
2083441883	members	
2083441884	owner	Tagada
2083441884	members	
2083441885	owner	75er
2083441885	members	
2083441886	members	
2083441886	owner	75er
2083441887	owner	75er
1841953590	color	yellow
1841953590	rail_pos	
1841953590	linepath_from_prv	
803797624	members	
2083441887	members	
803797625	members	
1841953590	station	0/3000
1841953590	line	H3000
1841953590	index	18
1841953590	owner	Thailand
1841953591	nodename	travelnet:travelnet
2105190751	stock	247
2100824869	active	
2105190751	owner	coil
2105190751	type	fancyvend
2100824869	channel	
2100824869	supply	
2100824870	members	
2100824870	owner	lga
2100824871	owner	lga
2100824871	station_name	KB
2100824871	station_network	MiniatureSpaceShips
2100824871	nodename	travelnet:travelnet
2045088178	demand	
2045088178	active	
7636	owner	locko
7636	members	
2105190752	owner	coil
2105190752	type	fancyvend
493100803	owner	UncleSam
2105190752	in_item	itemframes:frame
2092329277	owner	Peanut
186678259	owner	Rabbit1
186678260	members	
2092329277	members	
2092329278	owner	Peanut
2092329278	members	
1841953591	owner	Thailand
1841953591	station_name	0 / 3000 Intersection
1841953591	station_network	Thailand-0/3000
1841953592	owner	Thailand
1841953592	members	
2092329279	owner	Peanut
862846572	owner	Thailand
573797975	members	
2092329279	members	
2045088178	channel	
2045088178	supply	
2092329280	owner	Peanut
2092329280	radius	15
2092329281	owner	Peanut
2092329281	members	
2092329282	owner	Peanut
2092329282	members	
2105190752	in_count	2
2105190752	out_item	currency:minegeld
515471846	owner	Mythos
1043589602	members	
2105190752	out_count	1
2100824872	members	
2105190752	stock	28778
2092329283	owner	Peanut
2092329283	members	
2092329284	owner	Peanut
2092329284	members	
2092329285	owner	Peanut
1121162427	owner	6r1d
1520334444	owner	Solomon
1520334444	priv	interact
2001237694	owner	choucroute
2001237694	members	
862846575	members	
2092329285	members	
2092329286	members	
2092329286	owner	Peanut
2097135115	owner	Sedricius
1520334447	owner	Solomon
1520334447	priv	interact
2105190753	type	fancyvend
2105190753	in_item	framedglass:wooden_framed_obsidian_glass
2100824872	owner	lga
2100824873	active	
2105190753	in_count	9
2105190753	out_item	currency:minegeld
2105190753	out_count	1
2105190753	stock	30170
2105190753	owner	coil
2100824873	channel	
2105190754	owner	coil
2105190754	type	fancyvend
2105190754	in_item	missions:mission
2105190754	in_count	1
2105190754	out_item	currency:minegeld
2105190754	out_count	16
2105190754	stock	1885
2092329292	members	
2092329292	owner	Peanut
2092329293	owner	Peanut
2092329293	members	
2092329294	owner	Peanut
2092329294	members	
2092329295	owner	Peanut
2092329295	members	
2105190755	out_count	1
2105190755	stock	23876
2105190755	owner	coil
2105190755	type	fancyvend
2105190755	in_item	missions:wand
2105190755	in_count	6
2105190755	out_item	currency:minegeld
2105190756	type	fancyvend
2105190756	in_item	mobs:leather
2105190756	in_count	2
2105190756	out_item	currency:minegeld
2105190756	out_count	1
2105190756	stock	30151
2105190756	owner	coil
2105190757	type	fancyvend
2105190757	in_item	mobs:nametag
2105190757	in_count	2
2105190757	out_item	currency:minegeld
2105190757	out_count	1
2105190757	stock	24457
2105190757	owner	coil
2105190758	owner	coil
2105190758	type	fancyvend
2105190758	in_item	mobs:protector
2105190758	in_count	1
2105190758	out_item	currency:minegeld
2100824873	supply	
2100824873	demand	
2105190758	out_count	15
2096386929	owner	Xueling
2096386929	members	coolness
2096386930	owner	Xueling
2096386930	station_name	private
2096386930	station_network	net1
1121162451	owner	6r1d
2096386930	nodename	travelnet:travelnet
2096386931	owner	Xueling
2096386931	members	coolness
2096386932	owner	Xueling
2096386932	members	coolness
2105190758	stock	1821
2105190759	stock	5471
2105190759	owner	coil
1121162458	owner	6r1d
1121162459	members	
2105190759	type	fancyvend
2105190759	in_item	mobs:saddle
2105190759	in_count	1
2105190759	out_item	currency:minegeld
2105190759	out_count	5
2105190760	in_count	1
2105190760	out_item	currency:minegeld
2105190760	out_count	150
2105190760	stock	0
2105190760	owner	coil
878522906	members	
878522907	owner	Kosha
878522911	owner	Kosha
878522912	members	
878522913	owner	Kosha
904160557	demand	
904160557	channel	
904160558	structure_accumulated_badness	
1121162451	members	
2105190760	type	fancyvend
2105190760	in_item	mobs_animal:rat
2097135115	members	NourOMG Zira2
2097135116	owner	Sedricius
2097135116	members	NourOMG Zira2
2100824874	owner	lga
2082313021	owner	Sur33ciM
2082313021	members	
2100824874	station_name	EM
2100824874	station_network	MiniatureSpaceShips
2105350305	index	10
2082313022	owner	Sur33ciM
2082313022	members	
2105350305	owner	OAKO
2048304335	members	
2048304335	owner	KandiKlover
2048304336	owner	KandiKlover
2105350305	color	Red
2105350305	name	OAKO Fruitland Farms Tower
1121162458	members	
1121162459	owner	6r1d
1937229345	owner	Anth
573797975	owner	DeepLearning
1937229345	members	Quiv
1937229346	members	Quiv
1937229346	owner	Anth
2100824874	nodename	travelnet:travelnet_dark_grey
2100824875	members	
2100824875	owner	lga
2100824876	owner	lga
2100824876	members	
2100824877	channel	
2100824877	supply	
2082313023	owner	Sur33ciM
2082313023	members	
2100824877	demand	
2100824877	active	
2100824878	owner	lga
2100824878	station_name	PR
2100824878	station_network	MiniatureSpaceShips
2100824878	nodename	travelnet:travelnet_grey
2100824879	supply	
2100824879	demand	
2062092647	owner	an_origamian
2062092647	members	
2100824879	active	
2100824879	channel	
2100824880	station_network	MiniatureSpaceShips2
2065079847	active	
2065079847	channel	
2100824880	nodename	travelnet:travelnet_white
2086045805	display_text	
2065079847	supply	
2065079847	demand	
2048304336	station_name	Mars
2048304336	station_network	KandiKlover
2065079848	demand	
2065079848	active	
1520334448	owner	Solomon
1520334448	priv	interact
2065079848	channel	
2065079848	supply	
2048304336	nodename	travelnet:travelnet
2065079849	owner	Number_Six
2065079849	radius	9
2065079850	owner	Number_Six
2065079850	dug	1780
2065079850	enabled	1
2065079851	owner	Number_Six
2065079851	dug	1779
2065079851	enabled	1
2065079852	owner	Number_Six
2065079852	dug	1780
2065079852	enabled	1
2065079853	owner	Number_Six
2065079853	dug	1779
2065079853	enabled	1
2100824880	owner	lga
1803264571	owner	snake
1803264571	members	
1803264572	owner	snake
1803264572	members	
2100824880	station_name	OM
2100824881	owner	lga
2100824881	members	
2100824882	owner	lga
878522906	owner	Kosha
878522907	members	
2100824882	members	
904160557	active	
904160557	supply	
878522911	members	
878522912	owner	Kosha
878522913	members	
904160558	burn_time	25833
2100824883	owner	lga
2100824883	members	
2100824884	owner	lga
2100824884	station_name	RA
2100824884	station_network	MiniatureSpaceShips
2100824884	nodename	travelnet:travelnet_black
2058157531	burn_time	81625
2058157531	structure_accumulated_badness	0
2058157532	owner	Energy
2058157532	members	
2058157533	owner	Energy
874604778	members	
874604779	owner	kotty
874604780	owner	kotty
2058157533	radius	14
2100824885	active	
2049365729	owner	kiedtl
2049365729	priv	protect_streets
862846572	members	
2100824885	channel	
2086045805	channel	l
2001237707	owner	Glider
803797623	members	
2001237707	members	
803797624	owner	chi
803797625	owner	chi
2001237708	owner	Glider
2001237708	members	
803797626	members	
803797627	members	
862846575	owner	Thailand
2001237710	owner	Glider
1878339138	owner	Lypsoto
1878339138	members	
1878339139	owner	Lypsoto
1878339139	members	
1878339140	owner	Lypsoto
1878339140	members	
1878339141	owner	Lypsoto
1878339141	members	
2086045806	channel	mon
1878339142	members	
1878339142	owner	Lypsoto
1878339143	owner	Lypsoto
1878339143	members	
1878339144	members	
1878339144	owner	Lypsoto
1878339145	owner	Lypsoto
1878339145	members	
2001237710	members	
803797626	owner	chi
2001237711	active	
2001237711	channel	switching_station(-2386,135,-2070)
2001237711	supply	
2001237711	demand	
515471846	members	
2001237712	owner	Glider
2001237712	members	
2001237713	owner	Glider
2001237713	members	
2001237714	owner	Glider
2001237714	members	
2001237715	owner	Glider
2001237715	members	
2001237716	owner	Glider
2001237716	members	
2001237717	owner	Glider
2001237717	members	
2001237718	owner	Glider
2001237718	members	
803797627	owner	chi
2001237719	owner	Glider
2001237719	members	
2100824885	supply	
2100824885	demand	
2001237720	owner	Glider
2001237720	members	
2001237721	radius	5
2001237721	owner	Glider
2001237722	owner	Glider
2100824886	members	
874604778	owner	kotty
874604779	members	
874604780	members	
2100824886	owner	lga
2001237722	members	
2095156158	owner	Peanut
2095156158	members	
2095156159	owner	Peanut
824199628	members	
2062703557	demand	
2062703557	active	
2001237723	owner	Glider
2001237723	members	
1803264585	owner	Parsa
1803264585	members	
2001237724	members	
2001237724	owner	Glider
2001237725	owner	Glider
2001237725	members	
2001237726	owner	Glider
2001237726	members	
2001237727	owner	Glider
2001237727	members	
2095156159	members	
2095156160	owner	Peanut
2095156160	members	
2095156161	members	
2095156161	owner	Peanut
2095156162	owner	Peanut
2095156162	members	
2095156163	owner	Peanut
2095156163	members	
2095156164	owner	Peanut
2095156164	members	
2095156165	owner	Peanut
2095156165	members	
2095156166	owner	Peanut
2095156166	members	
2095156167	owner	Peanut
2095156167	members	
2095156168	owner	Peanut
2095156168	members	
2095156169	owner	Peanut
2095156169	members	
2095156170	owner	Peanut
1861706639	members	
1861706639	owner	ataryah
1861706640	display_text	Select the right choce,if u chose the wrong on you will die.
1861706640	material	steel
1861706641	display_text	RIP SAM
1861706641	material	steel
1861706642	display_text	RIP jules
1861706642	material	steel
1861706643	display_text	RIP IN PIECES
1861706643	material	steel
1861706644	owner	ataryah
2095156170	members	
2095156171	owner	Peanut
1657546679	owner	ggrf
1657546679	station_name	5,5 strand
1861706644	members	
1657546679	station_network	ggrf1
1657546679	nodename	travelnet:travelnet
1657546680	owner	ggrf
1657546680	members	
1861706645	owner	ataryah
1861706645	members	
2095156171	members	
2095156172	owner	Peanut
2095156172	members	
2095156173	owner	Peanut
2095156173	members	
2095156174	owner	Peanut
2065469975	channel	
2065469975	supply	
2065469975	demand	
1966989022	owner	Peanut
1966989022	members	
1966989023	members	
2065469975	active	
2065469976	owner	El_Naso
1966989023	owner	Peanut
2065469976	station_name	· Caddie ·
2065469976	station_network	~ Naso Fleet One ~
1902722806	owner	lecureuilfou
1902722806	members	
1902722807	members	
2065469976	nodename	travelnet:travelnet
2065469977	type	atm3
1976544684	owner	fud
1976544684	members	
1976544685	display_text	Fud's Public warehouse. Rent this for 100 minegeld forever.
1976544685	material	wood
2095156174	members	
2082313040	owner	Sur33ciM
2092329356	owner	Peanut
2092329356	members	
1902722807	owner	lecureuilfou
2092329357	owner	Peanut
1902722808	owner	lecureuilfou
1902722808	members	
2092329357	members	
2065469978	type	fancyvend
2065469978	in_item	currency:minegeld
2065469978	in_count	1
2092329358	owner	Peanut
2092329358	members	
1902722809	owner	lecureuilfou
1902722809	members	
2095156175	owner	Peanut
2095156175	members	
2095156176	owner	Peanut
2095156176	members	
2095156177	owner	Peanut
2095156177	members	
2095156178	owner	Peanut
2095156178	members	
2095156179	owner	Peanut
2095156179	members	
2095156180	owner	Peanut
2095156180	members	
2095156181	owner	Peanut
2095156181	members	
2095156182	owner	Peanut
2095156182	members	
2095156186	members	
2095156186	owner	Peanut
2065469978	out_item	mobs:meat_raw
2065469978	out_count	1
2095156187	owner	Peanut
2095156187	members	
2095156188	owner	Peanut
2095156188	members	
2065469978	stock	0
2065469978	owner	El_Naso
2095156189	owner	Peanut
1826507020	members	
1826507020	owner	Huhhil-android
1826507021	owner	Huhhil-android
1826507021	station_name	sand
2095156189	members	
1826507021	station_network	net1
1826507021	nodename	travelnet:travelnet
2095156190	owner	Peanut
1825459066	owner	nacmop
2095156190	members	
63840598	members	
63840599	owner	tstow
63840600	members	
2065469979	owner	El_Naso
2065469979	radius	1
1825459066	members	
1825459067	owner	nacmop
2086045806	display_text	\n\n\n99x Fackel\n99x Fackel\n99x Fackel
2002559812	owner	Adventurer
2002559812	members	IcemanDs
2002559813	owner	Adventurer
1825459067	members	
1825459068	members	
1825459068	owner	nacmop
2002559813	members	IcemanDs Feral
2002559814	owner	Adventurer
2002559814	station_name	SandCastle
2002559814	station_network	Exploration Network
2002559814	nodename	travelnet:travelnet
2086045807	display_text	
2086045807	channel	l
2086045808	display_text	
2086045808	channel	l
2095156191	owner	Peanut
2095156191	members	
2095156192	owner	Peanut
2095156192	members	
2095156193	owner	Peanut
2095156193	members	
2095156194	owner	Peanut
2095156194	members	
2095156195	members	
2095156195	owner	Peanut
2095156196	owner	Peanut
2095156196	members	
2095156197	members	
2095156197	owner	Peanut
2095156198	owner	Peanut
2095156198	members	
2095156199	owner	Peanut
2095156199	members	
1966989037	owner	Peanut
2071410597	active	
1966989037	members	
1966989038	members	
1966989038	owner	Peanut
1966989039	owner	Peanut
1966989039	members	
1966989040	owner	Peanut
1966989040	members	
1966989041	members	
1966989041	owner	Peanut
2071410597	channel	
1837760350	active	
1837760350	channel	
1837760350	supply	
1837760350	demand	
1837760351	owner	Thailand
1837760351	members	
1837760352	members	
1837760352	owner	Thailand
1837760353	owner	Thailand
1837760353	members	
1837760354	members	
1837760354	owner	Thailand
2071410597	supply	
2071410597	demand	
2092053153	owner	chi
2092053153	members	
2092053154	owner	chi
2092053154	members	
1822107725	members	
2015685275	members	
2015685275	owner	Peanut
2015685276	owner	Peanut
2015685276	members	
1822107725	owner	GrannyWeatherwax
63840598	owner	tstow
63840599	members	
2059669572	station_network	Kurtweeb-1
63840600	owner	tstow
2059669572	nodename	travelnet:travelnet_blue
2059669572	owner	Kurtweeb
2059669572	station_name	sand
2059669573	members	
2059669573	owner	Kurtweeb
2100721026	owner	Worst
2100721026	members	
2100721027	owner	Worst
2100721027	members	
2100721028	owner	Worst
2100721028	members	
2082313040	members	
2082313041	members	
2082313041	owner	Sur33ciM
2092143471	station_name	Home Base
2092143471	station_network	kingowain01
2092143471	nodename	travelnet:travelnet
2092143471	owner	kingowain01
2092143472	active	
2092143472	channel	
2092143472	supply	
2092143472	demand	
2092143473	active	
2092143473	channel	
2073105736	station_network	ETRANDOM
2073105736	nodename	travelnet:travelnet
2073105736	owner	Eternal22
2073105736	station_name	Asteroid
2073105737	owner	Eternal22
2068767879	owner	negru
2068767879	members	
2068767880	members	
2068767880	owner	negru
2068767881	members	
2068767881	owner	negru
2068767882	owner	negru
2068767882	members	
2068767883	owner	negru
2068767883	members	
2068767884	owner	negru
1956200853	material	wood
2068767884	members	
2068767885	owner	negru
1956200853	display_text	\n\n\nBOIS 
1599507706	owner	CatNap
1599507706	station_name	big moon cave
1599507706	station_network	net1
1599507706	nodename	travelnet:travelnet
1956200854	display_text	\n\npressieux\n
1956200854	material	wood
2068767885	members	
1956407669	owner	CAMARGOJEJJ
1956407669	station_name	mina
1956407669	station_network	net1
1956407669	nodename	travelnet:travelnet
2068767886	owner	negru
2068767886	members	
2068767887	members	
1331481082	display_text	Sissyleah's Room
2068767887	owner	negru
1331481082	material	wood
1331481083	owner	sissyleah
1331481083	members	
2068767888	owner	negru
2068767888	members	
2068767889	owner	negru
1488372020	owner	Peanut
1488372020	members	
1488372021	owner	Peanut
1488372021	members	
1488372022	owner	Peanut
1488372022	members	
1488372023	owner	Peanut
1488372023	members	
1488372024	owner	Peanut
1488372024	members	
1488372025	members	
1488372025	owner	Peanut
1599507707	owner	CatNap
1599507707	members	
2049365730	owner	kiedtl
2049365730	priv	protect_streets
2049365731	owner	kiedtl
2068767889	members	
2068767890	members	
2068767890	owner	negru
2068767891	owner	negru
1826297024	station	
1826297024	line	GetSpace-Oldrail
2068767891	members	
2068767892	owner	negru
2068767892	members	
2068767893	members	
2068767893	owner	negru
2068767894	owner	negru
1826297024	index	70
1826297024	owner	GamePlayer
1826297024	color	2
1826297024	rail_pos	
1826297024	linepath_from_prv	
2068767894	members	
2068767895	active	
952250343	members	
952250344	owner	BuckarooBanzai
2073105737	members	
27347192	members	
2049365731	priv	protect_streets
2068767895	channel	
2068767895	supply	
2068767895	demand	
2068767896	owner	negru
2068767896	members	
2068767897	owner	negru
2068767897	members	
2039073988	owner	a
2039073988	station_name	Happy Christmas (Top)
1325885127	owner	Dande
1963279708	owner	NuclearFission
1325885127	members	Delta-Fox
952250343	owner	BuckarooBanzai
1963279708	members	
1963279709	owner	NuclearFission
952250344	members	
1963279709	members	pabu
1963279710	active	
1963279710	channel	switching_station(-4531,13,-1315)
1963279710	supply	
952250345	owner	BuckarooBanzai
1963279710	demand	
2039073988	station_network	Archive
2039073988	nodename	travelnet:travelnet
2092143473	supply	
2092143473	demand	
2092143474	owner	kingowain01
2092143474	members	snowmansoup noob1
2092143475	owner	kingowain01
2092143475	members	snowmansoup noob1
1825459109	members	
1825459109	owner	nacmop
2105549055	display_text	Spring
2105549055	material	wood
2082313042	owner	Sur33ciM
2082313042	members	
2082313043	owner	Sur33ciM
2105549056	display_text	Turquoise
2105549056	material	wood
2105549057	display_text	Cyan
2105549057	material	wood
2105549058	display_text	Cerulean
2082313043	members	
2105549058	material	wood
2082313044	owner	Sur33ciM
2105549059	material	wood
2105549059	display_text	Azure
2105549060	material	wood
2105549060	display_text	Saphire
2105549061	material	wood
2105549061	display_text	Blue
2105549062	display_text	Indigo
2105549062	material	wood
2105549063	display_text	Violet
2105549063	material	wood
2105549064	display_text	Mulberry
2105549064	material	wood
2105549065	display_text	Magenta
2105549065	material	wood
2082313044	members	
2105549066	display_text	Fushia
2105549066	material	wood
2105549067	display_text	Rose
2105549067	material	wood
2105549068	display_text	Crimson
2105549068	material	wood
2105549069	display_text	
2105549069	channel	Detector
2105549070	display_text	
2105549070	channel	Detector
2105350372	owner	EvilSanta
2105350372	members	
2105350373	owner	EvilSanta
2105350373	members	
1836681195	owner	Fixinsec
1136232857	supply	
1136232857	active	
1836681195	members	
8027	owner	Jack_Frost
8027	station_name	Farm Land
8027	station_network	Mandalore
8028	owner	Jack_Frost
8028	members	Queen-Devil
1136232864	station_name	Larans Home
1136232864	nodename	travelnet:travelnet
2103346393	owner	drnerdius
2103346393	members	
2103346394	owner	drnerdius
2103346394	members	
2103346395	members	
2103346395	owner	drnerdius
2103346396	owner	drnerdius
2103346396	members	
2103346397	owner	drnerdius
2103346397	members	
2103346398	owner	drnerdius
2103346398	members	
2103346399	owner	lecureuilfou
2103346399	members	
2105549080	owner	MrCube-bit
952250346	members	
952250347	owner	BuckarooBanzai
27347192	owner	Abdou31
952250348	owner	BuckarooBanzai
2105549080	members	
2105549081	owner	MrCube-bit
2105350381	owner	nina-nina
2105350381	members	WWW W
2105350382	stock	1
2105350382	owner	nina-nina
2105350382	type	fancyvend
2105350382	in_item	biofuel:fuel_can
2105350382	in_count	1
2100721067	owner	Worst
2100721067	members	
2100721068	members	
2100721068	owner	Worst
2100721069	owner	Worst
2100721069	members	
2105350382	out_item	default:pine_needles
2105350382	out_count	20
2105549081	members	
2100721070	owner	Worst
2100721070	members	
2100721071	owner	Worst
2100721071	members	
1136232857	demand	
1136232857	channel	switching_station(11025,22,-6433)
952250345	members	
2100721072	owner	Worst
2100721072	members	
2100721073	owner	Worst
2100721073	members	
2100721074	owner	Worst
952250346	owner	BuckarooBanzai
952250347	members	
952250348	members	
952250349	members	
2105350383	stock	0
2105350383	owner	nina-nina
1136232864	owner	Laran
2100721074	members	
2100721075	owner	Worst
2100721075	members	
2097657717	owner	Peanut
2097657717	members	
2097657718	owner	Peanut
2097657718	members	
2097657719	owner	Peanut
1136232864	station_network	Global Travelnet
2097657719	members	
2097657720	owner	Peanut
2097657720	members	
2097657721	owner	Peanut
2097657721	members	
2100721076	owner	Worst
2100721076	members	
2100721077	owner	Worst
2100721077	members	
2105350383	type	fancyvend
2105350383	in_item	default:pine_sapling
1670393285	owner	PlasmaHam
1670393285	members	
2097657722	owner	Peanut
2097657722	members	
2097657723	owner	Peanut
2105350383	in_count	6
2105350383	out_item	currency:minegeld_10
1670393286	owner	PlasmaHam
1670393286	members	
2105350383	out_count	1
2105350384	display_text	^-^ die fressmaschine ( nur blatter fresst er! )
1670393288	owner	PlasmaHam
1670393288	members	
1670393289	owner	PlasmaHam
1670393289	members	
1670393290	owner	PlasmaHam
1670393290	members	
1670393291	owner	PlasmaHam
1670393291	members	
2097657723	members	
2097657724	owner	Peanut
1670393293	owner	PlasmaHam
1670393293	members	
1670393294	owner	PlasmaHam
2097657724	members	
2097657725	owner	Peanut
1670393294	members	
2097657725	members	
2097657726	owner	Peanut
2097657726	members	
2097657727	owner	Peanut
2097657727	members	
2105350384	material	wood
2094827562	owner	Tagada
2094827562	members	
2102170600	active	
2102170600	channel	switching_station(-1528,388,-508)
2102170600	supply	
2102170600	demand	
2097657733	owner	Peanut
2102170601	owner	Ruggila
2102170601	radius	7
2013079672	members	
2013079672	owner	Slauvy
2097657733	members	
2097657734	owner	Peanut
2097657734	members	
2097657735	owner	Peanut
2097657735	members	
2101324673	display_text	
2101324673	material	steel
2101324674	display_text	New Town
2101324674	material	steel
2097657741	members	
2097657741	owner	Peanut
2097657742	owner	Peanut
2097657742	members	
2097657743	owner	Peanut
2097657743	members	
2097657744	owner	Peanut
2097657744	members	
2097657745	owner	Peanut
2097657745	members	
2097657746	owner	Peanut
2097657746	members	
2097657747	owner	Justice
2052896447	owner	thomas18F
2052896447	members	
2052896448	owner	thomas18F
2052896448	members	
2097657747	members	
2097657748	owner	Peanut
2097657748	members	
2097657749	members	
2097657749	owner	Justice
678481731	members	
678481732	owner	gummybear
678481732	station_network	Places
8090	owner	Ona
8090	members	
8091	owner	Ona
8091	members	
1691267891	members	
1691267891	owner	jackb
2099942201	owner	Peanut
2099942201	members	
8095	display_text	\n\nAndrew\nKaufman MD
8095	material	steel
8096	display_text	\n\nThomas\nCowan MD
8096	material	steel
8097	owner	NaM
8097	members	
2086149811	display_text	\n\n\nBaked potato - 2 for 1 MG!
2086149811	material	wood
2086149813	display_text	\n\n\nFree\n\n
2086149813	material	wood
2086149814	display_text	\n\n\nBaked potato and free stuff in this building!
2086149814	material	wood
1670393302	owner	CHAN
1670393302	members	
1670393303	members	
8107	owner	Asphyrus
8107	members	
1670393303	owner	CHAN
1670393304	owner	CHAN
1670393304	members	
2105322703	owner	Oak
2105322703	members	
2105322704	owner	Oak
2090659849	owner	1234
2090659849	members	
2105322704	members	
2105549102	material	wood
2105549102	display_text	   Red
994003170	members	
2081018885	nodename	travelnet:travelnet
2063716420	members	
2063716420	owner	Lohan
2081018885	owner	Maniff
2081018885	station_name	Moon
2081018885	station_network	Maniff
2081018886	owner	Maniff
2081018886	members	
2105549103	display_text	   Vermillion
2105549103	material	wood
2105549104	display_text	   Orange
2105549104	material	wood
2105549105	display_text	   Amber
2095156223	owner	Peanut
2095156223	members	
2095156224	owner	Peanut
952250349	owner	BuckarooBanzai
2095156224	members	
2105549105	material	wood
2105322709	owner	Oak
2105322709	members	
2105549106	display_text	   Yellow
2105549106	material	wood
2105549107	material	wood
2105549107	display_text	   Lime
2105322712	owner	Anth
2064289715	display_text	Rabble\n\n\n(obo_melter: poooooop)
2064289715	material	wood
2064289716	display_text	\nOrganic
2064289716	material	wood
2105322712	members	
2105322713	owner	Anth
2064289717	display_text	\n\nEarth   Fruit
2064289717	material	wood
2064289718	material	wood
2064289718	display_text	 Tools and fools
2064289719	display_text	Minisleep's little water home\n \n(the cockroaches are normal)\n \nNeighbour: obo_melter.  Not to be trusted!  Beware her garlic.\n \n\n
2105322713	members	Oak
2064289719	material	wood
2064289720	owner	Minisleep
2064289720	members	
2064289721	owner	Minisleep
2064289721	members	
2064289722	owner	Minisleep
2064289722	members	
2064289723	owner	Minisleep
2064289723	members	
2064289724	owner	Minisleep
2064289724	members	
2064289725	members	
2064289725	owner	Minisleep
2064289726	type	atm
2064289727	active	
2105322714	owner	Anth
2064289727	channel	switching_minisleep01
2064289727	supply	
2064289727	demand	
2105322714	members	
2105322715	owner	Anth
2105322715	members	
2105322716	owner	Anth
2105322716	members	
2105549108	material	wood
2105549108	display_text	   Chartreuse
2105549109	display_text	   Harlequin
2105549109	material	wood
2105549110	display_text	   Green
2105549110	material	wood
2105549111	display_text	   Malachite
2105549111	material	wood
2105549112	owner	MrCube-bit
2102170602	members	
2102170602	owner	Ruggila
2102170603	owner	Ruggila
2105549112	members	
2102170603	members	
1047218712	members	
1047218713	owner	kotty
2105549117	owner	MrCube-bit
2105549117	members	
678481731	owner	gummybear
678481732	station_name	Silver Sands
994003170	owner	eumsm
1869666452	owner	Rabbit1
2105350422	station_name	Unclesam's city
2105350422	station_network	net1
2105350422	nodename	travelnet:travelnet
1869666452	members	
2105350422	owner	MineWorlds
2105350423	owner	bananana
1234761230	owner	aorus
1234761231	members	
2105350423	members	
1994917837	owner	wellss
1994917837	station_name	digtron
1994917837	station_network	net1
1994917837	nodename	travelnet:travelnet
2039074013	display_text	Happy Christmas, Everyone!\nby a\n\n"Present" not at the bottom of the tree\nDon't worry, it won't kill you
2039074013	material	wood
2039074014	display_text	And in case you're wondering, yes, I was raised in a closet
2039074014	material	wood
8179	owner	Jack_Frost
8179	members	Queen-Devil
8181	owner	Jack_Frost
8181	members	Queen-Devil
8182	owner	Jack_Frost
8182	members	Queen-Devil
8186	owner	Jack_Frost
8186	members	Queen-Devil
8187	members	Queen-Devil
8187	owner	Jack_Frost
2105350431	owner	EvilSanta
1272044391	owner	dabada
1272044391	members	
2105350431	members	
2105350432	owner	EvilSanta
2105350432	members	
2105350433	owner	EvilSanta
1988369885	members	
1988369885	owner	captainsparx
2105350433	members	
2105350434	members	
2105350434	owner	EvilSanta
2105350435	owner	EvilSanta
2105350435	members	
2105350436	display_text	#f Mayor's Office\n.\n#f Current Mayor:\nUnclesam # vice mayor N/A
2105350436	material	wood
2105350437	display_text	\n#a LOCKO'S SHOP\n\n#2 use duckduckgo.com\n#2 most better than google!
2105350437	material	wood
1793144244	owner	Thailand
1793144244	members	
1793144245	station_network	Thailand-26000/-21000
1793144245	nodename	travelnet:travelnet
1793144245	owner	Thailand
1793144245	station_name	26.000 / - 21.000 Intersection
2066760473	station_network	Bloodless
2066760473	nodename	travelnet:travelnet
2066760473	owner	Bloodless
2066760473	station_name	Leap Of Faith
2101408645	owner	flux
2101408645	station_name	home
2101408645	station_network	net1
2101408645	nodename	travelnet:travelnet
2101408646	owner	flux
2101408646	members	
1047218712	owner	kotty
1047218713	members	
2049391457	members	
2100454308	owner	thomas18F
2100454308	members	
1158480306	owner	GoldX
2049391457	owner	Bamba
2049391458	owner	Bamba
2049391458	members	
2049391459	owner	Bamba
2049391459	members	
2049391460	owner	Bamba
2049391460	members	
8232	owner	OAKO
8232	members	
2078839846	owner	parasite
2078839846	members	
2078839847	owner	parasite
2078839847	members	
2078839848	owner	parasite
2078839848	members	
1234761230	members	
2084558637	owner	PbbP
2084558637	members	
1234761231	owner	aorus
22844627	owner	Fixinsec
22844628	members	
1954679683	owner	Hoplites
1954679683	members	
1954679684	owner	Hoplites
1954679684	members	
1954679685	members	
2094129574	members	
2094129574	owner	weertyui
2062703557	channel	switching_station(5220,27,5516)
2062703557	supply	
2062703558	owner	Obot01
2062703558	station_name	LemonXD (jens cousins base)
2062703558	station_network	net1
2099942265	owner	Peanut
2062703558	nodename	travelnet:travelnet
2099942265	members	
2094129575	owner	weertyui
2094129575	members	
1158480306	members	
2094129576	owner	weertyui
2094129576	members	
2094129577	owner	weertyui
2094129577	members	
2094129578	owner	weertyui
2094129578	members	
1954679685	owner	Hoplites
2094129579	owner	weertyui
1985872733	owner	Glunggi
1985872733	members	
1985872734	owner	Glunggi
1985872734	members	
2094129579	members	
2094129580	owner	weertyui
2094129580	members	
2094129581	owner	weertyui
1826297073	line	GetSpace-Oldrail
1826297073	index	75
1826297073	owner	GamePlayer
1826297073	color	2
1826297073	rail_pos	
1826297073	linepath_from_prv	
1826297073	station	"Mum" player Station
2094129581	members	
2078839849	owner	parasite
2078839849	members	
1985872735	owner	Glunggi
1985872735	members	
2094129582	owner	weertyui
1985872736	owner	Glunggi
8270	owner	locko
8270	members	
1985872736	members	
2078839850	owner	parasite
2078839850	members	
2094129582	members	
2094129583	owner	weertyui
2094129583	members	
2094129584	owner	weertyui
1985872737	owner	Glunggi
1985872737	members	
1985872738	owner	Glunggi
1985872738	members	
2094129584	members	
2094129585	owner	weertyui
2094129585	members	
2094129586	owner	weertyui
1985872739	owner	Glunggi
1985872739	members	
1985872740	members	
1985872740	owner	Glunggi
1985872741	owner	Glunggi
1985872741	members	
1985872742	owner	Glunggi
1985872742	members	
1985872743	owner	Glunggi
1985872743	members	
1985872744	owner	Glunggi
1985872744	members	
2094129586	members	
2094129587	owner	weertyui
2094129587	members	
1985872745	owner	Glunggi
1985872745	members	
1985872746	station_network	netz1
1985872746	nodename	travelnet:travelnet
1985872746	owner	Glunggi
1985872746	station_name	Home
1985872747	owner	Glunggi
1985872747	members	
1985872748	owner	Glunggi
1985872748	members	
1985872749	owner	Glunggi
1985872749	members	
1985872750	owner	Glunggi
1985872750	members	
1985872751	owner	Glunggi
1167104950	owner	CHARLYcraftYT50
1985872751	members	
1985872752	owner	Glunggi
1985872752	members	
2078839851	owner	parasite
2078839851	members	
2078839852	owner	parasite
2078839852	members	
2078839853	owner	parasite
22844627	members	
22844628	owner	Fixinsec
1937229450	members	Quiv
1937229450	owner	Anth
1937229451	members	Quiv
1937229451	owner	Anth
2078839853	members	
2078839854	owner	parasite
2078839854	members	
2078839855	owner	parasite
2078839855	members	
2078839856	members	
2078839856	owner	parasite
2078839857	owner	parasite
1167104950	members	
1167104951	members	
1167104952	owner	CHARLYcraftYT50
1997804507	owner	q333
1167104955	members	
1167104956	members	
1167104957	owner	CHARLYcraftYT50
1167104958	members	
1997804507	station_name	home
1997804507	station_network	net1
1997804507	nodename	travelnet:travelnet
1997804508	members	q111 q33
2078839857	members	
2078839858	owner	parasite
2078839858	members	
2078839859	owner	parasite
2078839859	members	
2078839860	owner	parasite
1997804508	owner	q333
2078839860	members	
1997804509	active	
1997804509	channel	
1997804509	supply	
1997804509	demand	
1997804510	owner	q333
2078839861	owner	parasite
1997804510	members	q111
540903003	members	
540903004	station_network	net1
540903004	station_name	Mine 0002 (First Mine)
2078839861	members	
2089760051	owner	Neon
2089760051	members	
1844280175	owner	noniworld10
1844280175	members	noni1 noni2
1844280176	owner	Helio
1844280176	station_name	Red de Papu
1844280176	station_network	net1
1844280176	nodename	travelnet:travelnet
1844280177	owner	Helio
1760435360	owner	6r1d
1760435360	members	
1844280177	members	
2089760053	owner	Neon
2089760053	members	
2089760054	owner	Neon
2089760054	members	
2089760056	owner	Neon
2089760056	members	
2105409420	owner	rose
2105409420	members	
2013079737	owner	GamePlayer
2013079737	members	
2013079738	owner	GamePlayer
2105409421	owner	rose
2105409421	members	
2013079738	members	
2013079739	owner	GamePlayer
2013079739	members	
2100721176	owner	Worst
2100721176	members	
607550652	owner	SX
607550652	station_network	temp1
2100721177	owner	Worst
2100721177	members	
2100721178	owner	Worst
507300063	supply	
507300063	active	
507300064	active	
507300064	supply	
507300065	members	
507300066	owner	ludwig-a
507300067	dug	0
1167104951	owner	CHARLYcraftYT50
2062092674	owner	an_origamian
2100721178	members	
2100721179	owner	Worst
2100721179	members	
1167104952	members	
2100721180	owner	Worst
1997784299	members	
1167104955	owner	CHARLYcraftYT50
1997784299	owner	toxicL
1167104956	owner	CHARLYcraftYT50
2062092674	members	
2062092675	display_text	Circuit to invert three inputs using two inverters.
2062092675	material	wood
1167104957	members	
2100721180	members	
2100721181	owner	Worst
1167104958	owner	CHARLYcraftYT50
2100721181	members	
2100721182	owner	Worst
540903003	owner	Dream_Guardian
540903004	owner	Dream_Guardian
1861486187	type	smartshop
607550652	station_name	Olduvai caves
1383394645	owner	Huhhila
1383394645	station_name	Nowhere, aka between TempleOS and -2k/-6k
1383394645	station_network	m1
1383394645	nodename	travelnet:travelnet
1861486187	owner	Alienox
1861486187	in_item	currency:minegeld
1861486187	in_count	1
1861486187	out_item	farming:garlic
1861486187	out_count	5
1861486187	stock	48
1861486188	type	smartshop
1635860134	station_network	samshopnet
1635860134	nodename	travelnet:travelnet_white
507300063	channel	switching_station(-333,15678,-785)
1861486188	owner	Alienox
1861486188	in_item	currency:minegeld
1861486188	in_count	1
1861486188	out_item	farming:cucumber
1635860134	owner	UncleSam
1635860134	station_name	Mars Shop (WIP)
1635860135	owner	UncleSam
1635860135	members	
507300063	demand	
507300064	channel	switching_station(-327,15678,-785)
507300064	demand	
1635860136	owner	UncleSam
1635860136	members	
507300065	owner	ludwig-a
507300066	members	
507300067	owner	ludwig-a
507300067	enabled	0
1110844501	station_name	Moon Mine 3
2103346500	owner	drnerdius
1110844501	nodename	travelnet:travelnet
2103346500	members	
1635860137	owner	UncleSam
2100721182	members	
1635860137	members	
1635860138	members	
1635860138	owner	UncleSam
1635860139	owner	UncleSam
1635860139	members	
1136232934	station_network	Global Travelnet
1136232934	owner	Laran
1635860140	members	
2087392338	demand	
2087392338	active	
1635860140	owner	UncleSam
1635860141	owner	UncleSam
1635860141	members	
1635860142	owner	UncleSam
1635860142	members	
1635860143	owner	UncleSam
1635860143	members	
1861486188	out_count	5
1861486188	stock	2
1861486189	type	smartshop
1861486189	owner	Alienox
2087392338	channel	
2087392338	supply	
2087392339	owner	Huhhila
52036222	owner	Anth
1861486189	in_item	currency:minegeld
2103346501	owner	drnerdius
52036225	members	
2103346501	members	
1861486189	in_count	1
1861486189	out_item	farming:beetroot
1861486189	out_count	5
2103346502	owner	drnerdius
2103346502	members	
1861486189	stock	9
1861486190	type	smartshop
105708421	owner	6r1d
105708422	owner	6r1d
2103346503	owner	drnerdius
1861486190	owner	Alienox
1861486190	in_item	currency:minegeld
2103346503	members	
2103346504	owner	drnerdius
1167104959	owner	CHARLYcraftYT50
1167104960	owner	CHARLYcraftYT50
1167104961	owner	CHARLYcraftYT50
2103346504	members	
2103346505	owner	drnerdius
2103346505	members	
2103346506	owner	drnerdius
1861486190	in_count	1
2103346506	members	
1861486190	out_item	farming:pea_pod
1861486190	out_count	5
1861486190	stock	3
1861486191	out_count	5
139143530	members	
139143531	owner	chi
139143532	owner	chi
139143533	members	
1974594554	owner	SX
1974594554	priv	protect_streets
1974594555	owner	SX
1974594555	priv	protect_streets
1136232934	station_name	wheat
1136232934	nodename	travelnet:travelnet
2078839880	owner	parasite
2078839880	members	
2078839881	owner	parasite
1110844501	owner	AliceCeline
1110844501	station_network	net1
2078839881	members	
1635860144	owner	UncleSam
1635860144	members	
2084448352	owner	Thailand
2084448352	members	
2084448353	owner	Thailand
2084448353	members	
52036222	members	
2084448354	owner	Thailand
2084448354	members	
52036225	owner	Anth
2084448355	owner	Thailand
2084448355	members	
2065625122	icon	landmark
2065625122	color	orange
2065625122	name	Hole to the world border
2065625122	category	
2065625122	url	
2065625122	owner	Infi_power
2084448358	owner	Thailand
2084448358	radius	5
2084448359	owner	Thailand
2084448359	members	
2084448360	owner	Thailand
2084448360	members	
2084448361	owner	Thailand
2084448361	members	
2084448362	owner	Thailand
1810010593	members	
1810010594	owner	kekem
1810010594	members	
1245662843	owner	Ha7rpy
1810010595	owner	kekem
1810010595	members	
2084448362	members	
2084448363	owner	Thailand
2084448363	radius	12
2105029729	supply	
1842559551	owner	Thailand
1842559551	members	
1842559552	owner	Thailand
2105029729	demand	
1158808184	owner	6r1d
1158808185	members	
2105029729	active	
1158808186	members	
2084448364	owner	Thailand
1158808187	members	
1158808188	owner	6r1d
2105029729	channel	
2084448364	members	
2084448365	owner	Thailand
2084448365	members	
1158808189	members	
1158808190	owner	6r1d
1158808191	members	
1158808192	members	
1158808193	owner	6r1d
2105029730	active	
139143556	members	
1158808194	members	
1158808195	members	
105708421	members	
105708422	members	
2105029730	channel	
2078839882	owner	parasite
105708423	owner	6r1d
105708424	members	
2105029730	supply	
2105029730	demand	
2105029731	owner	skylord
2105029731	radius	5
1158808196	members	
2078839882	members	
2078839883	owner	parasite
2078839883	members	
2084448368	members	
2084448368	owner	Thailand
1167104959	members	
1167104960	members	
139143530	owner	chi
139143531	members	
139143532	members	
139143533	owner	chi
1167104961	members	
2084448369	owner	Thailand
2084448369	members	
2084448370	owner	Thailand
2084448370	radius	5
2105350536	members	
105708423	members	
2103346524	display_text	\n\nT R E E\nT R U N K S
2084448371	owner	Thailand
2084448371	members	
1842559552	members	
2084448372	owner	Thailand
2084448372	members	
105708424	owner	6r1d
2084448373	owner	Thailand
1861486191	stock	20
1861486191	type	smartshop
1861486191	owner	Alienox
1861486191	in_item	currency:minegeld
1861486191	in_count	1
1861486191	out_item	farming:seed_cotton
2103346524	material	wood
2103346525	display_text	\n\nB U I L D I N G\nM A T E R I A L S
1861486192	stock	13
1861486192	type	smartshop
1861486192	owner	Alienox
1861486192	in_item	currency:minegeld
1861486192	in_count	1
1861486192	out_item	farming:cocoa_beans
1861486192	out_count	5
1861486193	type	smartshop
1861486193	owner	Alienox
1861486193	in_item	currency:minegeld
1861486193	in_count	1
2103346525	material	wood
2103346526	display_text	\n\nB U I L D I N G\nM A T E R I A L S
1861486193	out_item	farming:coffee_beans
1861486193	out_count	5
2084448373	members	
2103346526	material	wood
2103346527	display_text	\nS E E D S\n&\nS A P L I N G S
2084448374	owner	Thailand
2084448374	members	
2103346527	material	wood
2097657812	owner	whs
2097657812	station_name	peanut
2097657812	station_network	net1
2103346528	display_text	\n\nP L A N T S
2103346528	material	wood
2097657812	nodename	travelnet:travelnet
2097657813	owner	Peanut
2097657813	members	
2103346529	display_text	\n\nL E A V E S
1861486193	stock	0
1245662843	members	
2097657814	members	
2103346529	material	wood
2103346530	material	wood
2097657814	owner	Peanut
2097657815	owner	Peanut
2103346530	display_text	\n\nF U E L
2103346531	display_text	\n\nM I S C
1861486194	type	smartshop
2103346531	material	wood
2103346532	display_text	\n\nA L M O S T\nG A R B A G E
2103346532	material	wood
2103346533	owner	lecureuilfou
1861486194	owner	Alienox
1861486194	in_item	currency:minegeld
1861486194	in_count	1
1861486194	out_item	farming:seed_rice
1861486194	out_count	5
2097657815	members	
2103346533	members	
2103346534	members	
2103346534	owner	drnerdius
2084448377	owner	Thailand
2105350536	owner	SMax
2105350537	owner	SMax
2105350537	members	
2105350538	owner	SMax
2105350538	members	
2105350539	owner	SMax
2105350539	members	
2105350540	owner	rederst
2105350540	station_name	ТЕХНІК
2105350540	station_network	net1
1921621866	members	
1921621866	owner	GoldX
1921621867	owner	GoldX
1921621867	members	
2105350540	nodename	travelnet:travelnet
2105350541	owner	smk
1728201059	owner	wellss
1728201059	radius	15
1921621868	owner	GoldX
1921621868	members	
2084448377	members	
2064819167	display_text	#4 TOILET
2064819167	material	steel
2064819168	display_text	#4 LIFT
2064819168	material	steel
1158808184	members	
1158808185	owner	6r1d
1861486194	stock	2
1861486195	type	smartshop
1814907850	active	
2097657823	owner	Peanut
2097657823	members	
1814907850	channel	switching_station(89,7002,-67)
1814907850	supply	
1814907850	demand	
2097657824	owner	Peanut
2084448378	owner	Thailand
1158808186	owner	6r1d
1158808187	owner	6r1d
1158808188	members	
1158808189	owner	6r1d
77392669	members	
1158808190	members	
2084448378	members	
2084448379	radius	12
2084448379	owner	Thailand
1921621874	owner	GoldX
2078839893	owner	parasite
1803264750	members	
1803264750	owner	pabu
2097657824	members	
2097657825	owner	Peanut
1921621874	members	
1921621875	owner	GoldX
1861486195	owner	Alienox
1921621875	members	
1921621876	owner	GoldX
1921621876	members	
1921621877	owner	GoldX
1921621877	members	
2097657825	members	
2097657826	owner	Peanut
2078839893	members	
2078839894	owner	parasite
1861486195	in_item	currency:minegeld
2078839894	members	
1786355987	priv	protect_streets
1786355987	owner	kiedtl
1786355988	priv	protect_streets
77392669	owner	agustin
1786355988	owner	kiedtl
1786355989	owner	kiedtl
1786355989	priv	protect_streets
1158808191	owner	6r1d
1158808192	owner	6r1d
1786355990	owner	kiedtl
1158808193	members	
1786355990	priv	protect_streets
1861486195	in_count	1
1882850240	members	
1882850240	owner	Local_ALchemist
2078839898	owner	parasite
2078839898	members	
2078839899	owner	parasite
2078839899	members	
2078839900	owner	parasite
2078839900	members	
2105350541	station_name	Ruggila Workshop
2105350541	station_network	net1
2105350541	nodename	travelnet:travelnet
2097657826	members	
2097657827	members	
1158808194	owner	6r1d
1158808195	owner	6r1d
1158808196	owner	6r1d
2097657827	owner	mic
2097657828	owner	mic
2097657828	members	
2097657829	owner	mic
2097657829	members	
2101324780	owner	Pixalou
1861486195	out_item	farming:melon_slice
1861486195	out_count	5
1861486195	stock	24
1861486196	type	smartshop
2101324780	members	Warden
2101324781	owner	Pixalou
2101324781	station_name	Market Place
2101324781	station_network	private
2101324781	nodename	travelnet:travelnet
2097657830	owner	mic
2097657830	members	
2097657831	owner	mic
2097657831	priv	interact
2101324784	owner	xercyst
2097657832	owner	mic
2097657832	priv	interact
1861486196	owner	Alienox
1861486196	in_item	currency:minegeld
1861486196	in_count	1
1861486196	out_item	farming:pumpkin_slice
2101324784	station_name	Cliff
1861486196	out_count	5
1861486196	stock	2
1861486197	stock	0
1861486197	type	smartshop
1861486197	owner	Alienox
1861486197	in_item	currency:minegeld
1861486197	in_count	1
1861486197	out_item	farming:pineapple_top
1861486197	out_count	5
1861486198	in_item	currency:minegeld
70087522	members	
70087523	owner	spooky
70087524	members	
1861486198	in_count	1
1861486198	out_item	farming:pepper
1861486198	out_count	5
1861486198	stock	1
1861486198	type	smartshop
1861486198	owner	Alienox
1861486199	stock	79
1861486199	type	smartshop
2101324784	station_network	net1
2101324784	nodename	travelnet:travelnet
1861486199	owner	Alienox
1861486199	in_item	currency:minegeld
1861486199	in_count	1
1861486199	out_item	default:papyrus
1861486199	out_count	5
1861486200	out_item	default:cactus
1861486200	out_count	5
967836149	owner	ryaz
967836150	members	
967836151	members	
967836152	owner	ryaz
1861486200	stock	10
1861486200	type	smartshop
1635860145	owner	UncleSam
1635860145	members	
1861486200	owner	Alienox
8671	owner	LemonXD
8671	members	
1861486200	in_item	currency:minegeld
1861486200	in_count	1
1861486201	owner	Alienox
1861486201	in_item	currency:minegeld
1861486201	in_count	1
1861486201	out_item	wine:blue_agave
1861486201	out_count	1
1861486201	stock	10
1861486201	type	smartshop
1861486202	in_item	currency:minegeld
1861486202	in_count	1
1861486202	out_item	farming:seed_hemp
1861486202	out_count	5
1861486202	stock	1
70087525	owner	spooky
1790187059	owner	Doppio
1790187059	members	
1635860146	owner	UncleSam
1608566695	display_text	The Cozy Courtroom
1608566695	material	wood
1861486202	type	smartshop
1861486202	owner	Alienox
70087522	owner	spooky
70087523	members	
70087524	owner	spooky
70087525	members	
1861486203	out_count	5
1861486203	stock	19
1861486203	type	smartshop
1861486203	owner	Alienox
1861486203	in_item	currency:minegeld
1861486203	in_count	1
1861486203	out_item	farming:blueberries
1861486204	type	smartshop
967836149	members	
1861486204	owner	Alienox
1861486204	in_item	currency:minegeld
1861486204	in_count	1
967836150	owner	ryaz
967836151	owner	ryaz
967836152	members	
1861486204	out_item	farming:raspberries
1608566696	display_text	Defendant
1608566696	material	wood
1573229568	owner	Peanut
1573229568	members	
1861486204	out_count	5
1861486204	stock	10
1861486205	type	smartshop
1861486205	owner	Alienox
1861486205	in_item	currency:minegeld
1861486205	in_count	1
1861486205	out_item	farming:grapes
1608566697	display_text	<-- Jurry
1608566697	material	wood
1608566698	display_text	Judge
1861486205	out_count	5
1861486205	stock	0
1861486206	in_item	currency:minegeld
1861486206	in_count	1
1861486206	out_item	farming:beans
1861486206	out_count	5
1861486206	stock	18
1861486206	type	smartshop
1861486206	owner	Alienox
1861486207	in_item	currency:minegeld_10
1608566698	material	wood
1608566699	display_text	Witnesses
1608566699	material	wood
1608566700	display_text	Judge
1608566700	material	wood
1608566701	display_text	Witnesses
1608566701	material	wood
1861486207	in_count	1
1861486207	out_item	moreores:silver_ingot
2100617023	owner	Dialebro
2100617023	members	
2100617024	owner	Dialebro
2100617024	members	
2100617025	owner	Dialebro
2100617025	members	
1861486207	out_count	1
2101426958	owner	National_Patriot
2101426958	members	
1861486207	stock	0
1861486207	owner	Alienox
1861486207	type	fancyvend
1861486208	out_item	default:gold_ingot
1861486208	out_count	2
2101426959	owner	National_Patriot
2101426959	members	
1861486208	stock	55
1861486208	owner	Alienox
1861486208	type	fancyvend
1861486208	in_item	currency:minegeld
1861486208	in_count	5
1861486209	in_count	1
1861486209	out_item	technic:lead_ingot
1861486209	out_count	1
1861486209	stock	58
1861486209	owner	Alienox
1861486209	type	fancyvend
1861486209	in_item	currency:minegeld
1861486210	owner	Alienox
2101426968	owner	National_Patriot
2101426968	members	
1509615354	owner	Sense
1509615354	station_name	Highest flood
1509615354	station_network	sense_1
2101426969	owner	National_Patriot
2101426969	members	
2101426970	owner	National_Patriot
2101426970	members	
2101426971	owner	National_Patriot
1861486210	type	fancyvend
1861486210	in_item	currency:minegeld
1861486210	in_count	1
1861486210	out_item	default:copper_ingot
1861486210	out_count	2
2101426971	members	
2101426972	owner	National_Patriot
2101426972	members	
1861486210	stock	0
1861486211	type	fancyvend
1861486211	in_item	currency:minegeld
1861486211	in_count	1
2100617038	owner	Dialebro
2100617038	members	
2100617039	owner	Dialebro
2100617039	members	
2100617040	owner	Dialebro
2100617040	members	
2100617041	owner	Dialebro
2100617041	members	
2100617042	owner	Dialebro
2100617042	members	
2100617043	members	
2100617043	owner	Dialebro
2100617044	owner	Dialebro
2100617044	members	
2101426973	owner	National_Patriot
2101426973	members	
2101426974	owner	National_Patriot
2101426974	members	
2101426975	owner	National_Patriot
2101426975	members	
2101426976	members	
2101426976	owner	National_Patriot
2101426977	owner	National_Patriot
2101426977	members	
2101426978	owner	National_Patriot
2101426978	members	
2010180898	owner	DarkRoy
2010180898	members	
2101426979	owner	National_Patriot
2101426979	members	
2101426980	members	
2010180899	radius	5
2010180899	owner	DarkRoy
2101426980	owner	National_Patriot
2101426981	owner	National_Patriot
2101426981	members	
1509615354	nodename	travelnet:travelnet
2105190858	owner	AlienZombieNecro
2105190858	members	
2105190859	owner	AlienZombieNecro
2105190859	priv	interact
2101426982	owner	National_Patriot
2101426982	members	
2101426983	members	
2101426983	owner	National_Patriot
2105190860	owner	coil
2105190860	type	fancyvend
2105190860	in_item	currency:minegeld
2105190860	in_count	19
2105190860	out_item	technic:chromium_block
2105190860	out_count	1
2105190860	stock	8811
2105190861	in_item	currency:minegeld
2105190861	in_count	19
2105190861	out_item	technic:lead_block
2105190861	out_count	1
2105190861	stock	8217
2101426990	owner	temee
2101426990	members	
1939117990	owner	Zentro
1939117990	members	
2105190861	owner	coil
2103442818	owner	Arekusei
2103442818	members	
2105190861	type	fancyvend
2105190862	in_item	currency:minegeld
2105190862	in_count	9
2105190862	out_item	technic:cast_iron_block
2105190862	out_count	1
2105190862	stock	0
2105190862	owner	coil
2101426996	owner	Peanut
2101426996	members	
2101426997	owner	Peanut
1635860146	members	
1635860147	members	
1635860147	owner	UncleSam
1635860148	owner	UncleSam
2101426997	members	
139143556	owner	chi
2101426998	owner	Peanut
2101426998	members	
2105190862	type	fancyvend
1635860148	members	
1635860149	members	
2105190863	in_item	currency:minegeld
1635860149	owner	UncleSam
2094827677	owner	Tagada
1635860150	owner	UncleSam
1635860150	members	
2094827677	members	
2094827678	owner	Tagada
1635860151	owner	UncleSam
1635860151	members	
2094827678	members	
2094827679	owner	Tagada
2094827679	members	
1635860152	owner	UncleSam
1635860152	members	
1635860153	owner	UncleSam
2105190863	in_count	26
2104750746	owner	jackb
2104750746	members	
2104044915	owner	shanish
1635860153	members	
1635860154	owner	UncleSam
1635860154	members	
783824565	members	
2104044915	members	
2104044916	owner	shanish
2094827680	owner	Tagada
2083907355	owner	Player589
2083907355	members	MCLV
2104044916	members	
76087891	members	
76087892	members	
2084669947	demand	
2104044917	owner	shanish
2104750747	nodename	travelnet:travelnet
2104750747	owner	jackb
2104750747	station_name	Far North
2084669947	active	
2084669947	channel	hv_supply
2104750747	station_network	moonX
2105190863	out_item	technic:carbon_steel_block
2105190863	out_count	1
1635860155	members	
2104044917	members	
2104044918	members	
2104044918	owner	shanish
2104044919	owner	shanish
1813994307	owner	radikal
1813994307	members	
1813994308	owner	radikal
1813994308	members	
2104044919	members	
2104044920	owner	shanish
2084669947	supply	
2084669948	burn_time	338316
2084669948	structure_accumulated_badness	0
2084669949	display_text	Drill Diameter: 15m
2084669949	material	wood
2084669950	owner	Maverick2797
2094827680	members	
2105190863	stock	0
2105190863	owner	coil
2078839909	owner	parasite
2105190863	type	fancyvend
2105190864	out_count	1
1939566736	material	wood
1939566736	display_text	*\n*\n#4Protect\n#4Marianne Home
2105190864	stock	1537
2105190864	owner	coil
2084669950	members	
2084669951	owner	Maverick2797
2078839909	members	
2031496103	owner	Obot01
2031496103	members	
2078839910	owner	parasite
8830	owner	kekem
8830	members	
2078839910	members	
2105190864	type	fancyvend
2105190864	in_item	currency:minegeld
2105190864	in_count	95
2105190864	out_item	technic:stainless_steel_block
2105190865	owner	coil
2105190865	type	fancyvend
2040884949	channel	scr
2040884949	display_text	TOMAT           198\nCCMBR           198\nONION           198\nLTTC            198\nOUT 79.7/100.0\nSTOP
2040884950	channel	scr
1861486211	out_item	technic:chromium_ingot
1861486211	out_count	1
2040884950	display_text	TREE            174\nLVS             297\n\n\nOUT 7630.4/INF\n< TREE 99
2040884951	owner	calculon
2040884951	radius	15
2030223437	priv	staff
2030223437	owner	Huhhila
2030223438	owner	Huhhila
1942637017	owner	Peanut
1942637017	members	
2030223438	station_name	Scout 3
1635860155	owner	UncleSam
1635860156	members	
1635860156	owner	UncleSam
1635860157	owner	UncleSam
1635860157	members	
2030223438	station_network	scout1
2030223438	nodename	travelnet:travelnet
1861486211	stock	72
1635860158	owner	UncleSam
1635860158	members	
1635860159	owner	UncleSam
1635860159	members	
1635860160	owner	UncleSam
1635860160	members	
1635860161	owner	UncleSam
1635860161	members	
1635860162	owner	UncleSam
1861486211	owner	Alienox
1635860162	members	
1635860163	owner	UncleSam
1635860163	members	
1635860164	members	
1635860164	owner	UncleSam
76087891	owner	IcemanDs
76087892	owner	IcemanDs
1635860165	owner	UncleSam
1635860165	members	
1635860166	owner	UncleSam
1635860166	members	
1635860167	members	
2105190865	in_item	currency:minegeld_10
2105190865	in_count	4
2094827681	owner	Tagada
2094827681	members	
76087904	owner	IcemanDs
2105190865	out_item	default:bronzeblock
2104044920	members	
2104044921	owner	shanish
2104044921	members	
2104044922	owner	shanish
2104044922	members	
2104044923	members	
2104044923	owner	shanish
2104044924	owner	shanish
1858014526	owner	Peanut
1858014526	members	
1858014527	owner	Peanut
1457353861	owner	toxicL
1858014527	members	
1457353861	members	
1858014528	owner	Peanut
1858014528	members	
2104044924	members	
2104044925	owner	shanish
1670588211	owner	AARSH_G
1840602703	owner	OAKO
783824565	owner	Energy
1670588211	members	
2104044925	members	
1840602703	members	
1840602704	members	
2104044926	owner	shanish
2104044926	members	
1457353862	owner	toxicL
1457353862	members	
2104044927	owner	shanish
1943164107	owner	Lohan
1943164107	station_name	place for the reactor
2104044927	members	
2104044928	owner	shanish
2104044928	members	
2084669951	members	
2084669952	owner	Maverick2797
1943164107	station_network	12345
2084669952	members	
991644174	owner	Thailand
2084669953	owner	Maverick2797
2084669953	members	
1228077251	members	
1228077252	owner	slytherin
2084669954	owner	Maverick2797
1943164107	nodename	travelnet:travelnet_black
2084669954	dug	-1
2104044929	owner	shanish
1858014534	owner	Peanut
2104044929	members	
1858014534	members	
1858014535	members	
1858014535	owner	Peanut
1858014536	owner	Peanut
1840602704	owner	OAKO
2104044930	owner	shanish
2104044930	members	
2104044931	owner	shanish
2104044931	members	
2084669954	enabled	0
2078839911	owner	parasite
2078839911	members	
2078839912	members	
2084669955	owner	Maverick2797
2084669955	dug	-1
2084669955	enabled	0
2084669956	dug	-1
2084669956	enabled	0
2084669956	owner	Maverick2797
2104044932	owner	shanish
1858014536	members	
2104044932	members	
2078839912	owner	parasite
2078839913	members	
2078839913	owner	parasite
2105190865	out_count	1
1635860167	owner	UncleSam
2078839914	owner	parasite
2078839914	members	
2078839915	owner	parasite
2078839915	members	
2078839916	owner	parasite
2078839916	members	
2104044933	owner	shanish
2104044933	members	
2104044934	owner	shanish
2104044934	members	
2104044935	owner	shanish
2104044935	members	
2104044936	owner	shanish
2104044936	members	
2104044937	owner	shanish
2104044937	members	
2104044938	owner	shanish
2104044938	members	
2104044939	owner	shanish
2104044939	members	
2104044940	owner	shanish
76087904	members	
2104044940	members	
2104044941	owner	shanish
2104044941	members	
2104044942	owner	shanish
2104044942	members	
2105190865	stock	5566
2105190866	owner	coil
2104044944	owner	shanish
2104044944	members	
2078839918	members	
2078839918	owner	parasite
2078839919	members	
2078839919	owner	parasite
2078839920	owner	parasite
2078839920	members	
2078839921	owner	parasite
2104044945	owner	shanish
2104044945	members	
1858014543	owner	Peanut
2078839921	members	
2078839922	owner	parasite
1858014543	members	
1858014544	owner	Peanut
1858014544	members	
1323133850	nodename	travelnet:travelnet
1937229530	owner	Anth
1937229530	members	
1323133850	owner	6789alepfwxz
1323133850	station_name	Astroid anotherere
1323133850	station_network	net1
1937229531	members	
1937229531	owner	Anth
2078839922	members	
1228077251	owner	slytherin
2078839923	owner	parasite
2078839923	members	
2078839924	owner	parasite
2078839924	members	
2104044946	owner	shanish
2104044946	members	
2104044947	owner	shanish
2104044947	members	
1861486227	owner	Alienox
2104044948	owner	shanish
2104044948	members	
2104044949	owner	shanish
2104044949	members	
1861486227	members	
1861486228	owner	Alienox
1861486228	members	
2104044950	owner	shanish
2104044950	members	
2104044951	owner	shanish
2104044951	members	
1635860168	owner	UncleSam
1635860168	members	
1635860169	owner	UncleSam
1635860169	members	
1228077252	members	
1635860170	owner	UncleSam
2104044952	owner	shanish
1635860170	members	
2104044952	members	
2104044953	owner	shanish
2104044953	members	
2104044954	owner	shanish
2104044954	members	
1861486231	owner	Alienox
1861486231	members	
1861486232	stock	0
1861486232	owner	Alienox
1861486232	type	fancyvend
1861486232	in_item	currency:minegeld_10
1861486232	in_count	1
1861486232	out_item	digtron:dual_digger
2104044955	owner	shanish
2104044955	members	
2104044956	owner	shanish
2104044956	members	
2104044957	owner	shanish
2104044957	members	
2104044958	owner	shanish
2104044958	members	
2104044959	owner	shanish
2104044959	members	
2104044960	owner	shanish
2104044960	members	
2104044961	owner	KingJosh
2104044961	members	
2104044962	owner	shanish
2104044962	members	
2104044963	owner	shanish
2104044963	members	
2104044964	owner	shanish
2104044964	members	
2104044965	owner	shanish
2104044965	members	
2104044966	owner	shanish
991644174	members	
2104044966	members	
2104044967	owner	shanish
2104044967	members	
2104044968	owner	shanish
2104044968	members	
2104044969	owner	shanish
2104044969	members	
2084669957	owner	Maverick2797
2084669957	dug	-1
2104044970	owner	shanish
1861486232	out_count	1
1861486233	owner	Alienox
1861486233	type	fancyvend
1861486233	in_item	currency:minegeld_10
2104044970	members	
1861486233	in_count	1
1861486233	out_item	digtron:intermittent_digger
2104044971	owner	shanish
2104044971	members	
2104044972	owner	shanish
2104044972	members	
2104044973	owner	shanish
2104044973	members	
2104044974	owner	shanish
2104044974	members	
4189536	owner	Anthemion
4189536	station_network	net1
2104044975	owner	shanish
2104044975	members	
2104044976	owner	shanish
1760435525	owner	6r1d
1760435525	members	
1760435526	owner	6r1d
1760435526	members	
2104044976	members	
2105190866	type	fancyvend
2105190866	in_item	currency:minegeld
1861486233	out_count	1
2032561237	owner	Lalisa
2032561237	members	niko_leta
2032561238	owner	Lalisa
2032561238	members	niko_leta
2105190866	in_count	43
2105190866	out_item	basic_materials:brass_block
2105190866	out_count	1
2105190866	stock	7698
2105190867	in_count	29
2105190867	out_item	technic:uranium_block
2105190867	out_count	1
2105190867	stock	8132
2105190867	owner	coil
2105190867	type	fancyvend
2105190867	in_item	currency:minegeld
2105190868	owner	coil
2105190868	type	fancyvend
2105190868	in_item	currency:minegeld
2105190868	in_count	3
2105190868	out_item	default:iron_lump
2105190868	out_count	1
2105190868	stock	8759
2105190869	type	fancyvend
2105190869	in_item	currency:minegeld
2105190869	in_count	3
2105190869	out_item	default:copper_lump
2105190869	out_count	1
2105190869	stock	8709
2105190869	owner	coil
2105190870	out_item	default:tin_lump
2105190870	out_count	1
2105190870	stock	0
2105190870	owner	coil
2105190870	type	fancyvend
2105190870	in_item	currency:minegeld
2105190870	in_count	1
2105190871	owner	coil
2105190871	type	fancyvend
4189536	station_name	Home One
2105190871	in_item	currency:minegeld
1760435532	owner	6r1d
1760435532	members	
1861486233	stock	0
1861486234	owner	Alienox
2105190871	in_count	12
2084669957	enabled	0
2084669958	station_network	DrillShip
2084669958	nodename	travelnet:travelnet
2084669958	owner	Maverick2797
2084669958	station_name	Landing Strut
1861486234	type	fancyvend
1861486234	in_item	currency:minegeld_10
1861486234	in_count	1
1861486234	out_item	digtron:empty_crate
1861486234	out_count	1
1861486234	stock	0
1861486235	owner	Alienox
1861486235	type	fancyvend
1861486235	in_item	currency:minegeld_10
1861486235	in_count	1
1861486235	out_item	digtron:empty_locked_crate
1861486235	out_count	1
1861486235	stock	0
1861486236	type	fancyvend
2032561239	owner	Lalisa
1861486236	in_item	currency:minegeld_10
1861486236	in_count	1
1861486236	out_item	digtron:controller
1861486236	out_count	1
2032561239	members	niko_leta
1861486236	stock	0
1861486236	owner	Alienox
1861486237	out_count	1
1861486237	stock	0
1861486237	owner	Alienox
1861486237	type	fancyvend
1861486237	in_item	currency:minegeld_5
981010225	owner	Rabbit1
1861486237	in_count	1
1861486237	out_item	digtron:digtron_core
1861486238	in_count	2
1861486238	out_item	digtron:digger
1861486238	out_count	1
1861486238	stock	0
1861486238	owner	Alienox
1861486238	type	fancyvend
1861486238	in_item	currency:minegeld_10
1861486239	type	fancyvend
1861486239	in_item	currency:minegeld
1861486239	in_count	6
1861486239	out_item	digtron:fuelstore
1861486239	out_count	1
1861486239	stock	0
1861486239	owner	Alienox
2084669959	station_network	DrillShip
2084669959	nodename	travelnet:travelnet
2084669959	owner	Maverick2797
1861486240	in_item	currency:minegeld
2105190871	out_item	default:gold_lump
2105190871	out_count	1
2105190871	stock	8806
2105190872	out_item	moreores:silver_lump
1861486240	in_count	6
1861486240	out_item	digtron:inventory
1861486240	out_count	1
1861486240	stock	0
1861486240	owner	Alienox
2105190872	out_count	1
2105190872	stock	8563
1861486240	type	fancyvend
1861486241	owner	Alienox
1861486241	members	
1861486242	owner	Alienox
1861486242	members	
2105190872	owner	coil
2105190872	type	fancyvend
2105190872	in_item	currency:minegeld
2105190872	in_count	12
2105190873	type	fancyvend
2105190873	in_item	technic:chromium_block
2101324816	owner	Warden
2101324816	members	
2084669959	station_name	Quarry Access
2084669960	owner	Maverick2797
2101324817	owner	Warden
2101324817	members	
2084669960	radius	15
2101324818	members	
2101324818	owner	Warden
2092329650	owner	Peanut
2092329650	members	
2092329651	owner	Peanut
2092329651	members	
2092329652	owner	Peanut
2092329652	members	
2092329653	members	
2092329653	owner	Peanut
2092329654	owner	Peanut
2092329654	members	
2045088314	station_name	Clay Mine II
1861486252	members	
2045088314	station_network	mars
2045088314	nodename	travelnet:travelnet
2045088314	owner	korlen
1861486252	owner	Alienox
2092329655	owner	Peanut
2092329655	members	
2101324819	owner	Warden
2101324819	members	
2105190873	in_count	1
2105190873	out_item	currency:minegeld
2105190873	out_count	5
2105190873	stock	20190
2105190873	owner	coil
2105190874	out_count	5
2045088315	owner	Ruggila
2045088315	members	
2045088316	nodename	travelnet:travelnet
2045088316	owner	Ruggila
2045088316	station_name	Space Cannon / Warzone experimentation
2045088316	station_network	places1
2105190874	stock	42444
2105190874	owner	coil
2078839938	channel	switching_station(182,9,535)
2078839938	supply	
2032561240	members	niko_leta
2032561240	owner	Lalisa
2078839938	demand	
2078839938	active	
2105190874	type	fancyvend
2101462216	owner	Peanut
2101462216	members	
2103159034	owner	weertyui
2032561241	owner	Lalisa
2032561241	station_name	Garden <3
2032561241	station_network	net1
2032561241	nodename	travelnet:travelnet_green
2103159034	members	
2101324824	stock	0
2101324824	owner	eShaman
2101324824	type	fancyvend
2105190874	in_item	technic:lead_block
2105190874	in_count	1
2103394797	owner	korlen
2103394797	station_name	Corium III
2103394797	station_network	net3
2103394797	nodename	travelnet:travelnet
2005464615	owner	Peanut
2005464615	members	
2005464616	owner	Peanut
1989211625	demand	
1989211625	active	
1989211625	channel	
1989211625	supply	
2005464616	members	
2101324824	in_item	currency:minegeld
2101324824	in_count	1
2101324824	out_item	dye:violet
2101324824	out_count	2
2101324825	stock	0
2101324825	owner	eShaman
2101324825	type	fancyvend
2101324825	in_item	currency:minegeld
2101324825	in_count	1
2101324825	out_item	dye:red
2005464622	owner	Peanut
2005464622	members	
2005464623	owner	Peanut
2005464623	members	
2005464624	owner	Peanut
1989211631	owner	mantria
1989211631	members	
2005464624	members	
2005464625	owner	Peanut
2005464625	members	
2005464626	owner	Peanut
2005464626	members	
2005464627	owner	Peanut
2005464627	members	
2005464628	owner	Peanut
2005464628	members	
2101324825	out_count	1
2101324826	out_item	dye:magenta
1956171026	owner	Alienox
1956171026	members	
2101324826	out_count	1
2101324826	stock	0
2101324826	owner	eShaman
2101324826	type	fancyvend
2100721309	material	wood
2100721309	display_text	
2092329663	owner	Peanut
2092329663	members	
2092329664	owner	Peanut
2092329664	members	
2092329665	owner	Peanut
2092329665	members	
2092143647	nodename	travelnet:travelnet
981010225	members	
2092329666	owner	Peanut
2092329666	members	
2100721310	display_text	
2100721310	material	wood
2100721311	display_text	#2Lime Chest
2100721311	material	wood
2100721312	display_text	#1Tobias Chest
2100721312	material	wood
2086636762	owner	chi
2086636762	members	
225042789	owner	Thimli
2083713766	owner	chechee
2083713766	members	
2083713767	owner	chechee
2083713767	members	
2100721313	display_text	
2100721313	material	wood
2100721314	material	wood
2100721314	display_text	
2100721315	display_text	
2100721315	material	wood
2100721316	display_text	
2100721316	material	wood
2100721317	display_text	
2100721317	material	wood
2100721318	display_text	
1168183777	owner	Frisded
1168183777	station_network	net1
2100721318	material	wood
2100721319	display_text	
2100721319	material	wood
2084669974	owner	Maverick2797
1861486259	type	smartshop
1861486259	owner	Alienox
2084669974	radius	3
1861486259	in_item	currency:minegeld
1861486259	in_count	1
2084669975	active	
2084669975	channel	scout_power_supply
2084669975	supply	
2084669975	demand	
2100721320	display_text	
2084669976	owner	Maverick2797
2084669976	radius	15
2100721320	material	wood
2100721321	display_text	Biofuel for Digtron
2100721321	material	wood
2084669977	active	
2100721322	display_text	Seeds
981010237	owner	Rabbit1
2100721322	material	wood
2100721323	display_text	stone 2
2100721323	material	wood
2100721324	material	wood
1861486259	out_item	default:tree
1861486259	out_count	50
1861486259	stock	9
1861486260	out_count	50
1861486260	stock	0
2100721324	display_text	Farming
1861486260	type	smartshop
1861486260	owner	Alienox
1861486260	in_item	currency:minegeld
1642559115	station_network	26Swarm
1642559115	nodename	travelnet:travelnet_red
1642559115	owner	SwissalpS
1642559115	station_name	26.3 J1 Drone NE
1642559116	owner	SwissalpS
1642559116	radius	1
1861486260	in_count	1
2100721325	material	wood
2100721325	display_text	Lava cans
2100721326	material	wood
981010237	members	
981010238	owner	Rabbit1
2100721326	display_text	
2084669977	channel	
2084669977	supply	
2084669977	demand	
2084669978	material	wood
981010239	members	
2084669978	display_text	Manual Quarry Restart
1861486260	out_item	default:pine_tree
2100721327	display_text	Wood
2100721327	material	wood
2100721328	display_text	Stone
2100721328	material	wood
2092143647	owner	Why-did-i
981010240	members	
225042789	members	
2092143647	station_name	The end
981010241	members	
2092143647	station_network	net123456789
2092143648	owner	Why-did-i
2092143648	members	
2100721329	display_text	Ores
2100721329	material	wood
2100721330	display_text	Buildingblocks
1861486261	stock	0
1861486261	type	smartshop
1861486261	owner	Alienox
1861486261	in_item	currency:minegeld
1861486261	in_count	1
1861486261	out_item	moretrees:fir_trunk
1861486261	out_count	50
1861486262	type	smartshop
1861486262	owner	Alienox
1168183777	station_name	Snow Lands
1168183777	nodename	travelnet:travelnet
1861486262	in_item	currency:minegeld
2100721330	material	wood
2100721331	owner	TobiasRandy
1043589712	owner	Monika_Ri
2100721331	members	lime107
2100721332	owner	TobiasRandy
1476516349	owner	Zentro
2100721332	members	lime107
2100721333	owner	TobiasRandy
2100721333	members	lime107
2100721334	owner	TobiasRandy
1861486262	in_count	1
1861486262	out_item	moretrees:oak_trunk
1861486262	out_count	50
1861486262	stock	0
1861486263	out_count	50
1861486263	stock	2
1861486263	type	smartshop
1861486263	owner	Alienox
1861486263	in_item	currency:minegeld
1861486263	in_count	1
1861486263	out_item	moretrees:spruce_trunk
1861486264	owner	Alienox
1861486264	in_item	currency:minegeld
1861486264	in_count	1
1476516349	members	
1861486264	out_item	moretrees:willow_trunk
1861486264	out_count	50
1861486264	stock	3
1861486264	type	smartshop
1861486265	stock	0
2100721334	members	lime107
2100721335	owner	TobiasRandy
1861486265	type	smartshop
1861486265	owner	Alienox
1861486265	in_item	currency:minegeld
1861486265	in_count	1
1861486265	out_item	moretrees:date_palm_trunk
1144520056	supply	
1861486265	out_count	50
1144520056	active	
1861486266	in_item	currency:minegeld
1861486266	in_count	1
1144520057	members	
1861486266	out_item	default:jungletree
1861486266	out_count	50
2100721335	station_name	Main Base
2081019046	owner	techniknoob
2081019046	members	
2086636768	material	steel
1043589713	members	
1861486266	stock	0
1043589715	members	
1861486266	type	smartshop
1861486266	owner	Alienox
1861486267	out_item	moretrees:sequoia_trunk
1861486267	out_count	50
1861486267	stock	1
1861486267	type	smartshop
1861486267	owner	Alienox
1861486267	in_item	currency:minegeld
1861486267	in_count	1
1861486268	in_count	1
1861486268	out_item	moretrees:rubber_tree_trunk
1861486268	out_count	10
1861486268	stock	3
1861486268	type	smartshop
1861486268	owner	Alienox
1861486268	in_item	currency:minegeld
1861486269	owner	Alienox
1861486269	in_item	currency:minegeld
2086636768	display_text	Findings and sleeping room\n
1167105146	owner	CHARLYcraftYT50
1167105147	members	
2086636769	channel	
2086636769	supply	
2086636769	demand	
2086636769	active	
2086636770	owner	Anix
2086636770	members	maxino skylord
1989211647	channel	
1989211647	supply	
1861486269	in_count	1
1861486269	out_item	moretrees:birch_trunk
1861486269	out_count	50
1861486269	stock	2
1861486269	type	smartshop
1861486270	in_count	1
991644296	owner	Thailand
2100721335	station_network	TobiNet1
1989211647	demand	
1989211647	active	
1861486270	out_item	moretrees:poplar_trunk
1861486270	out_count	50
1861486270	stock	1
1144520056	demand	
1144520056	channel	switching_station(-5675,-3,-9543)
1043589712	members	
1043589713	owner	Monika_Ri
1144520057	owner	GamePlayer
1043589715	owner	Monika_Ri
1861486270	type	smartshop
2100721335	nodename	travelnet:travelnet
2101324826	in_item	currency:minegeld
981010238	members	
2101324826	in_count	1
2101324827	stock	0
2101324827	owner	eShaman
2101324827	type	fancyvend
2101324827	in_item	currency:minegeld
981010239	owner	Rabbit1
981010240	owner	Rabbit1
981010241	owner	Rabbit1
1861486270	owner	Alienox
1861486270	in_item	currency:minegeld
1861486271	owner	Alienox
2101324827	in_count	1
2101324827	out_item	dye:cyan
1861486271	in_item	currency:minegeld
1861486271	in_count	1
1861486271	out_item	cherrytree:trunk
1861486271	out_count	50
1966989112	owner	Peanut
1966989112	members	
2101324827	out_count	1
2105190874	out_item	currency:minegeld
2105190875	owner	coil
2105190875	type	fancyvend
1966989113	owner	Peanut
1966989113	members	
1966989114	owner	Peanut
1966989114	members	
2105190875	in_item	technic:cast_iron_block
1167105146	members	
1167105147	owner	CHARLYcraftYT50
1167105148	owner	CHARLYcraftYT50
2105190875	in_count	1
2105190875	out_item	currency:minegeld
2105190875	out_count	2
1861486271	stock	1
1861486271	type	smartshop
1839027449	owner	Thailand
1839027449	members	
1861486272	in_count	1
1861486272	out_item	moretrees:date_palm_leaves
1861486272	out_count	50
1861486272	stock	1
1861486272	type	smartshop
1861486272	owner	Alienox
1861486272	in_item	currency:minegeld
1861486273	out_count	50
1861486273	stock	1
1861486273	type	smartshop
1861486273	owner	Alienox
1861486273	in_item	currency:minegeld
2105190875	stock	31577
2101324832	owner	Warden
1861486273	in_count	1
1861486273	out_item	moretrees:oak_leaves
1861486274	type	smartshop
1861486274	owner	Alienox
1861486274	in_item	currency:minegeld
1861486274	in_count	1
1861486274	out_item	default:aspen_leaves
1861486274	out_count	50
2101324832	members	
1861486274	stock	0
1144520070	owner	GamePlayer
1144520071	members	
1144520072	owner	GamePlayer
1144520073	members	
2101324833	owner	Warden
1144520074	owner	GamePlayer
2101324833	members	
2105190876	owner	coil
2105190876	type	fancyvend
2105190876	in_item	technic:carbon_steel_block
2105190876	in_count	1
2105190876	out_item	currency:minegeld
2105190876	out_count	7
2105190876	stock	8972
2105190877	type	fancyvend
2103346619	owner	drnerdius
2103346619	members	
2103346620	owner	drnerdius
1377340156	owner	gummybear
991644296	members	
1377340156	station_name	Big Farm
1377340156	station_network	Net1
1861486275	in_count	1
1377340156	nodename	travelnet:travelnet
1377340157	channel	switching_station(2700,23,5585)
1377340157	supply	
1377340157	demand	
1377340157	active	
516832451	owner	slytherin
1861486275	out_item	cherrytree:blossom_leaves
1861486275	out_count	50
2103346620	members	
1966989126	owner	Peanut
1966989126	members	
1861486275	stock	2
1144520086	priv	interact
1144520087	priv	interact
1966989127	owner	Peanut
1966989127	members	
1861486275	type	smartshop
1196115104	members	
1861486275	owner	Alienox
1861486275	in_item	currency:minegeld
1861486276	stock	1
1861486276	type	smartshop
1861486276	owner	Alienox
1861486276	in_item	currency:minegeld
1861486276	in_count	1
1167105148	members	
1341069838	active	
1341069838	channel	
1341069838	supply	
1341069838	demand	
2104362285	owner	admin
1861486276	out_item	default:acacia_bush_leaves
1861486276	out_count	50
1861486277	type	smartshop
1861486277	owner	Alienox
1861486277	in_item	currency:minegeld
1144520070	priv	interact
1144520071	owner	GamePlayer
1144520072	members	
1144520073	owner	GamePlayer
1144520074	members	
1861486277	in_count	1
1861486277	out_item	moretrees:sequoia_leaves
1861486277	out_count	50
1861486277	stock	4
1861486278	stock	1
1861486278	type	smartshop
1861486278	owner	Alienox
1861486278	in_item	currency:minegeld
1861486278	in_count	1
1861486278	out_item	moretrees:rubber_tree_leaves
1861486278	out_count	50
1861486279	stock	1
1861486279	type	smartshop
1861486279	owner	Alienox
1861486279	in_item	currency:minegeld
1861486279	in_count	1
1861486279	out_item	moretrees:fir_leaves
1861486279	out_count	50
1861486280	owner	Alienox
1861486280	type	fancyvend
1861486280	in_item	currency:minegeld_10
1144520086	owner	GamePlayer
1144520087	owner	GamePlayer
1861486280	in_count	1
1861486280	out_item	digtron:duplicator
1861486280	out_count	1
1861486280	stock	0
2104362285	priv	protect_streets
2104362286	owner	admin
516832451	members	
2104362286	priv	protect_streets
2104362287	nodename	travelnet:travelnet
1861486281	owner	Alienox
1861486281	type	fancyvend
1861486281	in_item	currency:minegeld_10
1144520088	priv	interact
2104362287	owner	MysticKittycow
2104362287	station_name	cottage
1144520089	priv	interact
1144520090	owner	GamePlayer
2104362287	station_network	SPACE
2104362290	owner	admin
1861486281	in_count	1
1861486281	out_item	digtron:power_connector
1861486281	out_count	1
1861486281	stock	0
1861486282	in_count	1
1861486282	out_item	digtron:edge_panel
1861486282	out_count	1
1861486282	stock	0
1861486282	owner	Alienox
2104362290	priv	protect_streets
2104362291	owner	admin
1861486282	type	fancyvend
1633456938	owner	ripyee
1633456938	members	
2104362291	priv	protect_streets
1196115104	owner	NukaEnte
967836259	members	
2104362293	owner	admin
2104362293	priv	protect_streets
967836260	owner	ryaz
2104362294	owner	admin
967836261	members	
2104362294	priv	protect_streets
2104362295	owner	admin
2104362295	priv	protect_streets
2104362296	owner	admin
2104362296	priv	protect_streets
2104362297	owner	admin
1861486282	in_item	currency:minegeld_10
1861486283	stock	0
967836262	owner	ryaz
1861486283	owner	Alienox
1882850325	owner	Local_ALchemist
1882850325	members	
1882850326	owner	Local_ALchemist
1882850326	members	
1882850327	owner	Local_ALchemist
1882850327	members	
2104362297	priv	protect_streets
2105190877	in_item	technic:stainless_steel_block
1882850328	active	
2105190877	in_count	1
2105190877	out_item	currency:minegeld
2065470309	owner	Adventurer
2065470309	members	
2065470310	owner	Adventurer
2065470310	members	
2105190877	out_count	27
2105190877	stock	5599
2105190877	owner	coil
2105190878	out_count	11
2105190878	stock	10100
2105190878	owner	coil
2105190878	type	fancyvend
2105190878	in_item	default:bronzeblock
2105190878	in_count	1
2099721279	owner	Thailand
2099721279	members	Bonat
2099721280	demand	
2099721280	active	
2099721280	channel	
2099721280	supply	
2105190878	out_item	currency:minegeld
2105190879	out_count	12
2105190879	stock	7755
2105190879	owner	coil
2105190879	type	fancyvend
2105190879	in_item	basic_materials:brass_block
2105190879	in_count	1
2105190879	out_item	currency:minegeld
2105190880	out_count	8
2100899686	owner	porkthepig
2100899686	station_name	Kip's island
2105190880	stock	16793
2105190880	owner	coil
2105190880	type	fancyvend
2105190880	in_item	technic:uranium_block
2100899686	station_network	net4
2100454510	owner	thomas18F
2100454510	members	
2100454511	owner	thomas18F
2100454511	members	
2100454512	owner	thomas18F
1882850328	channel	switching_station(-2750,76,1927)
1882850328	supply	
1882850328	demand	
1144520088	owner	GamePlayer
1144520089	owner	GamePlayer
1144520090	priv	interact
1861486283	type	fancyvend
2100454512	members	
1861486283	in_item	currency:minegeld_10
1861486283	in_count	1
1861486283	out_item	digtron:battery_holder
967836259	owner	ryaz
967836260	members	
967836261	owner	ryaz
1781629003	owner	salar
1781629003	members	
1861486283	out_count	1
1781629004	members	naznaz
967836262	members	
1861486284	out_item	digtron:panel
1861486284	out_count	1
1861486284	stock	0
1861486284	owner	Alienox
1861486284	type	fancyvend
1861486284	in_item	currency:minegeld_10
1861486284	in_count	1
1861486285	type	fancyvend
1861486285	in_item	currency:minegeld_10
1861486285	in_count	1
617926924	owner	Thailand
617926924	station_network	Thailand--15000/0
617926925	owner	Thailand
1861486285	out_item	digtron:light
1861486285	out_count	1
1861486285	stock	0
1764407954	owner	Thailand
1764407954	station_name	Greening 9
1764407954	station_network	Greening
1764407954	nodename	travelnet:travelnet
1861486285	owner	Alienox
2100899686	nodename	travelnet:travelnet
1861486286	out_count	1
1861486286	stock	0
1781629004	owner	salar
1781629005	owner	salar
1781629005	members	naznaz
2105190880	in_count	1
2100454514	owner	thomas18F
2100454514	members	
1861486286	owner	Alienox
1861486286	type	fancyvend
1861486286	in_item	currency:minegeld_10
1861486286	in_count	1
1861486286	out_item	digtron:intermittent_soft_digger
1861486287	out_item	digtron:soft_digger
1861486287	out_count	1
202007461	station_name	red planet
1861486287	stock	0
1861486287	owner	Alienox
547072400	members	
547072401	members	
1861486287	type	fancyvend
1861486287	in_item	currency:minegeld_10
1861486287	in_count	1
1861486288	owner	Alienox
1861486288	members	
2100454515	owner	thomas18F
2100454515	members	
1861486289	owner	Alienox
1861486289	members	
1861486290	owner	Alienox
1861486290	members	
1861486291	owner	Alienox
2100454516	owner	thomas18F
1861486291	members	
2100454516	members	
2105190880	out_item	currency:minegeld
2105190881	out_item	currency:minegeld
2105190881	out_count	1
2105190881	stock	259577
2105190881	owner	coil
1761405976	owner	Huhhila
1761405976	priv	staff
1761405977	owner	Huhhila
1761405977	priv	staff
1761405978	owner	Huhhila
1761405978	priv	Huhhila:banana.protect.all.three.privprotboxes
1761405979	owner	BuckarooBanzai
1761405979	dug	235
1761405979	enabled	0
1761405980	owner	BuckarooBanzai
1761405980	dug	234
1761405980	enabled	0
1761405981	owner	BuckarooBanzai
1761405981	dug	235
1341069862	owner	Beerholder
2105190881	type	fancyvend
2105190881	in_item	default:iron_lump
2105190881	in_count	2
2105190882	type	fancyvend
2105190882	in_item	default:copper_lump
2105190882	in_count	2
1341069862	members	
1761405981	enabled	0
1761405982	owner	BuckarooBanzai
1761405982	dug	235
1761405982	enabled	0
1761405983	enabled	0
2105190882	out_item	currency:minegeld
2105190882	out_count	1
2105190882	stock	70376
2105190882	owner	coil
139143657	owner	chi
139143658	members	
2103394861	owner	Spark
2103394861	members	
2103394862	owner	Spark
1761405983	owner	BuckarooBanzai
1761405983	dug	235
1761405984	owner	BuckarooBanzai
2103394862	members	
2103394863	members	
2103394863	owner	Spark
2103394864	owner	Spark
5924657	owner	Peanut
5924658	owner	Peanut
5924660	members	
5924661	owner	Peanut
2103394864	members	
2105190883	stock	15324
139143657	members	
139143658	owner	chi
2100454517	owner	thomas18F
2100454517	members	
617926924	station_name	- 15.000 / 0 Intersection
617926925	members	
1761405984	dug	236
1551466335	owner	gummybear
1551466335	members	SourPatch
1551466336	owner	gummybear
1551466336	station_name	Moonbase4
1551466336	station_network	Net1
1551466336	nodename	travelnet:travelnet
1761405984	enabled	0
1761405985	dug	236
1761405985	enabled	0
1761405985	owner	BuckarooBanzai
1761405986	owner	BuckarooBanzai
1761405986	dug	236
1761405986	enabled	0
1761405987	owner	BuckarooBanzai
1761405987	dug	1
1761405987	enabled	0
1761405988	owner	BuckarooBanzai
1761405988	dug	236
2099857953	text	- MV WS -           Sup: 50400 max: 50400                      Dem: 34000               max: 36600
2099857953	channel	lcd_mv
2099857954	active	
2099857954	channel	switching_station_mv
2099857954	supply	50400
2099857954	demand	34000
1761405988	enabled	0
1761405989	dug	289
1761405989	enabled	0
1761405989	owner	BuckarooBanzai
1761405990	owner	BuckarooBanzai
1761405990	dug	289
1761405990	enabled	0
2103917776	active	
2103917776	channel	
1761405991	enabled	0
1761405991	owner	BuckarooBanzai
1761405991	dug	-1
1761405992	owner	BuckarooBanzai
547072400	owner	Justice
547072401	owner	Justice
202007461	owner	SX
1790187101	owner	Doppio
202007461	station_network	temp1
1790187101	members	
2103917776	supply	
2103917776	demand	
2103917777	active	
2103917777	channel	
2103917777	supply	
2103917777	demand	
874623745	owner	kotty
874623746	owner	kotty
2103917778	active	
2103917778	channel	
2103917778	supply	
2103917778	demand	
1761405992	dug	289
2103917779	channel	
2103917779	supply	
2103917779	demand	
2103917779	active	
2103917780	channel	
2103917780	supply	
1761405992	enabled	0
5924657	members	
5924658	members	
2103917780	demand	
2103917780	active	
2103917781	active	
1761405993	owner	BuckarooBanzai
5924660	owner	Peanut
5924661	members	
1761405993	dug	288
1761405993	enabled	0
2103917781	channel	
1761405994	owner	BuckarooBanzai
2103917781	supply	
1761405994	dug	288
1761405994	enabled	0
1761405995	dug	288
1761405995	enabled	0
1761405995	owner	BuckarooBanzai
2103917781	demand	
2103917782	demand	
2103917782	active	
2103917782	channel	
2103917782	supply	
2103917783	active	
2103917783	channel	
1921621936	owner	GoldX
1921621936	members	
1921621937	owner	GoldX
1761405996	owner	BuckarooBanzai
1761405996	dug	288
1761405996	enabled	0
1761405997	dug	287
1761405997	enabled	0
1761405997	owner	BuckarooBanzai
1761405998	owner	BuckarooBanzai
1761405998	dug	288
1761405998	enabled	0
1761405999	dug	291
1761405999	enabled	0
1921621937	members	
2103917783	supply	
2103917783	demand	
2103917784	owner	FeXoR
2103917784	members	
1761405999	owner	BuckarooBanzai
1761406000	owner	BuckarooBanzai
1761406000	dug	290
1761406000	enabled	0
1761406001	owner	BuckarooBanzai
1761406001	dug	291
1761406001	enabled	0
1761406002	enabled	0
1761406002	owner	BuckarooBanzai
5924688	owner	Peanut
5924689	owner	Peanut
5924690	members	
1761406002	dug	291
1761406003	owner	BuckarooBanzai
2103917785	owner	FeXoR
2103917785	station_name	R3 Q8
2103917785	station_network	FeXoR
2103917785	nodename	travelnet:travelnet
1761406003	dug	291
1761406003	enabled	0
2105190883	owner	coil
2105190883	type	fancyvend
2103917786	owner	FeXoR
2103917786	radius	3
1761406004	owner	BuckarooBanzai
1761406004	dug	291
1761406004	enabled	0
1761406005	owner	BuckarooBanzai
1761406005	dug	291
1761406005	enabled	0
1761406006	owner	BuckarooBanzai
1761406006	dug	292
1761406006	enabled	0
1761406007	owner	BuckarooBanzai
1761406007	dug	-1
1761406007	enabled	0
1761406008	owner	BuckarooBanzai
1761406008	dug	291
1761406008	enabled	0
2103917787	owner	FeXoR
2103917787	dug	4855
2103917787	enabled	1
2103917788	owner	FeXoR
2103917788	dug	4868
2103917788	enabled	1
2103917789	owner	FeXoR
2103917789	dug	4861
2103917789	enabled	1
2103917790	owner	FeXoR
2103917790	dug	2902
2103917790	enabled	1
2103917791	owner	FeXoR
1885370964	owner	Thailand
1885370964	members	
1885370965	owner	Thailand
1885370965	members	
1885370966	owner	Thailand
1885370966	members	
1885370967	owner	Thailand
1885370967	members	
1885370968	owner	Thailand
1885370968	members	
1885370969	owner	Thailand
1885370969	members	
874623745	members	
2103917791	dug	4848
2103917791	enabled	1
2103917792	owner	FeXoR
2103917792	dug	2835
2103917792	enabled	1
2103917793	owner	FeXoR
874623746	members	
2103917793	dug	-1
2103917793	enabled	1
2103917794	owner	FeXoR
2103159128	owner	weertyui
2103159128	members	
2103917794	dug	-1
2103917794	enabled	1
2103917795	channel	mon_ec
2103917795	display_text	ts\njumpdrive\nts\njumpdrive\njumpdrive\njumpdrive
2103917796	radius	5
2103917796	owner	Huhhila
2103917797	radius	6
2103917797	owner	Huhhila
2103917798	owner	Huhhila
2103917798	radius	1
2103917799	active	
2103917799	channel	
2103917799	supply	
2103917799	demand	
2103917800	active	
2103917800	channel	
2103917800	supply	
2071209342	owner	tuedel
2071209342	station_name	minicube
2071209342	station_network	net1
2071209342	nodename	travelnet:travelnet_black
2071209343	owner	tuedel
2071209343	dug	-1
2103917800	demand	
2103917801	owner	Huhhila
2103917801	priv	staff
2103917802	owner	Huhhila
2103917802	priv	staff
2103917803	priv	staff
2071209343	enabled	0
1781629026	owner	salar
1781629026	members	naznaz
1781629027	members	naznaz
1781629027	owner	salar
5924688	members	
5924689	members	
2071209344	active	
2071209344	channel	minicube_hv
5924690	owner	Peanut
2071209344	supply	
2071209344	demand	
2071209345	owner	tuedel
2103917803	owner	Huhhila
2103917804	owner	Huhhila
2103917804	priv	staff
2103917805	active	
2071209345	radius	3
2103917805	channel	
2099744019	owner	Thailand
2077153082	owner	PbbP
2077153082	members	
2099744019	members	Cooking
2103917805	supply	
2105190883	in_item	default:tin_lump
2013079876	members	
2013079876	owner	GamePlayer
2013079877	owner	GamePlayer
2013079877	members	
2013079878	owner	GamePlayer
2105190883	in_count	7
2103917805	demand	
2103917806	active	
2103917806	channel	sw
2013079878	members	
2103917806	supply	72000
2103917806	demand	0
2103917807	active	
2103917807	channel	swe
2103917807	supply	
2103917807	demand	
2103917808	display_text	00 20:34:57\n00 20:35:46 04d9 360\n00 20:35:46\n1d 20:36:26\n00 20:39:20 03ff 000\n00 20:39:20
2103917808	channel	m
2103917809	display_text	SwissalpS\npokestir\nArekusei\nWhy-did-i\nHuhhil-andro\nPlayer589
2101324861	owner	VladimiRg
2101324861	members	
2101324862	owner	VladimiRg
2101324862	station_name	магазин
2101324862	station_network	net1
2100401573	members	
2100401573	owner	BuckarooBanzai
2101324862	nodename	travelnet:travelnet
2065108012	owner	Peanut
2065108012	members	
2065108013	owner	Peanut
2065108013	members	
2065108014	owner	Peanut
2065108014	members	
2065108015	owner	Peanut
2065108015	members	
2065108016	owner	Peanut
2065108016	members	
2103917809	channel	
2065108017	owner	Peanut
2065108017	members	
2065108018	owner	Peanut
2105190883	out_item	currency:minegeld
2065108018	members	
2065108019	owner	Peanut
2065108019	members	
2065108020	owner	Peanut
2065108020	members	
2065108021	members	
2103917810	owner	Huhhila
2065108021	owner	Peanut
2065108022	owner	Peanut
2103917810	members	Huhhil-android
2065108022	members	
2103917811	owner	Huhhila
2103917811	station_name	2022-12-10 storage
2103917811	station_network	todo2
2103917811	nodename	travelnet:travelnet
2103917812	owner	Huhhila
2103917812	station_name	2022-12-10 storage
2103917812	station_network	todo1
2103917812	nodename	travelnet:travelnet
2103917813	owner	Huhhila
2103917813	radius	1
2103917814	owner	Huhhila
2103917814	radius	4
2105190883	out_count	1
2105190884	in_item	default:gold_lump
2105190884	in_count	1
2105190884	out_item	currency:minegeld
2105190884	out_count	4
2105190884	stock	34952
2105190884	owner	coil
2105190884	type	fancyvend
2105190885	in_item	moreores:silver_lump
2105190885	in_count	1
2105190885	out_item	currency:minegeld
2105190885	out_count	5
2105190885	stock	7146
2105190885	owner	coil
2105190885	type	fancyvend
2105190886	owner	coil
2105190886	members	
2105190887	owner	coil
2105190887	members	
1781629031	owner	salar
1781629031	members	
1781629032	owner	salar
2065108025	owner	Peanut
1781629032	members	naznaz
2065108025	members	
2087392339	radius	9
2087392340	priv	staff
2087392340	owner	Huhhila
2087392341	owner	Huhhila
2087392341	dug	-1
2087392341	enabled	0
2065108028	members	
2065108028	owner	Peanut
2065108029	owner	Peanut
2065108029	members	
1998294334	station_network	net1
1998294334	nodename	travelnet:travelnet
1998294334	owner	noob_sutsut
1998294334	station_name	LoneWolf
1998294335	owner	noob_sutsut
1998294335	members	LoneWolf
2099744042	owner	Thailand
2085565780	owner	Jennison
2085565780	station_name	23
2029933960	owner	kyoma
2029933960	members	
2085565780	station_network	net1
2085565780	nodename	travelnet:travelnet
2099744042	dug	831
2099744042	enabled	1
2099744043	members	Cooking
2099744043	owner	Thailand
2100721391	owner	Worst
2100721391	members	
2100721392	owner	Worst
2100721392	members	
2100721393	owner	Worst
2100721393	members	
2100721394	owner	Worst
2100721394	members	
2100721395	owner	Worst
2100721395	members	
2100721396	members	
2100721396	owner	Worst
2100721397	owner	Worst
2100721397	members	
2100721398	owner	Worst
2100721398	members	
1958282498	members	
1958282498	owner	OAKO
1942637077	owner	Peanut
1942637077	members	
1942637078	owner	Peanut
1942637078	members	
1942637079	owner	Peanut
1942637079	members	
1942637080	owner	Peanut
1942637080	members	
2096684043	channel	lcd
2096684043	display_text	DanielBoone\nMatvei75\nvang100999\ncutecherrysu\nny\nBlue
2096684044	owner	75er
2096684044	members	
2096684045	owner	75er
2096684045	members	
2096684046	stock	0
2096684046	owner	75er
2096684046	type	fancyvend
2096684046	in_item	currency:minegeld
2096684046	in_count	1
2096684046	out_item	technic:chromium_ingot
2096684046	out_count	3
2096684047	in_item	currency:minegeld
2096684047	in_count	1
2096684047	out_item	technic:lead_ingot
2096684047	out_count	2
2096684047	stock	0
2096684047	owner	75er
2096684047	type	fancyvend
2096684048	in_item	currency:minegeld
2096684048	in_count	1
2096684048	out_item	default:copper_ingot
2096684048	out_count	1
2096684048	stock	614
2096684048	owner	75er
2096684048	type	fancyvend
2096684049	owner	75er
2096684049	type	fancyvend
2096684049	in_item	currency:minegeld
2096684049	in_count	2
2096684049	out_item	technic:sulfur_lump
2096684049	out_count	1
2096684049	stock	29
2031349518	owner	grouinos
1942637081	owner	Peanut
1942637081	members	
1942637082	owner	Peanut
1942637082	members	
1942637083	owner	Peanut
1942637083	members	
1942637084	members	
1942637084	owner	Peanut
1942637085	owner	Peanut
1942637085	members	
2031349518	members	
1997784416	members	rataforver17
1997784416	owner	Marck
2031349519	owner	grouinos
2031349519	station_name	centrale nucléaire du barbu - ouest
2031349519	station_network	net2
1942637086	owner	Peanut
1942637086	members	
2031349519	nodename	travelnet:travelnet
2096684050	owner	75er
2096684050	type	fancyvend
2096684050	in_item	currency:minegeld
2096684050	in_count	1
1942637087	owner	Peanut
1942637087	members	
1942637088	owner	Peanut
1629424314	owner	Peanut
1629424314	members	
1942637088	members	
1997784417	owner	Marck
1997784417	members	rataforver17 Terms
1997784418	owner	Marck
1997784418	members	rataforver17
1997784419	owner	Marck
1997784419	members	rataforver17
1997784420	owner	Marck
1997784420	members	rataforver17
2086203993	owner	BuckarooBanzai
2086203993	members	
2086203994	owner	BuckarooBanzai
2101462318	owner	Peanut
1942637089	owner	Peanut
2101462318	members	
2101462319	owner	Peanut
1694903102	owner	Glider
1694903102	members	
1694903103	owner	Glider
2101462319	members	
2101462320	owner	Peanut
1942637089	members	
1942637090	owner	Peanut
1942637090	members	
1942637091	members	
1942637091	owner	Peanut
1942637092	owner	Peanut
1694903103	members	
1942637092	members	
1942637093	owner	Peanut
1942637093	members	
1942637094	owner	Peanut
1942637094	members	
1942637095	owner	Peanut
1341069865	owner	Beerholder
1341069865	members	
1942637095	members	
1942637096	owner	Peanut
1694903104	owner	Glider
1942637096	members	
1942637097	members	
1942637097	owner	Peanut
1942637098	owner	Peanut
1942637098	members	
1942637099	owner	Peanut
1942637099	members	
2101462320	members	
2086203994	members	
2101462321	owner	Peanut
2101462321	members	
2101462322	owner	Peanut
2101462322	members	
2101462323	owner	Peanut
2101462323	members	
2096684050	out_item	technic:zinc_ingot
2096684050	out_count	1
2101462324	owner	Peanut
2101462324	members	
1942637100	owner	Peanut
394690116	members	
1942637100	members	
1942637101	owner	Peanut
1966904466	active	
1966904466	channel	switching_station(-2338,13,-1448)
1966904466	supply	
1966904466	demand	
2096684050	stock	144
2096684051	out_count	2
2096684051	stock	0
2096684051	owner	75er
2096684051	type	fancyvend
2096684051	in_item	currency:minegeld
2096684051	in_count	5
2096684051	out_item	default:tin_ingot
2096684052	type	fancyvend
2096684052	in_item	currency:minegeld_10
2096684052	in_count	100
2096684052	out_item	technic:forcefield_emitter_off
2096684052	out_count	1
2096684052	stock	4
2096684052	owner	75er
2096684053	stock	88
2096684053	owner	75er
2096684053	type	fancyvend
2096684053	in_item	currency:minegeld
2096684053	in_count	2
2103188518	owner	6r1d
2103188518	members	
2103188519	owner	6r1d
2103188519	members	
2103188520	owner	6r1d
2061932194	owner	Snoopy
2061932194	members	
2061932195	owner	Snoopy
2061932195	members	
1694903104	members	
2061932196	owner	SX
2061932196	priv	protect_streets
1942637101	members	
2061932197	owner	SX
1694903105	owner	Glider
2061932197	priv	protect_streets
2103188520	members	
2103188521	owner	6r1d
2103188521	members	
2103188522	owner	weertyui
2103188522	members	
2103188525	owner	weertyui
2103188525	members	
2103188526	owner	weertyui
2103188526	members	
1694903105	members	
2096684053	out_item	technic:uranium_dust
2096684053	out_count	4
2096684054	owner	75er
2096684054	type	fancyvend
2096684054	in_item	currency:minegeld_10
2096684054	in_count	4
2096684054	out_item	beacon:white
1694903106	owner	Glider
1694903106	members	
1694903107	owner	Glider
2096684054	out_count	1
2096684054	stock	0
2096684055	owner	75er
2096684055	members	
2096684056	owner	75er
1694903107	members	
1694903108	owner	Glider
2096684056	members	
2096684057	owner	75er
1694903108	members	
1694903109	owner	Glider
2096684057	members	
1694903109	members	
1694903110	owner	Glider
1694903110	members	
1694903111	owner	Glider
2096684058	owner	korlen
2096684058	station_name	75er's shop
2094625263	owner	romixpl
2048304572	owner	75er
2048304572	members	
1694903111	members	
1694903112	owner	Glider
1694903112	members	
1694903113	owner	Glider
2094625263	members	
1694903113	members	
2105350590	owner	mina
2096684058	station_network	nice_shops
2096684058	nodename	travelnet:travelnet
2105350590	members	
2105350591	display_text	#e Lovely House, it looks more beautiful @ night \n.\n #f-Sam\nthx\nmina
2096684059	owner	75er
2096684059	station_name	75er whjw
1979866503	owner	Suzette
1979866503	members	
2096684059	station_network	DNUNEZ
2096684059	nodename	travelnet:travelnet
2096684060	type	atm3
1824741948	members	
1824741948	owner	Thailand
1824741949	owner	Thailand
1824741949	members	
394690116	owner	GoldX
2105350591	material	wood
2105350592	owner	mina
2105350592	station_name	home
1979866504	owner	CHAN
1979866504	station_name	(p)mioni
1979866504	station_network	CHAN
2065108084	members	
2065108084	owner	Peanut
2065108085	owner	Peanut
1001531392	members	snowmansoup noob1
1974594704	owner	SX
1974594704	priv	protect_streets
2065108085	members	
2104119276	display_text	Coral and  sea animals exposition \n#4(DO NOT KILL ANIMALS)
2104119276	material	wood
2104119277	material	wood
2104119277	display_text	sapling exposition
2065108088	owner	Peanut
1979866504	nodename	travelnet:travelnet
2065108088	members	
2065108089	owner	Peanut
2065108089	members	
2104119278	material	wood
2104119278	display_text	fancy fire exposition\n
2104119279	display_text	glowing ember exposition
2104119279	material	wood
2104119280	material	wood
1974594708	priv	protect_streets
1974594708	owner	SX
1974594709	owner	SX
1974594709	priv	protect_streets
1974594710	owner	SX
1974594710	priv	protect_streets
1974594711	priv	protect_streets
2104119280	display_text	Thank you to take a look in side
2104119281	display_text	I hope you visit the 6 eteges
1974594711	owner	SX
1974594712	owner	SX
1974594712	priv	protect_streets
2104119281	material	wood
2104119282	display_text	sheep exposition
2104119282	material	wood
2065108095	owner	Peanut
2065108095	members	
2104119283	display_text	Special rock exposition
2104119283	material	wood
2104119284	display_text	Please take a  look in the museum
2104119284	material	wood
2104119285	display_text	take a look in the chest there may be some thing in side.
2104119285	material	wood
2104119286	owner	I-did-not
2104119286	members	Why-did-i
2104119287	members	I-did-not
2104119287	owner	Why-did-i
2032320182	owner	Cooking
2032320182	members	
2032320183	owner	Cooking
2032320183	members	
2104119288	owner	I-did-not
2104119288	members	Why-did-i
2104119289	active	
2104119289	channel	
2104119289	supply	
1797469748	display_text	BONE/LEAF DIGGER\n\nEventually consumes all dirt or leaves and deployers must be re-filled.
2104119289	demand	
2105350592	station_network	net1
2105350592	nodename	travelnet:travelnet
1797469748	material	wood
2105350593	owner	EvilSanta
2105350593	members	
2105350594	owner	EvilSanta
2105350594	members	
2105350595	owner	EvilSanta
2105350595	members	
1797469749	display_text	BEES\nSwitch lever OFF and bees will start appearing.\nPlease leave the lever ON when leaving the area. Help fight lag!
1797469749	material	wood
1797469750	display_text	FOOD\nyou can take some if in need, but don't be a rogue thief\nI\nV
2105350596	owner	EvilSanta
1797469750	material	wood
1797469751	display_text	#7Second settlement Frigg & Gorlock\n#aGardens are not protected.\n#eTake some food if in need, replant if you can.\nDon't be a rogue thief.
2105350596	members	
2105350597	display_text	#f Town Hall
2105350597	material	wood
2105350598	display_text	Tundrumax Home
2105350598	material	wood
2105350599	owner	TundrumMax
2105350599	members	ceylan UncleSam
2105350600	owner	TundrumMax
2105322968	owner	Kermit
2105322968	members	
1797469751	material	wood
2105350600	members	ceylan
2105350601	owner	locko
2105350601	members	
2105350602	owner	admin
2105350602	priv	protect_streets
2105350603	owner	admin
2105350603	priv	protect_streets
2105350604	owner	locko
2043416867	index	98
2043416867	owner	Thailand
2043416867	color	yellow
2043416867	rail_pos	
2043416867	linepath_from_prv	
2043416867	station	
2105350604	station_name	locko's Shop at Fruitland
2043416867	line	H-1000
2105350604	station_network	public
2105350604	nodename	travelnet:travelnet
2105350605	out_count	1
2105350605	stock	79
2105350605	owner	locko
2105350605	type	fancyvend
2105350605	in_item	currency:minegeld
2105350605	in_count	2
2105350605	out_item	homedecor:window_quartered
2105350606	in_item	currency:minegeld
2105350606	in_count	1
2105350606	out_item	dye:yellow
2105350606	out_count	1
2105350606	stock	89
2105350606	owner	locko
2105350606	type	fancyvend
2105350607	owner	locko
2105350607	type	fancyvend
2105350607	in_item	currency:minegeld
2086394484	owner	Piranika
2086394484	members	
2086394485	owner	Piranika
2105350607	in_count	1
2105350607	out_item	dye:blue
2105350607	out_count	1
2105350607	stock	0
2105350608	out_count	1
2105350608	stock	0
2105350608	owner	locko
277978011	owner	TerPomo
2105350608	type	fancyvend
2086394485	members	
2086394486	owner	Piranika
2086394486	station_name	Tom
2086394486	station_network	pri
2086394486	nodename	travelnet:travelnet
1001531392	owner	kingowain01
2103159257	members	
2103159257	owner	weertyui
2103159258	owner	weertyui
2103159258	members	
2101462381	owner	Peanut
2101462381	members	
2101462382	owner	Peanut
2101462382	members	
2101462383	owner	Peanut
2101462383	members	
2101462384	owner	Peanut
2101462384	members	
2105350608	in_item	default:coal_lump
2105350608	in_count	1
2105350608	out_item	currency:minegeld
2105350609	in_count	1
2103159261	owner	weertyui
2103159261	members	
2103159262	owner	weertyui
2103159262	members	
2103159263	owner	weertyui
2103159263	members	
2105350609	out_item	dye:red
2105350609	out_count	1
2105350609	stock	0
2105350609	owner	locko
2105350609	type	fancyvend
2105350609	in_item	currency:minegeld
2105350610	out_item	currency:minegeld_5
2105350610	out_count	1
2097827633	active	
2097827633	channel	
2097827633	supply	
2097827633	demand	
2086394487	owner	Piranika
2086394487	members	tomka
2097827634	owner	FeXoR
2097827634	radius	15
2097827635	owner	FeXoR
2097827635	members	
2105350610	stock	0
2105350610	owner	locko
2105350610	type	fancyvend
2105350610	in_item	moreores:silver_lump
2086394488	owner	Piranika
2086394488	members	tomka
2086394489	owner	bucket
2086394489	station_name	bambam house
2086394489	station_network	net1
2086394489	nodename	travelnet:travelnet
2086394490	owner	bucket
2086394490	members	
2086394491	owner	bucket
2086394491	members	10
2086394492	members	
2086394492	owner	bucket
2086394493	owner	bucket
2086394493	members	
2086394494	members	
2086394494	owner	bucket
2086394495	owner	Denis2
2086394495	members	
2086394496	owner	vycka
2086394496	station_name	ARKA
2086394496	station_network	net1
2086394496	nodename	travelnet:travelnet
2086394497	owner	Denis2
2086394497	members	
2086394498	owner	Denis2
2086394498	members	
2086394499	owner	Denis2
2086394499	members	
2086394500	members	
2086394500	owner	Denis2
2086394501	owner	vycka
2086394501	members	Piranika
2086394502	owner	Denis2
2086394502	members	
2086394503	owner	Piranika
2086394503	members	tomka vycka
2105350610	in_count	1
2105350611	out_count	3
2105350611	stock	0
2105350611	owner	locko
2105350611	type	fancyvend
2105350611	in_item	default:cobble
2105350611	in_count	99
2105350611	out_item	currency:minegeld
2105350612	type	fancyvend
2056036837	members	rataforver17 Terms
2056036837	owner	Marck
1705029988	owner	Jennison
1705029988	members	FeXoR
2056036838	owner	Marck
1861706813	display_text	Select the right choce,if u chose the wrong on you will die.
1861706813	material	steel
1705029989	owner	Jennison
1705029989	station_name	home
1705029989	station_network	net1
1705029989	nodename	travelnet:travelnet
2056036838	members	rataforver17 Terms
2056036839	owner	Marck
2056036839	members	rataforver17 Terms
2056036840	owner	Marck
2056036840	members	rataforver17 Terms
2056036841	owner	Marck
2056036841	members	rataforver17 Terms
2056036842	owner	Marck
2056036842	members	rataforver17 Terms
2105350612	in_item	currency:minegeld
2105350612	in_count	1
2105350612	out_item	dye:green
2105350612	out_count	1
2105350612	stock	0
2003313893	supply	
2003313893	demand	
2003313893	active	
2003313893	channel	
2105350612	owner	locko
1861706814	display_text	Select the right choce,if u chose the wrong on you will die.
1861706814	material	steel
2003313894	structure_accumulated_badness	
2056036843	owner	Marck
2056036843	members	rataforver17 Terms
2056036844	owner	Marck
2056036844	members	rataforver17 Terms
2056036845	owner	Marck
2056036845	members	rataforver17 Terms
2056036846	owner	Marck
2056036846	members	rataforver17 Terms
2003313894	burn_time	158704
2003313895	owner	spider
2056036847	owner	Marck
2056036847	members	rataforver17 Terms
2056036848	owner	Marck
2056036848	members	rataforver17 Terms
2056036849	members	rataforver17 Terms
2105350613	display_text	Bank
2105350613	material	wood
2105350614	type	atm3
2105350615	display_text	Vault
2105350615	material	wood
2056036849	owner	Marck
1861706815	display_text	treasure is on cross of\n suicide \n
2105350616	owner	admin
2105350616	priv	protect_streets
2105350617	owner	Flamore
2105350617	members	
2105350618	members	
2105350618	owner	Flamore
2105350619	owner	bananana
2105350619	members	
1861706815	material	steel
1840355222	owner	passe
1840355222	members	
2105350620	owner	admin
2105350620	priv	protect_streets
2105350621	priv	protect_streets
2105350621	owner	admin
1840355223	owner	passe
1840355223	members	
1840355224	owner	passe
1840355224	members	
2105350622	owner	bananana
2105350622	type	fancyvend
2105350622	in_item	currency:minegeld
2105350622	in_count	10
2105350622	out_item	biofuel:bottle_fuel
2105350622	out_count	99
1861706816	display_text	click this if u dont wanna die.
1861706816	material	steel
1861706817	material	steel
1861706817	display_text	Select the right choce,if u chose the wrong on you will die.
1861706818	material	steel
1861706818	display_text	Select the right choce,if u chose the wrong on you will die.
1861706819	owner	ataryah
1861706819	members	
1861706820	owner	ataryah
1861706820	members	
1861706821	owner	ataryah
1861706821	members	
2105350622	stock	15
2003313895	radius	11
1861706822	owner	ataryah
2003313896	display_text	04: fire # 6\n09: fire #11\n14: fire # 3\n19: fire # 8\n24: fire #13\naf: off
1861706822	members	
1861706823	owner	ataryah
2003313896	channel	lcd
1861706823	members	
1861706824	owner	ataryah
277978011	members	
2105350623	display_text	#4 Public Workshop -->\n#1 Public Travelnet Hub -->\n#e <-- Gas station
2011979538	owner	Harambe
2011979538	members	
2011979539	owner	Harambe
2011979539	members	
2011979540	members	
1861706824	members	
1861706825	owner	ataryah
1861706825	members	
1861706826	display_text	Please dont take any stuff in your inventory as u may die-please take it seriously
1861706826	material	steel
2003313897	burn_time	158729
2003313897	structure_accumulated_badness	
2011979540	owner	Harambe
2011979541	owner	Harambe
2011979541	members	
2105350623	material	wood
2105350624	display_text	#F Tonw hall, public mine -->\n#F Bank, shop, public farm --> 
2014088920	owner	jihuu
2105350624	material	wood
2105350625	owner	admin
2003313898	burn_time	158745
2003313898	structure_accumulated_badness	
2105350625	priv	protect_streets
2105350626	owner	UncleSam
2105350626	priv	protect_streets
2105350627	owner	admin
2105350627	priv	protect_streets
2105350628	owner	UncleSam
1460900848	station_name	Big Hole
1460900848	station_network	MB5QUAX's network
1460900848	nodename	travelnet:travelnet
2105350628	priv	protect_streets
2105350629	owner	admin
2105350629	priv	protect_streets
2105350630	priv	protect_streets
1460900848	owner	MB5QUAX
2105350630	owner	admin
2105350631	owner	Flamore
1719394716	owner	spider
1719394716	dug	0
1719394716	enabled	0
1719394717	owner	spider
1719394717	dug	0
1719394717	enabled	0
1719394718	owner	spider
1719394718	dug	0
1719394718	enabled	0
1719394719	owner	spider
1719394719	dug	0
2105350631	members	
1719394719	enabled	0
1719394720	owner	spider
1719394720	dug	0
1719394720	enabled	0
2014088920	dug	0
2014088920	enabled	1
2014088921	owner	jihuu
984131498	members	
2014088921	members	
2014088922	owner	jihuu
2014088922	members	
70087741	members	
2101462409	members	
2101462409	owner	Peanut
2101462410	members	
2101462410	owner	Peanut
2097657902	owner	mic
2097657902	priv	interact
2097657903	owner	mic
2097657903	members	
2086394518	owner	bucket
2086394518	members	10
2086394519	owner	bucket
70087741	owner	spooky
2086394519	members	10
2086394520	owner	Piranika
2086394520	members	
2086394521	owner	bucket
1594489065	owner	jackb
1594489065	members	
2086394521	members	10
2086394522	owner	bucket
2086394522	members	10
2086394523	owner	bucket
2075825789	display_text	#1Pour #4GamePlayer#1, pour reboucher le trou.
2075825789	material	steel
2075825790	members	
2075825790	owner	Glider
2007198633	owner	Peanut
2007198633	members	
2075825791	owner	GamePlayer
2075825791	members	
2063669618	owner	Thailand
2007198634	owner	Peanut
2007198634	members	
2007198635	owner	Peanut
2007198635	members	
2007198636	owner	Peanut
2007198636	members	
2063669618	members	
2086394523	members	10
2086394524	owner	bucket
2086394524	members	10
2083394143	owner	Tagada
2083394143	members	
2086394525	owner	bucket
2086394525	members	10
1922856092	owner	pepe
1922856092	members	joaco
2086394526	owner	bucket
1922856093	owner	joaco
1922856093	members	pepe
2086394526	members	10
2029934108	nodename	travelnet:travelnet
2029934108	owner	kyoma
2029934108	station_name	1
2029934108	station_network	net1
2029934109	owner	kyoma
2029934109	members	
2086394527	owner	bucket
2086394527	station_name	my house*
2086394527	station_network	net1
2086394527	nodename	travelnet:travelnet
2086394528	owner	bucket
2086394528	members	10
2086394529	owner	bucket
2086394529	members	10
2007198639	owner	Peanut
1437276356	station_network	Ale4305
1437276356	nodename	travelnet:travelnet
1437276356	owner	Ale4305
1437276356	station_name	Asteroideo :V
2007198639	members	
984131498	owner	Justice
2105518944	owner	Luca
2105518944	members	Lucky
2007198640	members	
2007198640	owner	Peanut
2086394530	members	
2086394530	owner	bucket
2086394531	owner	bucket
2086394531	members	
2086394532	owner	bucket
2086394532	members	10
2086394533	owner	bucket
2086394533	members	
2086394534	owner	bucket
2086394534	members	10
2086394535	owner	bucket
2086394535	members	
2086394536	owner	bucket
2086394536	members	
2086394537	members	
1937229663	owner	Anth
1937229663	members	Quiv
2086394537	owner	bucket
2105190940	in_item	currency:minegeld
2105190940	in_count	2
1937229664	members	Quiv
1937229664	owner	Anth
2105190940	out_item	bakedclay:white
2105190940	out_count	1
2105190940	stock	642
1922856100	owner	joaco
1922856100	station_name	casita :D
1922856100	station_network	net1
1922856100	nodename	travelnet:travelnet
2105190940	owner	coil
2105190940	type	fancyvend
2105190941	out_item	default:steelblock
2105190941	out_count	1
1284541892	members	
2105190941	stock	5629
1284541892	owner	6789alepfwxz
2105190941	owner	coil
2104455700	owner	weertyui
2104455700	members	
2104455701	owner	weertyui
2104455701	members	
2104455702	members	
2104455702	owner	weertyui
1433945491	owner	CHAN
1433945491	members	
2104455703	owner	weertyui
2086394538	owner	bucket
2086394538	members	
2104455703	members	
1831366044	members	
1831366044	owner	jihuu
2104455704	owner	weertyui
2104455704	members	
2104455705	members	
2104455705	owner	weertyui
2104455706	members	
2104455706	owner	weertyui
2105190941	type	fancyvend
2086394539	owner	bucket
2086394539	members	10
2086394540	owner	bucket
2105190941	in_item	currency:minegeld
2105190941	in_count	6
2105190942	owner	coil
2105190942	type	fancyvend
2105190942	in_item	currency:minegeld
2105190942	in_count	22
2105190942	out_item	default:coalblock
2086394540	members	
2086394541	members	
2105190942	out_count	1
2105190942	stock	1998
2105190943	stock	8771
2086394541	owner	bucket
2086394542	owner	bucket
2086394542	members	10
2105190943	owner	coil
2105190943	type	fancyvend
2105190943	in_item	currency:minegeld
2086394543	owner	bucket
2086394543	members	10
2086394544	owner	bucket
2086394544	members	10
2086394545	owner	bucket
2086394545	members	
2086394546	owner	bucket
2086394546	members	
2086394547	owner	bucket
2105190943	in_count	11
2086394547	members	
2086394548	owner	bucket
2105190943	out_item	default:copperblock
2105190943	out_count	1
2105190944	in_item	currency:minegeld
2105190944	in_count	4
2105190944	out_item	default:tinblock
2105190944	out_count	1
2059669787	owner	DanielBoone
2059669787	members	
2059669788	owner	DanielBoone
2059669788	members	
2105190944	stock	0
2105190944	owner	coil
2105190944	type	fancyvend
2105190945	stock	8788
2105190945	owner	coil
2105190945	type	fancyvend
2105190945	in_item	currency:minegeld
2105190945	in_count	53
2105190945	out_item	default:goldblock
2105190945	out_count	1
2105190946	owner	coil
2105190946	type	fancyvend
2105190946	in_item	currency:minegeld
2105190946	in_count	69
2105190946	out_item	default:mese
2105190946	out_count	1
2105190946	stock	4589
2105190947	owner	coil
2105190947	type	fancyvend
2105190947	in_item	currency:minegeld_10
2105190947	in_count	19
2105190947	out_item	default:diamondblock
2105190947	out_count	1
1997986673	members	kitty Miy
1997986673	owner	kotty
2086394548	members	
2105190947	stock	1964
2105190948	type	fancyvend
2105190948	in_item	currency:minegeld
2105190948	in_count	53
2105190948	out_item	moreores:silver_block
2105190948	out_count	1
2105190948	stock	6595
2104045058	in_item	currency:minegeld_10
2104045058	in_count	129
2104045058	out_item	farming_nextgen:seeder
2104045058	out_count	1
2104045058	stock	4
2104045058	owner	shanish
2104045058	type	fancyvend
2104045059	in_count	25
2104045059	out_item	technic:lv_solar_array
2104045059	out_count	1
2104045059	stock	2
2104045059	owner	shanish
2104045059	type	fancyvend
2104045059	in_item	currency:minegeld_10
2104045060	out_count	1
2104045060	stock	36
2104045060	type	smartshop
2104045060	owner	shanish
2104045060	in_item	currency:minegeld_10
2104045060	in_count	19
2104045060	out_item	technic:water_mill
2104045061	in_count	17
2104045061	out_item	technic:coal_alloy_furnace
2104045061	out_count	1
2104045061	stock	0
2104045061	type	smartshop
2104045061	owner	shanish
2104045061	in_item	currency:minegeld_10
1218507406	members	
2105190948	owner	coil
2105190949	in_item	currency:minegeld
2105190949	in_count	149
845588348	owner	AceRichman
845588349	owner	AceRichman
845588350	station_network	
2104045062	out_item	technic:cnc
2104045062	out_count	1
2104045062	stock	2
845588348	priv	these diamond blocks should not be here \\^]item_image[0,-0.2;1,1;default:diamondblock]item_image[1,-0.2;1,1;default:diamondblock]item_image[2,-0.2;1,1;default:diamondblock]item_image[3,-0.2;1,1;default:diamondblock]item_image[4,-0.2;1,1;default:diamondblock]item_image[5,-0.2;1,1;default:diamondblock]
845588349	priv	"cool" background :P]background[-1,-1;10,10;default_ice.png;true]
2104045062	type	smartshop
845588350	nodename	travelnet:travelnet_black
1218507406	owner	tot3
2104045062	owner	shanish
2104045062	in_item	currency:minegeld_10
2086394549	owner	bucket
2104045062	in_count	72
2104045063	out_item	technic:lv_compressor
2104045063	out_count	1
2104045063	stock	26
2104045063	type	smartshop
2104045063	owner	shanish
2104045063	in_item	currency:minegeld_10
2104045063	in_count	25
2086394549	members	
2104045064	out_item	technic:lv_electric_furnace
2104045064	out_count	1
2104045064	stock	40
2104045064	type	smartshop
2104045064	owner	shanish
2104045064	in_item	currency:minegeld_10
2086394550	owner	bucket
2086394550	members	
2086394551	owner	bucket
2086394551	members	
2086394552	owner	bucket
2086394552	members	
2086394553	owner	bucket
2086394553	members	10
2086394554	owner	bucket
2086394554	members	
2104045064	in_count	5
2104045065	in_count	6
2104045065	out_item	technic:lv_alloy_furnace
2104045065	out_count	1
2104045065	stock	0
2104045065	type	smartshop
2104045065	owner	shanish
2104045065	in_item	currency:minegeld_10
2103159344	owner	weertyui
2103159344	members	
2103159345	owner	weertyui
2103159345	members	
2086394555	members	
2086394555	owner	bucket
2086394556	owner	bucket
2086394556	members	
2014088960	owner	jihuu
2014088960	members	
2014088961	owner	jihuu
2014088961	members	
845588350	station_name	
2086394557	owner	bucket
2086394557	members	
2086394558	material	wood
2086394558	display_text	my favourit animeau bambam \ni mees you so much and i love you i love you ilove you so much \n\n\n
1218507407	members	
2086394559	owner	Piranika
2086394559	members	
2086394560	owner	Piranika
2086394560	members	
2086394561	supply	
2104045066	in_count	7
1218507409	members	
2104045066	out_item	technic:lv_grinder
2104045066	out_count	1
2104045066	stock	27
1218507410	owner	tot3
1218507411	members	
1218507412	owner	tot3
1218507413	members	
2086394561	demand	
2086394561	active	
2104045066	type	smartshop
2104045066	owner	shanish
2086394561	channel	switching_station(-2676,19,513)
2086394562	station_network	net1
2086394562	nodename	travelnet:travelnet
2086394562	owner	lvl
2086394562	station_name	bucket house
2086394563	owner	vycka
2086394563	members	tomka Piranika
2086394564	active	
2086394564	channel	switching_station(-2679,19,508)
2086394564	supply	
2086394564	demand	
2104045066	in_item	currency:minegeld_10
2104045067	in_count	12
2086394565	owner	Piranika
2086394565	members	
1892948763	members	
1892948763	owner	Peanut
1892948764	owner	Peanut
1892948764	members	
1892948765	owner	Peanut
1892948765	members	
2086394566	owner	Piranika
2086394566	members	
2086394567	members	
2086394567	owner	Piranika
2104045067	out_item	technic:lv_extractor
2104045067	out_count	1
2104045067	stock	10
1937229672	owner	Anth
1937229672	members	Quiv
1937229673	owner	Anth
1937229673	members	Quiv
1937229674	owner	Anth
1937229674	members	Quiv
1937229675	owner	Anth
1937229675	members	
1937229676	owner	Anth
2104045067	type	smartshop
2104045067	owner	shanish
2104045067	in_item	currency:minegeld_10
2105190949	out_item	moreores:mithril_block
2105190949	out_count	1
2105190949	stock	4554
1937229676	members	
1937229677	members	Quiv
2105190949	owner	coil
2105190949	type	fancyvend
2105190950	owner	coil
1937229677	owner	Anth
1937229678	members	
1937229678	owner	Anth
1937229679	owner	Anth
1937229679	members	Quiv
1892948777	owner	Peanut
1892948777	members	
1937229680	owner	Anth
2105190950	type	fancyvend
2105190950	in_item	currency:minegeld
2105190950	in_count	19
2105190950	out_item	technic:zinc_block
2105190950	out_count	1
111376841	owner	Fixinsec
2105190950	stock	7862
2105190951	owner	coil
2105190951	members	
1937229680	members	Quiv
1937229681	owner	Anth
2105190952	out_item	currency:minegeld
1997986696	owner	kotty
2105190952	out_count	1
2105190952	stock	15630
2105190952	owner	coil
2105190952	type	fancyvend
2105190952	in_item	bakedclay:white
2105190952	in_count	3
2099700983	owner	Thailand
2105190953	out_item	currency:minegeld
2099700983	members	Cooking
2105190953	out_count	1
2105190953	stock	204873
2105190953	owner	coil
1937229681	members	Quiv
2105190953	type	fancyvend
1997986696	members	kitty Miy
845588350	owner	AceRichman
2105190953	in_item	default:steelblock
2105190953	in_count	1
2105190954	out_count	6
2105190954	stock	3419
2105190954	owner	coil
2105190954	type	fancyvend
2105190954	in_item	default:coalblock
2105190954	in_count	1
2105190954	out_item	currency:minegeld
2105190955	in_count	1
2105190955	out_item	currency:minegeld
2105190955	out_count	3
2105190955	stock	70989
2105190955	owner	coil
1218507407	owner	tot3
2105190955	type	fancyvend
2099202420	owner	Fixinsec
1218507409	owner	tot3
2099202420	members	
2099202421	owner	Fixinsec
2099202421	members	
2105190955	in_item	default:copperblock
2105190956	stock	79723
2105190956	owner	coil
2105190956	type	fancyvend
1218507410	members	
2105190956	in_item	default:tinblock
2105190956	in_count	1
2105190956	out_item	currency:minegeld
2082313307	owner	Sur33ciM
2082313307	members	
1218507411	owner	tot3
1218507412	members	
1218507413	owner	tot3
2082313308	owner	Sur33ciM
2105190956	out_count	1
2105190957	type	fancyvend
2082313308	members	
2105190957	in_item	default:goldblock
2099202426	display_text	\nFree Stuff...\n\nTake and Leave...
2099202426	material	steel
1937229682	owner	Anth
9980	display_text	Schrox was here!!!  :-)
9980	material	wood
1937229682	members	
2099202427	display_text	\nDonations\nto\nthe city's\nfounder
2099202427	material	steel
2105190957	in_count	1
2105190957	out_item	currency:minegeld
2105190957	out_count	15
2105190957	stock	0
2105190957	owner	coil
1751656624	owner	kiedtl
2105190958	type	fancyvend
1997986699	members	
1751656624	members	
1751656625	owner	kiedtl
1997986699	owner	kotty
2105190958	in_item	default:mese
2105190958	in_count	1
1751656625	members	
2082313314	owner	Sur33ciM
2082313314	members	
2064697014	owner	Why-did-i
2064697014	members	
2104212823	display_text	
1662358361	owner	JAUHELIH
1662358361	members	
2104212823	channel	lcd
2104212824	active	
2104212824	channel	switching_station(-2915,6,2563)
2104212824	supply	
2104212824	demand	
2105190958	out_item	currency:minegeld
1840479114	owner	ripyee
2105190958	out_count	18
1840479114	members	
2105190958	stock	2991
2105190958	owner	coil
1742336996	members	
1742336996	owner	Jasoninsane
1742336997	owner	Jasoninsane
1742336997	members	
1742336998	owner	Jasoninsane
1742336998	members	
2105190959	out_count	55
2105190959	stock	604
2105190959	owner	coil
2105190959	type	fancyvend
2105190959	in_item	default:diamondblock
2105190959	in_count	1
2105190959	out_item	currency:minegeld
2105190960	out_item	currency:minegeld
2105190960	out_count	15
2105190960	stock	7671
2105190960	owner	coil
2105190960	type	fancyvend
2105190960	in_item	moreores:silver_block
2105190960	in_count	1
2105190961	owner	coil
2105190961	type	fancyvend
2105190961	in_item	moreores:mithril_block
2105190961	in_count	1
2105190961	out_item	currency:minegeld
2105190961	out_count	46
2105190961	stock	1570
2105190962	out_count	5
2105190962	stock	39321
2105190962	owner	coil
2105190962	type	fancyvend
2099202431	owner	Fixinsec
2099202431	icon	city
2099202431	color	green
2099202431	name	Harmony, City of Art
2099202431	category	
2099202431	url	
2105190962	in_item	technic:zinc_block
2105190962	in_count	1
2105190962	out_item	currency:minegeld
2105350642	owner	lecureuilfou
2105350642	members	UncleSam
2105350643	owner	lecureuilfou
2099202432	display_text	HARMONY\nis the City of Beauty\n\nKeep the city beautiful
2099202432	material	steel
2099202433	display_text	\nHARMONY\nis the City of Art\n\nArtists build here
2099202433	material	steel
2099202434	display_text	HARMONY\nis balance, order, rhythm...\n\nKeep the city orderly
2099202434	material	steel
2056036850	owner	Marck
2105350643	members	UncleSam
2105350644	owner	lecureuilfou
2105350644	members	UncleSam
2105350645	owner	lecureuilfou
2105350645	members	UncleSam
1604127051	members	
1604127051	owner	6r1d
1604127052	owner	6r1d
1604127052	members	Huhhila Bloodless
1604127053	owner	6r1d
1604127053	members	Huhhila Bloodless
1604127054	owner	6r1d
2105350646	owner	lecureuilfou
2105350646	members	UncleSam
2103346862	material	wood
2061932263	owner	SX
2061932263	priv	protect_streets
2103346862	display_text	\n\nR A W\nM A T E R I A L S
2103346863	display_text	\n\nR A W\nM A T E R I A L S
2103346863	material	wood
2103346864	display_text	\n\nR A W\nM A T E R I A L S
2105350647	owner	lecureuilfou
2105350647	members	UncleSam
2105350648	owner	lecureuilfou
2105350648	members	UncleSam
2105350649	owner	lecureuilfou
2105350649	members	UncleSam
1604127054	members	Huhhila Bloodless
1976885028	display_text	
1976885028	channel	
1976885029	owner	worogoz
2056036850	members	rataforver17
2056036851	owner	Marck
2056036851	members	rataforver17
1976885029	members	
2099202451	owner	Fixinsec
2099202451	station_name	Harmony, City of Art
2099202451	station_network	FixPublic
2099202451	nodename	travelnet:travelnet
2099202452	display_text	~~~~~~~\n\nVISITOR'S\nCENTRE\n\n~~~~~~~
2099202452	material	steel
2099202453	material	steel
2099202453	display_text	~~~~~~~\nWELCOME\nto\nHARMONY\nCity of Art\n~~~~~~~
2099202454	display_text	\nGuest Book\n\nEnjoy your stay...
2056036856	owner	Marck
2099202454	material	steel
2099202455	material	steel
2089586959	owner	miningjoe
2089586959	radius	3
2089586960	radius	3
2089586960	owner	miningjoe
2089586961	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089586961	channel	debugB
2089586962	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089586962	channel	debugA
2089586963	display_text	nfertilize\nnripe\nrecnt:2\nplanting\nnfertilize\nnfertilize
2089586963	channel	debugB
2089586964	display_text	recnt:1\nplanting\nnfertilize\nnfertilize\nnripe\nrecnt:2
2089586964	channel	debugA
2089586965	owner	miningjoe
2089586965	radius	3
1122386957	nodename	travelnet:travelnet
2089586966	owner	miningjoe
2105350658	owner	EvilSanta
2105350658	members	
2105350659	owner	EvilSanta
2105350659	members	
2089586966	radius	3
2089586967	display_text	nripe\nrecnt:1\nplanting\nnfertilize\nnfertilize\nnfertilize
2105350660	owner	EvilSanta
2105350660	members	
2105350661	demand	
2105350661	active	
2105350661	channel	switching_station(-2906,10,2479)
2099701011	owner	Thailand
2099701011	members	
2056036856	members	rataforver17
1122386957	station_name	/5U !24 (lm7)
2099202455	display_text	~~~~~~~\n\nVISITOR'S\nCENTRE\n\n~~~~~~~
2089586967	channel	debugB
2089586968	channel	debugA
2099202456	material	steel
2089586968	display_text	nfertilize\nnripe\nrecnt:2\nplanting\nnfertilize\nnfertilize
2089586969	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089586969	channel	debugB
2089586970	display_text	nfertilize\nnfertilize\nnfertilize\nnripe\nrecnt:1\nplanting
2089586970	channel	debugA
2099202456	display_text	~~~~~~~\nWELCOME\nto\nHARMONY\nCity of Art\n~~~~~~~
2099202457	display_text	\nInformation\nfor\nBuilders\n<-------
2099202457	material	steel
2099202458	display_text	
2099701012	owner	Thailand
65205846	members	
1803504461	owner	kotty
1803504461	members	
1803504462	owner	kotty
1803504462	members	
2099202458	material	steel
2099202459	display_text	\nPublic \nTravelnet
2099202459	material	steel
2099701012	station_name	29.000 / -20.000 Intersection
2099701012	station_network	Thailand-29000/-20000
2099701012	nodename	travelnet:travelnet_white
2105350661	supply	
2105350662	supply	
2105350662	demand	
2105350662	active	
2105350662	channel	switching_station(-2899,10,2479)
2089586979	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089586979	channel	debug
65205846	owner	Thailand
1122386957	owner	kelci
1122386957	station_network	open mining
2102170923	station_network	camport1
2102170923	nodename	travelnet:travelnet
2102170923	owner	campion
2102170923	station_name	tower
111376841	members	
2102170924	members	
2089586980	display_text	
2089586980	channel	debug
2102170924	owner	Ruggila
1858014864	owner	Peanut
1858014864	members	
2061932294	owner	Snoopy
2061932294	members	
2061932295	owner	Snoopy
2061932295	members	
2061932296	owner	Snoopy
2061932296	members	
2061932297	owner	Snoopy
2061932297	members	
2042286623	owner	Hulkhogan25
1580267938	owner	Lypsoto
2042286623	station_name	strore
2042286623	station_network	net1
2042286623	nodename	travelnet:travelnet
2061932298	owner	SX
2102170925	owner	Ruggila
1580267938	members	
2102170925	members	
2089586981	channel	debug
2089586981	display_text	count: 9\ncount: 8\ncount: 7\ncount: 6\ncount: 5\ncount: 4
2061932298	priv	protect_streets
2089586982	channel	debug
2089586982	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089586983	owner	miningjoe
2089586983	radius	3
2061932301	owner	SX
2061932301	priv	protect_streets
2089586984	dug	360
2089586984	enabled	1
2089586984	owner	miningjoe
2089586985	owner	miningjoe
2089586985	dug	351
2089586985	enabled	1
91357802	members	
2089586992	owner	miningjoe
1858014865	owner	Peanut
1858014865	members	
91357803	owner	Anth
1858014866	owner	Peanut
2102170926	owner	Ruggila
2089586992	radius	3
1858014866	members	
2089586993	owner	miningjoe
2089586993	radius	3
1858014868	owner	Peanut
1858014868	members	
2089586994	display_text	newcnt: 66\nc2:A\nnewcnt: 67\nc2:B\nnewcnt: 68\nc1:B
2089586994	channel	debug
2089586995	display_text	newcnt: 66\nc2:A\nnewcnt: 67\nc2:B\nnewcnt: 68\nc1:B
2089586995	channel	debug
2089586996	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089586996	channel	debug
2089586997	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089586997	channel	debug
2089586998	channel	debug
2102170926	radius	7
2102170927	active	
2102170927	channel	switching_station(-1542,388,-508)
2102170927	supply	
2099626345	station_name	Adventure
2099626345	station_network	6r1d_public
2099626345	nodename	travelnet:travelnet
1952783465	owner	Peanut
1952783465	members	
1125965621	owner	isidentical
2089586998	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089586999	owner	miningjoe
2089586999	dug	-1
2089586999	enabled	
2089587000	owner	miningjoe
2099626345	owner	6r1d
2102170927	demand	
2102170928	owner	Ruggila
2102170928	radius	7
2086689224	rail_pos	
1125965621	members	
2086689224	linepath_from_prv	
2086689224	station	19.000/-22.000
2076722636	burn_time	101894
2076722636	structure_accumulated_badness	0
2076722637	burn_time	178643
2086689224	line	H-22000
2086689224	index	-12
2086689224	owner	Thailand
2086689224	color	yellow
2086689225	owner	Thailand
2086689225	members	
2086689226	station_name	19.000 / - 22.000 Intersection
2076722637	structure_accumulated_badness	0
2076722638	active	
2076722638	channel	switching_station(26151,10,27095)
1125965622	owner	isidentical
2076722638	supply	
1344614052	active	
1344614052	channel	switching_station(1384,5259,-1704)
2086689226	station_network	Thailand-19000/-22000
2086689226	nodename	travelnet:travelnet
1344614052	supply	
2086689226	owner	Thailand
2089587000	dug	-1
1344614052	demand	
1344614053	owner	Pixalou
2089587000	enabled	1
2102170929	owner	Ruggila
2094827765	nodename	travelnet:travelnet
2094827765	owner	Tagada
2094827765	station_name	Poet's Bridge
2094827765	station_network	Route66
2102170929	members	
2102170930	owner	Ruggila
2101462480	owner	Peanut
2101462480	members	
10223	owner	Schrox
10223	members	
10224	owner	Schrox
10224	members	
10225	owner	Schrox
10225	members	
10226	owner	Schrox
10226	members	
10227	owner	Schrox
10227	members	
10228	owner	Schrox
10228	members	
10229	owner	Schrox
10229	members	
10230	owner	Schrox
10230	members	
10231	owner	Schrox
10231	members	
10232	owner	Schrox
10232	members	
10233	owner	Schrox
10233	members	
10234	owner	Schrox
10234	members	
2102170930	members	
2102170931	members	
1344614053	members	
2102170931	owner	Ruggila
2102170932	members	
2099626351	owner	Lejo
2099626351	members	Maschine
91357802	owner	Anth
91357803	members	
2078926944	owner	kievski
2078926944	members	
2078926945	owner	kievski
1344614054	owner	Pixalou
2078926945	members	
1344614054	members	
2078926946	owner	kievski
2078926946	members	
1344614055	owner	Pixalou
2101462483	owner	Peanut
2101462483	members	
2099626353	dug	4390
2041155444	display_text	I tryied to cover part ov the lava with glass to prevent people from falingl into the lava all the time.\n\nTook me 9h to craft the volcano, please try not to destroy it :D\n\nDeepLearning
1344614055	members	
2041155444	material	wood
2099626353	enabled	1
2099626353	owner	marghl
2099626354	owner	marghl
1344614056	active	
1344614056	channel	switching_station(-1804,5,12197)
1344614056	supply	
1344614056	demand	
2099626354	dug	4391
2099626354	enabled	1
2099626355	owner	marghl
2099626355	dug	4382
2099626355	enabled	1
2099626356	owner	marghl
2099626356	dug	4406
2099626356	enabled	1
2099626357	active	
2099626357	channel	
2102170932	owner	Ruggila
2102170933	active	
2099626357	supply	
2099626357	demand	
2099626358	nodename	travelnet:travelnet_white
2099626358	owner	marghl
2099626358	station_name	Sidebridge SW
2099626358	station_network	p_int
2102170933	channel	switching_station(-1556,388,-508)
2099626359	owner	marghl
2099626359	dug	4439
2099626359	enabled	1
2099626360	owner	marghl
2099626360	dug	4405
2099626360	enabled	1
2099626361	owner	marghl
2099626361	dug	4407
2099626361	enabled	1
2099626362	owner	marghl
2095156566	owner	Peanut
2095156566	members	
2076722638	demand	
2076722639	active	
2095156567	owner	Peanut
2095156567	members	
2099626362	dug	4390
2099626362	enabled	1
2102170933	supply	
2099626363	owner	marghl
2099626363	dug	4397
2095156568	members	
2095156568	owner	Peanut
2095156569	owner	Peanut
10282	owner	Schrox
10282	members	
10283	owner	Schrox
10283	members	
10284	owner	Schrox
10284	members	
2095156569	members	
2095156570	owner	Peanut
2095156570	members	
2095156571	members	
2095156571	owner	Peanut
2095156572	owner	Peanut
2095156572	members	
2095156573	members	
2095156573	owner	Peanut
2099626363	enabled	1
2099626364	owner	marghl
2099626364	dug	4352
2095156574	owner	Peanut
2095156574	members	
1125965622	members	
2099626364	enabled	1
2099626365	owner	marghl
2099626365	dug	4396
2095156575	owner	Peanut
2095156575	members	
2022136340	owner	KFC29
2076722639	channel	switching_station(26153,8,27090)
1742337099	owner	Jasoninsane
1933150852	radius	5
1933150852	owner	6r1d
1933150853	owner	6r1d
1742337099	members	jasoninsane
1742337100	demand	
1627870653	owner	kotty
1933150853	members	
1627870653	members	
1627870654	owner	kotty
1627870654	members	
1742337100	active	
1742337100	channel	switching_station(3876,3,-3107)
2022136340	members	KFC28
1742337100	supply	
1933150854	owner	6r1d
1933150854	members	
1933150855	members	
1933150855	owner	6r1d
2022136341	owner	KFC29
1751943939	owner	BuckarooBanzai
1751943939	priv	protect_streets
2022136341	members	KFC28
2095156576	owner	Peanut
2095156576	members	
2095156577	members	
2095156577	owner	Peanut
2095156578	owner	Peanut
2076722639	supply	
2076722639	demand	
2046102380	active	
2046102380	channel	switching_station(11385,13,-4044)
2046102380	supply	
2022136347	owner	cutecherrysuger
2022136347	members	
10313	owner	Schrox
10313	members	
10314	owner	Schrox
10314	members	
10315	members	
10315	owner	Schrox
10316	owner	Schrox
10316	members	
10317	owner	Schrox
10317	members	
10318	owner	Schrox
10318	members	
2095156578	members	
2095156579	owner	Peanut
2095156579	members	
2095156580	owner	Peanut
1751943940	priv	protect_streets
1751943940	owner	BuckarooBanzai
2095156580	members	
2046102380	demand	
2095156581	owner	Peanut
2102170933	demand	
2076722640	owner	Arseniy7
2076722640	members	
2095156581	members	
2095156582	owner	Peanut
2095156582	members	
2056036875	owner	Marck
2056036875	members	
2095156583	members	
641184951	owner	chi
641184952	members	
2095156583	owner	Peanut
2095156584	owner	Peanut
641184953	owner	chi
641184954	owner	chi
641184955	members	
2095156584	members	
641184956	owner	chi
2095156585	owner	Peanut
2095156585	members	
2095156586	owner	Peanut
2095156586	members	
2099626365	enabled	1
2022007605	owner	Gauner
1997986743	owner	kotty
2022007605	station_name	Olduvai
2022007605	station_network	leon
2022007605	nodename	travelnet:travelnet
2099626366	dug	4346
1997986743	members	kitty
2099626366	enabled	1
2099626366	owner	marghl
2095156587	owner	Peanut
2095156587	members	
2095156588	owner	Peanut
2095156588	members	
2095156589	owner	Peanut
2095156589	members	
2095156590	members	
1781732195	display_text	r10 main jd
1781732195	material	wood
2095156590	owner	Peanut
2095156591	owner	Peanut
2095156591	members	
2095156592	members	
1781732198	display_text	r10 don't jump
1781732198	material	wood
2095156592	owner	Peanut
2095156593	owner	Peanut
2095156593	members	
2095156594	members	
2095156594	owner	Peanut
2095156595	owner	Peanut
2099626367	owner	marghl
2099626367	dug	4341
2095156595	members	
2095156596	owner	Peanut
2095156596	members	
2099626367	enabled	1
2099626368	dug	4342
2099626368	enabled	1
2099626368	owner	marghl
2046102389	nodename	travelnet:travelnet
2046102389	owner	binary45
2046102389	station_name	Ship
1997986744	owner	kotty
2103346864	material	wood
1565604387	owner	CHARLYcraftYT50
1565604387	members	
1565604388	owner	CHARLYcraftYT50
2103346865	display_text	
2103346865	material	wood
2103346866	display_text	\n\nT O O L S
2103346866	material	wood
2103346867	display_text	\n\nT O O L S
641184951	members	
641184952	owner	chi
2103346867	material	wood
2103346868	display_text	\n\nW O O D E N\nP L A N K S
641184953	members	
641184954	members	
641184955	owner	chi
10377	owner	Schrox
10377	members	
641184956	members	
2103346868	material	wood
2103346869	display_text	\n\nW O O D E N\nP L A N K S
2103346869	material	wood
1997986744	members	kitty Miy
2103346870	owner	drnerdius
1997986745	owner	kotty
1997986745	members	kitty Miy
2046102389	station_network	mainnet
2046102390	active	
2103346870	members	
2103346871	owner	drnerdius
2103346871	members	
1565604388	members	
1565604389	owner	CHARLYcraftYT50
1565604389	members	
1157377423	owner	JRPete
1157377423	station_network	DiggyTown
1997986746	owner	kotty
1997986746	members	kitty Miy
1997986747	owner	kotty
2095156597	owner	Peanut
2095156597	members	
2095156598	owner	Peanut
862846985	owner	Thailand
2095156598	members	
862846986	owner	Thailand
2095156599	owner	Peanut
1997986747	members	kitty Miy
1997986748	owner	kotty
2095156599	members	
2095156600	owner	Peanut
2095156600	members	
2095156601	owner	Peanut
2095156601	members	
2095156602	owner	Peanut
1509018591	owner	tstow
1509018591	members	
1509018592	owner	tstow
1509018592	members	
1509018593	owner	tstow
1509018593	members	
1997986748	members	
1039688599	owner	GrannyWeatherwax
1039688600	members	
1997986749	owner	kotty
1997986749	members	kitty Miy
2046102390	channel	switching_station(11385,13,-4053)
2046102390	supply	
2046102390	demand	
2095156602	members	
1604127120	members	Huhhila Bloodless
1604127120	owner	6r1d
1604127121	owner	6r1d
1604127121	members	Huhhila Bloodless
1604127122	owner	6r1d
1604127122	members	
1604127123	owner	6r1d
1604127123	members	Huhhila Bloodless
2095156603	owner	Peanut
2095156603	members	
1604127124	owner	6r1d
1604127124	members	Huhhila Bloodless
1604127125	owner	6r1d
1604127125	members	
1604127126	owner	6r1d
1604127126	members	
1604127127	owner	6r1d
1604127127	members	
1604127128	owner	6r1d
2095156604	owner	Peanut
2095156604	members	
1604127128	members	
1604127129	owner	6r1d
1604127129	members	
2095156605	owner	Peanut
2095156605	members	
2095156606	owner	Peanut
2095156606	members	
2095156607	owner	Peanut
2095156607	members	
2095156608	members	
2095156608	owner	Peanut
2095156609	owner	Peanut
2095156609	members	
2095156610	members	
2095156610	owner	Peanut
2095156611	members	
2095156611	owner	Peanut
2095156612	owner	Peanut
2095156612	members	
2095156613	owner	Peanut
2095156613	members	
2095156614	owner	Peanut
2095156614	members	
2095156615	owner	Peanut
2095156615	members	
2095156616	owner	Peanut
2095156616	members	
2095156617	owner	Peanut
2095156617	members	
2095156618	owner	Peanut
2095156618	members	
2095156619	owner	Peanut
2095156619	members	
1604127143	owner	6r1d
1604127143	members	
1604127144	owner	6r1d
1604127144	members	
1604127145	members	
1604127145	owner	6r1d
2095156620	owner	Peanut
2095156620	members	
2093693461	owner	Mooncarguy
2093693461	members	
2093693462	owner	Mooncarguy
2093693462	members	
2093693463	display_text	Batteries and solars borrowed from Mars-Earth federation\n
2093693463	material	wood
1157377423	nodename	travelnet:travelnet
862846985	members	
862846986	members	
1157377423	station_name	Main Room
2104045107	owner	shanish
2104045107	members	
2104045108	owner	shanish
2104045108	members	
2104045109	owner	shanish
2104045109	members	
2105350684	display_text	NeoAugustus\nzeefer\nlecureuilfou\n27.06\nJustice\nyaso
2056036927	members	rataforver17
2056036927	owner	Marck
2105350684	channel	visitors
2105350685	display_text	
2056036928	owner	Marck
2056036928	members	rataforver17 Terms
2056036929	owner	Marck
2056036929	members	rataforver17 Terms
2056036930	owner	Marck
2056036930	members	rataforver17 Terms
2056036931	owner	Marck
2056036931	members	rataforver17 Terms
2105350685	channel	visitors
2105350686	display_text	20.06\nUncleSam\nxercyst\n21.06\nAdamWolf\nWhite
2105350686	channel	visitors
2105350687	owner	lecureuilfou
2105350687	members	UncleSam
2105350688	owner	lecureuilfou
2105350688	members	UncleSam
2105350689	owner	lecureuilfou
2056036932	owner	Marck
2056036932	members	rataforver17
2056036933	members	rataforver17 Terms
2056036933	owner	Marck
2056036934	owner	Marck
2056036934	members	rataforver17
2056036935	owner	Marck
1759417310	owner	itiefyn
1759417310	station_name	Hejmo Unua
1759417310	station_network	domoj
1759417310	nodename	travelnet:travelnet
1759417311	owner	itiefyn
1759417311	members	
1759417312	owner	itiefyn
1759417312	members	
1759417313	channel	switching_station(5254,56,11007)
2105350689	members	UncleSam
2105350690	owner	lecureuilfou
1759417313	supply	
1759417313	demand	
2056036935	members	rataforver17
2056036936	owner	Marck
2056036936	members	rataforver17
2056036937	owner	Marck
2056036937	members	rataforver17
2056036938	owner	Marck
2105350690	members	UncleSam
2105350691	owner	Independent-Eye
1759417313	active	
2056036938	members	rataforver17
2105350691	xpthreshold	10000
2056036939	owner	Marck
2056036939	members	rataforver17 Terms
2105350692	owner	mina
2105350692	type	fancyvend
2105350692	in_item	currency:minegeld_10
2105350692	in_count	2
2105350692	out_item	default:jungletree
2105350692	out_count	99
1604127156	owner	6r1d
1604127156	members	
1604127157	owner	6r1d
1604127157	members	
2105350692	stock	1
1604127158	owner	6r1d
1604127158	members	
2105350693	owner	lecureuilfou
2105350693	members	UncleSam
2105350694	owner	lecureuilfou
2105350694	members	
2105350695	owner	lecureuilfou
2105350695	members	UncleSam
2105350696	owner	lecureuilfou
2105350696	members	UncleSam
2105350697	owner	lecureuilfou
2105350697	members	UncleSam
2105350698	members	
2105350698	owner	lecureuilfou
2105350699	owner	lecureuilfou
2056036943	owner	Marck
2056036943	members	rataforver17
2056036944	owner	Marck
2056036944	members	rataforver17
2056036945	members	rataforver17
2056036945	owner	Marck
2105350699	members	UncleSam
2105350700	owner	lecureuilfou
2105350700	members	
2105350701	display_text	
2105350701	channel	visitors
2098203094	owner	BuckarooBanzai
2098203094	members	
2098203095	members	
2096684114	owner	75er
2096684114	type	fancyvend
2096684114	in_item	currency:minegeld
2096684114	in_count	4
2096684114	out_item	digtron:digtron_core
2105350702	owner	lecureuilfou
2096684114	out_count	1
2096684114	stock	83
2082501204	owner	Yoyodyne
2082501204	xpthreshold	10000
2098203095	owner	BuckarooBanzai
2098203096	owner	BuckarooBanzai
2096684115	owner	75er
2096684115	type	fancyvend
2096684115	in_item	currency:minegeld
2096684115	in_count	3
2096684115	out_item	vacuum:air_bottle
2096684115	out_count	1
2096684115	stock	548
2096684116	owner	75er
2096684116	type	fancyvend
2096684116	in_item	currency:minegeld_5
2096684116	in_count	1
2096684116	out_item	elevator:shaft
2096684116	out_count	1
2096684116	stock	237
2096684117	in_count	75
2096684117	out_item	vacuum:airpump
2096684117	out_count	1
2096684117	stock	10
2096684117	owner	75er
2096684117	type	fancyvend
2096684117	in_item	currency:minegeld
2096684118	owner	75er
2032370559	owner	Doppio
2032370559	members	
2096684118	type	fancyvend
2096684118	in_item	currency:minegeld
1039688599	members	
2096684118	in_count	1
2096684118	out_item	default:steel_ingot
1039688600	owner	GrannyWeatherwax
2096684118	out_count	1
2096684118	stock	475
2096684119	in_item	currency:minegeld_10
2096684119	in_count	2
2105350702	members	UncleSam
2032370560	owner	Doppio
2096684119	out_item	elevator:elevator_off
2096684119	out_count	1
2096684119	stock	30
2096684119	type	smartshop
2096684119	owner	75er
2096684120	in_count	1
2096684120	out_item	default:coal_lump
2096684120	out_count	3
2105350703	owner	lecureuilfou
2105350703	members	UncleSam
2032370560	members	
2105350704	display_text	
2032370561	owner	Doppio
2032370561	members	
2105350704	channel	visitors
2105350705	owner	lecureuilfou
2105350705	members	UncleSam
2105350706	owner	lecureuilfou
2082374138	owner	admin
1958282572	owner	OAKO
2082374138	radius	2
2105350706	members	UncleSam
2103464735	demand	
2103464735	active	
2103464735	channel	switching_station(7370,12,23346)
2082374141	demand	
2096684120	stock	0
1858014962	owner	Peanut
1858014962	members	
1858014963	owner	Peanut
1858014963	members	
1858014964	owner	Peanut
1858014964	members	
1858014965	owner	Peanut
1858014965	members	
1858014966	owner	Peanut
1858014966	members	
1858014967	owner	Peanut
1858014967	members	
1858014968	owner	Peanut
1858014968	members	
1858014969	owner	Peanut
1858014969	members	
1858014970	owner	Peanut
1858014970	members	
2096684120	type	smartshop
2082374141	active	
2082374141	channel	switching_station(34,7498,2008)
2082374141	supply	
2082374142	owner	admin
2082374142	radius	2
2082374143	active	
2082374143	channel	switching_station(37,7499,2022)
2082374143	supply	
2082374143	demand	
2082374144	owner	admin
2082374144	radius	2
2103464735	supply	
2096684120	owner	75er
2096684120	in_item	currency:minegeld
2096684121	owner	75er
2096684121	in_item	currency:minegeld
2095156631	owner	Peanut
2095156631	members	
2098203096	members	
2098203097	owner	BuckarooBanzai
2098203097	members	
2098203098	owner	BuckarooBanzai
2096684121	in_count	2
2096684121	out_item	basic_materials:padlock
2096684121	out_count	1
2096684121	stock	21
2096684121	type	smartshop
2096684122	type	smartshop
2096684122	owner	75er
2096684122	in_item	currency:minegeld
2096684122	in_count	1
2096684122	out_item	technic:carbon_steel_ingot
2096684122	out_count	2
2096684122	stock	0
2096684123	owner	75er
1858014978	owner	Peanut
1858014978	members	
2096684123	in_item	currency:minegeld
2096684123	in_count	1
1108753857	priv	train_place
2096684123	out_item	technic:cast_iron_ingot
1958282572	members	
2096684123	out_count	1
2096684123	stock	583
2096684123	type	smartshop
2098203098	members	
2098203099	members	
2098203099	owner	BuckarooBanzai
2098203100	owner	BuckarooBanzai
2098203100	members	
2098203101	owner	BuckarooBanzai
2098203101	members	
2098203102	owner	BuckarooBanzai
2098203102	members	
2098203103	owner	BuckarooBanzai
2040885201	owner	calculon
2098203103	members	
2098203104	owner	BuckarooBanzai
2098203104	members	
2098203105	owner	BuckarooBanzai
2098203105	members	
1937229711	owner	Anth
1937229711	members	
1937229712	owner	Anth
1937229712	members	Quiv
1937229713	owner	Anth
1937229713	members	Quiv
1937229714	owner	Anth
1937229714	members	Quiv
2052896989	owner	thomas18F
2040885201	radius	12
2052896989	members	
2105241496	owner	Hedgehog
2105241496	radius	15
2052896990	owner	thomas18F
2052896990	members	
2052896991	owner	thomas18F
2052896991	members	
1108753857	owner	LibrePower
2098203110	owner	BuckarooBanzai
2098203110	members	
2098203111	owner	BuckarooBanzai
2098203111	members	
2098203112	owner	BuckarooBanzai
2098203112	members	
2098203113	owner	BuckarooBanzai
2098203113	members	
2098203114	owner	BuckarooBanzai
2098203114	members	
2098203115	owner	BuckarooBanzai
2098203115	members	
2098203116	owner	BuckarooBanzai
2098203116	members	
2098203117	members	
2098203117	owner	BuckarooBanzai
2056036981	members	rataforver17
2056036981	owner	Marck
2056036982	owner	Marck
2056036982	members	rataforver17
2056036983	owner	Marck
2098203118	owner	BuckarooBanzai
2098203118	members	
2098203119	owner	BuckarooBanzai
2098203119	members	
2098203120	owner	BuckarooBanzai
2098203120	members	
2098203121	owner	BuckarooBanzai
2098203121	members	
2056036983	members	rataforver17
2056036984	owner	Marck
2098203124	owner	BuckarooBanzai
2098203124	members	
2098203125	owner	BuckarooBanzai
2098203125	members	
2097301852	owner	chi
2097301852	members	
2097301853	owner	chi
2105350713	owner	lecureuilfou
2105350713	members	UncleSam
2056036984	members	rataforver17
2105350714	owner	lecureuilfou
2105350714	members	
2105350715	owner	lecureuilfou
2097301853	members	
2098203126	owner	BuckarooBanzai
2098203126	members	
2098203127	owner	BuckarooBanzai
2098203127	members	
2098203128	owner	BuckarooBanzai
2098203128	members	
2098203129	owner	BuckarooBanzai
2098203129	members	
2098203130	owner	BuckarooBanzai
2098203130	members	
2098203131	owner	BuckarooBanzai
2098203131	members	
2098203132	owner	BuckarooBanzai
1614373804	owner	camarogjejj
1614373804	members	
2098203132	members	
2098203133	owner	BuckarooBanzai
2098203133	members	
2098203134	owner	BuckarooBanzai
1627870697	owner	kotty
1627870697	members	
2098203134	members	
2097301860	active	
2097301860	channel	switching_station(-24631,-2,-1934)
2097301860	supply	
2097301860	demand	
1824742189	owner	Thailand
1824742189	members	
2097301861	demand	
2097301861	active	
2097301861	channel	switching_station(-24630,-1,-1936)
2097301861	supply	
2097301862	active	
2097301862	channel	switching_station(-24629,-4,-1935)
2097301862	supply	
2097301862	demand	
2097301863	demand	
2097301863	active	
2097301863	channel	switching_station(-24629,-2,-1936)
2097301863	supply	
2097301864	active	
2097301864	channel	switching_station(-24627,-2,-1935)
2097301864	supply	
2097301864	demand	
1967456829	owner	jacrackorn
1967456829	station_name	Machine Shop
1967456829	station_network	net1
37517204	members	
1967456829	nodename	travelnet:travelnet
1967456830	active	
1967456830	channel	switching_station(-4622,12,-688)
37517207	members	
2098203135	owner	BuckarooBanzai
1786356186	owner	kiedtl
1786356186	priv	protect_streets
37517208	owner	6r1d
1786356187	owner	kiedtl
1786356187	priv	protect_streets
1967456830	supply	
2098203135	members	
1967456830	demand	
1967456831	supply	
1967456831	demand	
1967456831	active	
2098203136	owner	BuckarooBanzai
1967456831	channel	switching_station(-4591,42,-701)
1967456832	channel	switching_station(-4587,24,-701)
1967456832	supply	
1967456832	demand	
1967456832	active	
1914559795	owner	q333
1914559795	members	
1914559796	owner	q333
1914559796	members	
1914559797	owner	q333
2098203136	members	
2098203137	owner	BuckarooBanzai
1914559797	members	
1967456833	channel	switching_station(-4587,30,-691)
1967456833	supply	
1967456833	demand	
1967456833	active	
2098203137	members	
2098203138	members	
2098203138	owner	BuckarooBanzai
2098203139	owner	BuckarooBanzai
2105350715	members	UncleSam
2105350716	owner	lecureuilfou
2105350716	members	UncleSam
2105350717	station_network	net1
2105350717	nodename	travelnet:travelnet
2105350717	owner	david
2105350717	station_name	frutiland
2105350718	display_text	#A Unlimited water source!\nIf you take the water only from the middle, then the water will never get empty!
2105350718	material	wood
2105350719	owner	admin
2105350719	priv	protect_streets
2105350720	owner	admin
2105350720	priv	protect_streets
1902723236	owner	lecureuilfou
1902723236	members	
1902723237	owner	lecureuilfou
1902723237	members	
2105350721	owner	DokiDokiNatsuki
2105350721	station_name	Fruitland's Farm :3
2105350721	station_network	net1
2105350721	nodename	travelnet:travelnet
2105350722	active	
2105350722	channel	switching_station(-2879,32,2484)
2098203139	members	
2098203140	owner	BuckarooBanzai
2098203140	members	
2098203141	owner	BuckarooBanzai
2098203141	members	
2098203142	owner	BuckarooBanzai
2057746409	active	
2057746409	channel	switching_station(-3920,3,-867)
2057746409	supply	
2057746409	demand	
2057746410	display_text	
2057746410	channel	row1sc3
2057746411	display_text	
2057746411	channel	row2sc3
1974594880	owner	SX
1974594880	priv	protect_streets
1974594881	owner	SX
1974594881	priv	protect_streets
1974594882	owner	SX
1974594882	priv	protect_streets
1974594883	owner	SX
74611519	members	
1974594883	priv	protect_streets
1974594884	priv	protect_streets
1974594884	owner	SX
2098203142	members	
2098203143	owner	BuckarooBanzai
2098203143	members	
2105350722	supply	
2105350722	demand	
2092054551	owner	Baobab
1974594885	owner	SX
1974594885	priv	protect_streets
2092054551	members	
2105350723	display_text	Welcome to Fruitland!
2105350723	material	wood
2057746412	display_text	
2057746412	channel	row3sc3
2057746413	channel	row1sc2
2057746413	display_text	
2105350724	display_text	\n#e <-- BANK\n\n#b Public Mine, Workshop,\n#b Travelnet Hub & Farm -->
2105323116	owner	Kermit
2105323116	members	
2105323117	owner	Kermit
2105323117	members	
2105323118	owner	Kermit
2105323118	members	
2105323119	owner	Kermit
2105323119	members	
2057746414	channel	row2sc2
2057746414	display_text	
2057746415	display_text	
2105350724	material	wood
2092054552	members	
2092054552	owner	Baobab
2105350725	display_text	#f Contact TundrumMax or Ceylan for permissions to go inside.
2105350725	material	wood
2057746415	channel	row3sc2
2057746416	display_text	
2098203144	owner	BuckarooBanzai
2105350726	display_text	#f Digtron Workshop. \n#fBuilt by TundrumMax \n#f and ceylan
1604127226	members	
1604127226	owner	6r1d
1604127227	owner	6r1d
1604127227	members	
1604127228	owner	6r1d
2098203144	members	
2098203145	owner	BuckarooBanzai
2098203145	members	
2098203146	members	
2092054557	owner	Baobab
2092054557	members	
2098203146	owner	BuckarooBanzai
2083394287	owner	Tagada
2083394287	members	
2083394288	members	
2083394288	owner	Tagada
1604127228	members	
1604127229	owner	6r1d
1604127229	members	
2083394289	owner	Tagada
2083394289	members	
2083394290	members	
2083394290	owner	Tagada
2083394291	members	
2083394291	owner	Tagada
2098203147	members	
82021216	owner	Glider
82021217	members	
82021218	owner	Glider
2083394292	owner	Tagada
2083394292	members	
2083394293	owner	Tagada
1904694526	owner	Faraday
1904694526	members	
1904694527	owner	TK423
1904694527	members	
2098203147	owner	BuckarooBanzai
2083394293	members	
2083394294	owner	Tagada
2083394294	members	
2083394295	owner	Tagada
2057746416	channel	row1sc1
2057746417	channel	row2sc1
2057746417	display_text	
2057746418	display_text	
2057746418	channel	row3sc1
2098203148	owner	BuckarooBanzai
2083394295	members	
2083394296	members	
2083394296	owner	Tagada
2013079980	members	downtime
2013079980	owner	nice1
2013079981	station_network	rick
2013079981	nodename	travelnet:travelnet
2013079981	owner	nice1
2013079981	station_name	josh
2083394297	owner	Tagada
2098203148	members	
2083394297	members	
2083394298	owner	Tagada
2083394298	members	
82021216	members	
82021217	owner	Glider
82021218	members	
2083394299	owner	Tagada
2083394299	members	
2083394300	owner	Tagada
2083394300	members	
2098203149	owner	BuckarooBanzai
2098203149	members	
2098203150	owner	BuckarooBanzai
2083394301	owner	Tagada
2083394301	members	
2098203150	members	
2083394302	owner	Tagada
2083394302	members	
2098203151	owner	BuckarooBanzai
2098203151	members	
2098203152	owner	valentina
2098203152	members	
2098203153	owner	radikal
2098203153	members	
2098203154	owner	radikal
37517204	owner	6r1d
2098203154	station_name	Mirador de Montepinar
2098203154	station_network	net1
2098203154	nodename	travelnet:travelnet
2098203155	display_text	\n\n\ntest2
2098203155	channel	lcd
2098203156	channel	lcd
2098203156	display_text	test\ntest\ntest2\ntest2
2094625552	owner	romixpl
2094625552	members	
37517207	owner	6r1d
2094625553	owner	romixpl
37517208	members	
2094625553	members	
2094625554	owner	romixpl
2105350726	material	wood
2094625554	members	
2094625555	owner	romixpl
2094625555	station_name	First Home
2094625555	station_network	Public
2094625555	nodename	travelnet:travelnet
2098203157	owner	BuckarooBanzai
2098203157	members	
2105350727	name	Fruitland
2105350727	category	
2098203158	owner	BuckarooBanzai
2098203158	members	
2032320301	owner	Cooking
2032320301	members	
2032320302	owner	Cooking
2032320302	members	
2098203159	owner	BuckarooBanzai
2105350727	url	
2105350727	owner	TundrumMax
2105350727	icon	city
2105350727	color	blue
2105350728	display_text	
2105350728	channel	visitors
2098203159	members	
2098203160	owner	BuckarooBanzai
2098203160	members	
2098203161	members	
193886689	owner	GamePlayer
74611519	owner	Peanut
193886690	owner	GamePlayer
193886691	members	
2098203161	owner	BuckarooBanzai
2098203162	owner	BuckarooBanzai
2098203162	members	
2098203163	owner	BuckarooBanzai
2098203163	members	
2098203164	owner	BuckarooBanzai
2098203164	members	
2098203165	owner	BuckarooBanzai
193886692	members	
2098203165	members	
2098203166	owner	BuckarooBanzai
2098203166	members	
2098203167	owner	BuckarooBanzai
2098203167	members	
2098203168	owner	BuckarooBanzai
2098203168	members	
2098203169	members	
2105350729	members	
2105350729	owner	lecureuilfou
2105350730	owner	arsk
37517219	owner	6r1d
37517220	members	
37517221	owner	6r1d
2098203169	owner	BuckarooBanzai
2098203170	owner	BuckarooBanzai
2098203170	members	
2098203171	owner	BuckarooBanzai
2098203171	members	
2098203172	owner	BuckarooBanzai
2098203172	members	
2098203173	owner	BuckarooBanzai
2098203173	members	
2098203174	owner	BuckarooBanzai
2098203174	members	
2098203175	owner	BuckarooBanzai
2098203175	members	
2098203176	owner	BuckarooBanzai
2098203176	members	
2098203177	owner	BuckarooBanzai
2098203177	members	
2098203178	owner	BuckarooBanzai
2098203178	members	
2098203179	owner	BuckarooBanzai
2098203179	members	
2105350730	members	
2105350731	owner	arsk
2105350731	members	
2105350732	owner	arsk
2105350732	in_item	default:sapling
2105350732	in_count	33
2105350732	out_item	currency:minegeld
2105350732	out_count	1
2105350732	stock	0
2105350732	type	smartshop
2105350733	stock	426
2105350733	type	smartshop
37517223	members	
2105350733	owner	arsk
2105350733	in_item	currency:minegeld
2105350733	in_count	1
2068634923	station_network	Piro_places
2068634923	nodename	travelnet:travelnet
2068634923	owner	Outerspce
2105350733	out_item	default:sapling
2105350733	out_count	3
2105350734	in_item	currency:minegeld_cent_25
2105350734	in_count	1
2105350734	out_item	farming:toast
2105350734	out_count	1
2105350734	stock	0
2105350734	type	smartshop
2068634923	station_name	source for tar
2105350734	owner	arsk
2105350735	in_item	default:leaves
2105350735	in_count	99
2105350735	out_item	currency:minegeld_cent_25
2105350735	out_count	1
37517219	members	
2101684082	active	
2101684082	channel	switching_station(-1873,23,1264)
2101684082	supply	
2101684082	demand	
2105350735	stock	54
2105350735	type	smartshop
2105350735	owner	arsk
2105350736	owner	EvilSanta
2105350736	members	
2105350737	owner	EvilSanta
2105350737	members	
2105350738	members	
2105350738	owner	EvilSanta
2105350739	owner	EvilSanta
2105350739	members	
2105350740	owner	EvilSanta
2105350740	members	
2105350741	members	
2105350741	owner	EvilSanta
1786356216	owner	coil
2105350743	owner	lecureuilfou
2094414786	owner	BuckarooBanzai
2094414786	priv	protect_streets
2094414787	priv	protect_streets
1786356216	members	
1786356217	owner	coil
1786356217	members	
2094414787	owner	BuckarooBanzai
2094414788	owner	BuckarooBanzai
2094414788	priv	protect_streets
2105350743	members	UncleSam
2097658039	owner	Justice
2097658039	members	
2105350744	members	UncleSam
2105350744	owner	lecureuilfou
2105350745	owner	lecureuilfou
1836681573	owner	Fixinsec
37517220	owner	6r1d
2105350745	members	UncleSam
2097658042	owner	mic
2097658042	members	
1836681573	members	
2097658043	owner	mic
2097658043	members	
2097658044	owner	mic
2097658044	members	
2097658045	owner	mic
2105350746	members	UncleSam
31917447	members	downtime
2105350746	owner	lecureuilfou
37517221	members	
2105350747	owner	lecureuilfou
2105350747	members	UncleSam
37517223	owner	6r1d
2105350748	owner	lecureuilfou
1747727582	owner	ObiEnzo
193886689	members	
37517224	members	
193886690	members	
193886691	owner	GamePlayer
1836681574	owner	Fixinsec
1836681574	members	
2105350748	members	UncleSam
1747727582	members	
2105350749	owner	lecureuilfou
2105350749	members	UncleSam
2097658045	members	
2097658046	members	
2097658046	owner	Justice
2105350750	owner	lecureuilfou
193886692	owner	GamePlayer
2105350750	members	UncleSam
1483737763	owner	cyriax
193886698	members	
193886699	owner	GamePlayer
1483737763	station_name	moon
1483737763	station_network	mine
1483737763	nodename	travelnet:travelnet
193886700	owner	GamePlayer
1483737764	owner	Hugo42
193886701	members	
1483737764	station_name	MoonBaseAlpha
1483737764	station_network	net1
1483737764	nodename	travelnet:travelnet
193886702	owner	GamePlayer
2089760354	members	
2078036484	owner	Gauner
2078036484	members	hihihihioooo ggrf
2089760354	owner	Neon
1439806958	owner	PhrogMan
37517237	owner	6r1d
37517238	members	
1439806958	members	EasyDubs
37517239	owner	6r1d
2089760355	owner	Neon
2032561487	members	niko_leta
2089760355	members	
1933150933	members	
1933150933	owner	6r1d
1933150934	owner	6r1d
1933150934	members	Bloodless
1933150935	owner	6r1d
1933150935	members	
1933150936	owner	6r1d
1933150936	members	
2100454766	owner	thomas18F
2100454766	members	
2032561487	owner	Lalisa
2032561488	owner	Lalisa
2032561488	members	niko_leta
1983754237	owner	pipo
31917447	owner	nice1
1983754237	members	
1983754238	owner	pipo
2102834260	owner	Peanut
2102834260	members	
1983754238	members	
193886698	owner	GamePlayer
193886699	members	
193886700	members	
193886701	owner	GamePlayer
193886702	members	
2099202606	members	
2099202606	owner	Fixinsec
2105350791	display_text	Stollen stuff
2105350791	material	wood
2105350792	members	
2032561489	owner	Lalisa
2032561489	members	niko_leta
2105350792	owner	EvilSanta
2105350793	members	
2105350793	owner	EvilSanta
2105350794	owner	EvilSanta
2105350794	members	
2097658067	members	
1565604480	owner	CHARLYcraftYT50
2032561490	owner	Lalisa
1565604480	members	
1565604481	owner	CHARLYcraftYT50
2032561490	members	niko_leta
2032561491	owner	Lalisa
1565604481	members	
2097658067	owner	mic
2032561491	members	niko_leta
2032561492	owner	Lalisa
2032561492	members	niko_leta
2032561493	owner	Lalisa
2097658068	owner	mic
2097658068	members	
2032561493	members	niko_leta
1974102251	members	
1974102251	owner	p
2100721588	owner	Worst
2100721588	members	
2032561497	owner	Lalisa
2032561497	members	niko_leta
2097658069	owner	mic
2097658069	members	
2097658070	owner	mic
2097658070	members	
2097658071	owner	mic
2097658071	members	
2097658072	members	
2097658072	owner	mic
2097658073	owner	Peanut
2097658073	members	
2097658074	owner	Peanut
2097658074	members	
2097658075	owner	Peanut
2097658075	members	
2097658076	owner	Peanut
2097658076	members	
1375242803	owner	Justice
1375242803	members	
2097658077	owner	Peanut
2086689379	color	green
2097658077	members	
2097658078	owner	Peanut
2097658078	members	
2097658079	owner	mic
2100721589	owner	Worst
2105350801	owner	thomas18F
2105350801	members	
2105350802	owner	thomas18F
2105350802	members	
2105350803	owner	thomas18F
2105350803	members	
2105350804	owner	thomas18F
2105350804	members	
2105350805	owner	UncleSam
2105350805	priv	protect_streets
2105350806	owner	littlegraymouse
2105350806	members	
2105350807	owner	littlegraymouse
2105350807	members	
2086689379	rail_pos	
2086689379	linepath_from_prv	
2086689379	station	19000/-22000
2105350808	owner	littlegraymouse
2105350808	members	
2105350809	members	
2100721589	members	
2086689379	line	V19000
2086689379	index	-22
2100721590	owner	Worst
2100721590	members	
2086689379	owner	Thailand
2100721591	owner	Worst
2100721591	members	
2100721592	owner	Worst
2100721592	members	
1565604482	owner	CHARLYcraftYT50
1565604482	members	
2100721593	owner	Worst
2100721593	members	
2105350809	owner	littlegraymouse
2073347720	owner	Thailand
37517224	owner	6r1d
2073347720	members	
2073347721	owner	Thailand
2073347721	station_name	29.000 / -27000 Intersection
2073347721	station_network	Thailand-29000/-27000
2073347721	nodename	travelnet:travelnet_white
2105350810	owner	coil
2105350810	members	
2105350811	owner	coil
2065108338	owner	Peanut
2065108338	members	
2065108339	owner	Peanut
2065108339	members	
2105350811	members	
2105350812	members	
2105350812	owner	coil
2105350813	owner	coil
2089587144	owner	miningjoe
2048722205	owner	snake
2048722205	members	
2048722206	owner	snake
2089587144	radius	3
2048722206	members	
2089587145	owner	miningjoe
2105350813	members	
2097658079	members	
2097658080	owner	mic
2097658080	members	
2097658081	owner	mic
2097658081	members	
2097658082	owner	mic
37517237	members	
37517238	owner	6r1d
2097658082	members	
2097658083	owner	mic
2097658083	members	
2097658084	owner	mic
2097658084	members	
2097658085	owner	mic
2097658085	members	
2097658086	owner	Peanut
2097658086	members	
2105350814	owner	coil
37517239	members	
1993766301	station_network	net2
2105350814	members	
2105350815	owner	coil
1993766301	nodename	travelnet:travelnet
1993766301	owner	stephen
1993766301	station_name	4783
2075182841	owner	dkelley810
2075182841	members	
2075182842	owner	dkelley810
2105350815	members	
2105350816	owner	coil
2105350816	members	
2105350817	owner	coil
2105350817	members	
1565604486	owner	CHARLYcraftYT50
1565604486	members	
1565604487	owner	CHARLYcraftYT50
1565604487	members	
1565604488	owner	CHARLYcraftYT50
1565604488	members	
1565604489	owner	CHARLYcraftYT50
1565604489	members	
1565604490	owner	CHARLYcraftYT50
2099858178	active	
1565604490	members	
2099858178	channel	
2099858178	supply	
2095442156	owner	ikzorg
2095442156	members	
2099858178	demand	
2105350821	members	
2105350821	owner	littlegraymouse
2105350822	owner	coil
2075182842	station_name	Fishing Island
2075182842	station_network	Private
2075182842	nodename	travelnet:travelnet
2068297608	owner	Peanut
2105350822	members	
2105350823	owner	coil
2105350823	members	
2068297608	members	
2105350824	owner	coil
1643009108	owner	Naj
1643009108	members	
2105350824	members	
2105350825	owner	coil
2005464748	owner	Peanut
2005464748	members	
1937229807	owner	Anth
1937229807	members	
2005464749	owner	Peanut
1937229808	owner	Anth
1824742259	owner	Thailand
1937229808	members	
1937229809	owner	Anth
1937229809	members	
48266331	owner	Peanut
48266333	members	
48266334	owner	Peanut
48266335	owner	Peanut
48266336	members	
48266337	members	
2005464749	members	
2005464750	owner	Peanut
1565604491	members	
1565604491	owner	CHARLYcraftYT50
1565604492	owner	CHARLYcraftYT50
2078683247	owner	p
2078683247	dug	-1
1824742259	members	
2012812053	owner	gamesbond
2012812053	members	
1565604492	members	
1565604493	owner	CHARLYcraftYT50
1565604493	members	
1565604494	owner	CHARLYcraftYT50
1565604494	members	
1565604495	owner	CHARLYcraftYT50
1565604495	members	
105723292	members	
105723293	members	
2005464750	members	
2005464751	owner	Peanut
2005464751	members	
2005464752	owner	Peanut
2005464752	members	
2005464753	members	
2005464753	owner	Peanut
2005464754	owner	Peanut
2005464754	members	
2005464755	owner	Justice
2005464755	members	
1902723315	owner	lecureuilfou
1902723315	members	
2005464756	owner	Justice
1882828576	owner	Telmeh2
105723297	members	
2005464756	members	
2005464757	owner	Justice
2005464757	members	
105723298	members	
2005464758	owner	Peanut
2005464758	members	
1801529861	owner	DarkAngel
1801529861	members	
1801529862	members	
1801529862	owner	DarkAngel
1801529863	members	
1801529863	owner	DarkAngel
2105350825	members	
2105350826	owner	coil
2105350826	members	
2089587145	radius	3
105723305	owner	6r1d
2005464759	members	
2005464759	owner	Justice
2105350827	owner	coil
2105350827	members	
2105350828	owner	coil
1276275221	owner	pipo
1276275221	members	
1276275222	owner	pipo
2105350828	members	
1276275222	station_name	West 8000
1276275222	station_network	pipo public
1276275222	nodename	travelnet:travelnet
2005464760	owner	Peanut
2005464760	members	
2105350829	owner	tomracer
2105350829	members	
2105350830	members	
2105350830	owner	tomracer
2105350831	members	
2105350831	owner	tomracer
2105350832	active	
2105350832	channel	switching_station(-2971,29,2386)
2105350832	supply	
2105350832	demand	
1882828576	station_name	savanaah far away from home, coral
1882828576	station_network	net1
1882828576	nodename	travelnet:travelnet
1882828577	owner	AnjoDasSombra
1882828577	station_name	Savana com corais
1882828577	station_network	net1
2078683247	enabled	0
2078683248	owner	p
1966989234	owner	Peanut
1966989234	members	
1966989235	owner	Peanut
1966989235	members	
2078683248	members	
2078683249	active	
2078683249	channel	switching_station(-5871,-2724,-3212)
2078683249	supply	
2078683249	demand	
2078683250	supply	
2001160551	owner	mrmadman
2001160551	station_name	Astroid A
2001160551	station_network	Mrmadman
2001160551	nodename	travelnet:travelnet
2078683250	demand	
2078683250	active	
2089587146	display_text	fertilize\nfertilize\nripe\nrecnt:2\nrecnt:1\nplanting
2089587146	channel	debugB
2012812054	owner	gamesbond
2012812054	members	
2012812055	owner	gamesbond
2012812055	members	
2012812056	owner	gamesbond
2012812056	members	
1517977138	owner	GamePlayer
1517977138	members	
1517977139	owner	GamePlayer
2012812057	owner	gamesbond
2012812057	members	
2012812058	owner	gamesbond
2012812058	members	
1517977139	members	
1517977140	owner	GamePlayer
1517977140	members	
1517977141	owner	GamePlayer
1517977141	color	3
1517977141	rail_pos	
1517977141	linepath_from_prv	
1517977141	station	
1517977141	line	GetSpace-GoldenRail
1517977141	index	82
2012812059	owner	gamesbond
2012812059	members	
2078683250	channel	HVS
2089587147	display_text	fertilize\nfertilize\nfertilize\nripe\nrecnt:1\nplanting
2089587147	channel	debugA
2089587148	display_text	planting\nfertilize\nfertilize\nripe\nrecnt:2\nplanting
2089587148	channel	debugB
2089587149	display_text	ripe\nrecnt:2\nplanting\nfertilize\nfertilize\nfertilize
2089587149	channel	debugA
2089587150	owner	miningjoe
2012812060	owner	gamesbond
2012812060	members	
2012812061	owner	gamesbond
2089587150	dug	7537
2012812061	members	
2089587150	enabled	1
2012812062	members	
2012812062	owner	gamesbond
2089587151	dug	7512
2089587151	enabled	1
2089587151	owner	miningjoe
2089587152	owner	miningjoe
2089587152	dug	7571
2084855459	demand	
2084855459	active	
2084855459	channel	switching_station(-2121,42,-809)
2084855459	supply	
2089587152	enabled	1
11010	owner	Vogel
11010	members	
11011	owner	Vogel
11011	members	
1882828577	nodename	travelnet:travelnet
2100899937	members	
2097658101	members	
2097658101	owner	Peanut
2097658102	members	
2097658102	owner	mic
1937229834	owner	Anth
1937229834	members	Quiv
1937229835	owner	Anth
1937229835	members	Quiv
1937229836	owner	Anth
1937229836	members	Quiv
1937229837	owner	Anth
1937229837	members	Quiv
1937229838	owner	Anth
1937229838	members	
1902723320	owner	lecureuilfou
1902723320	members	
1937229839	members	
1937229839	owner	Anth
1937229840	owner	Anth
2100899937	owner	porkthepig
1937229840	members	
1937229841	owner	Anth
2096581267	owner	Tagada
2096581267	members	
2096581268	owner	Tagada
2096581268	members	
1394415977	owner	neverguy
1394415977	members	
1394415978	demand	
1394415978	active	
1394415978	channel	fac.
1394415978	supply	
1937229841	members	
2096581269	owner	Tagada
1937229842	owner	Anth
2096581269	members	
2096581270	owner	Tagada
2096581270	members	
2105350850	display_text	\n#6 Mineshaft\n#6 Chimney
2105350850	material	wood
2105350851	owner	bananana
2105350851	members	
2105350852	owner	bananana
2105350852	members	
2094577084	owner	kotty
2094577084	members	
2105350853	owner	bananana
48266331	members	
2105350853	members	
2105350854	owner	bananana
2105350854	members	
2105350855	owner	Oak
2105350855	members	Anth
2105350856	owner	Oak
2105350856	members	Anth
2105350860	owner	VampDemon
2105350860	station_name	Ruggila Public Workshop
2105350860	station_network	net1
2104119627	owner	I-did-not
2104119627	members	
2104119628	owner	I-did-not
105723292	owner	6r1d
105723293	owner	6r1d
2104119628	members	Why-did-i
2105350860	nodename	travelnet:travelnet_red
2105350861	station_name	Fruitland Workshop
105723297	owner	6r1d
105723298	owner	6r1d
2105350861	station_network	net1
2105350861	nodename	travelnet:travelnet
2105350861	owner	DrDanndy
2105350862	owner	korlen
2105350862	station_name	Public Workshop
2105350862	station_network	net1
2105350862	nodename	travelnet:travelnet
2104165855	owner	ButterMilk
2104165855	members	
2104165856	owner	ButterMilk
2104165856	members	
2105350863	station_name	Ruggilas Workshop
2105350863	station_network	workshops
2105350863	nodename	travelnet:travelnet
2105350863	owner	korlen
2105350864	members	
2105350864	owner	korlen
2105350865	owner	korlen
2105350865	members	
105723305	members	
1937229842	members	
2105350869	display_text	FURNACE OUT -->
2105350869	material	wood
2105350870	display_text	<-- FURNACE IN
1937229845	owner	Anth
1937229845	members	Quiv
1937229846	owner	Anth
1937229846	members	Quiv
1937229847	owner	Anth
2105350870	material	wood
2105350871	display_text	GRINDER OUT -->
2105350871	material	wood
1937229847	members	
1937229848	owner	Anth
1937229848	members	
1937229849	members	
1937229849	owner	Anth
1647782010	owner	Spieler1
1647782010	members	
2105350872	display_text	<-- GRINDER IN
2105350872	material	wood
1573189478	owner	Harambe
1573189478	station_name	Doicai
1573189478	station_network	P-Travel47
1573189478	nodename	travelnet:travelnet
2105350873	members	Anth
2105350873	owner	Oak
2105350874	owner	Oak
2105350874	members	Anth
48266333	owner	Peanut
1931039373	members	
1931039373	owner	GamePlayer
1931039374	owner	GamePlayer
1931039374	members	
1931039375	owner	GamePlayer
1931039375	members	
1242672286	owner	sloopy
1931039376	owner	GamePlayer
1931039376	members	
2105350875	owner	UncleSam
2105350875	members	SwissalpS
2105350876	failcount	
2105350876	name	Fruitland Public Overflow Storage
2105350876	time	300
2105350876	owner	SwissalpS
2105350876	description	Teleports you down to POS of Fruitland
2105350876	successcount	74
2078840168	owner	parasite
2078840168	members	
11124	owner	Vogel
11124	members	
11125	owner	Vogel
11125	members	
2078840169	owner	parasite
2078840169	members	
2089587196	active	
2089587196	channel	
2089587196	supply	
2089587196	demand	
2089587197	owner	miningjoe
2089587197	radius	3
2089587198	owner	miningjoe
2078840175	owner	parasite
2078840175	members	
2078840176	material	steel
2078840176	display_text	40 LV Geo Gens -> 12 kEU\n64 LV Hydro Gens -> 11.52 kEU
2078840177	owner	parasite
2078840177	members	
2078840178	owner	parasite
2089587198	radius	3
1937229866	owner	Anth
1937229866	members	
1937229867	owner	Anth
1937229867	members	
1937229868	owner	Anth
1937229868	members	
1937229869	owner	Anth
1937229869	members	
1937229870	owner	Anth
1937229870	members	
1937229871	owner	Anth
1937229871	members	
1937229872	owner	Anth
1937229872	members	
1937229873	members	
1937229873	owner	Anth
1937229874	owner	Anth
1937229874	members	
105723342	owner	6r1d
105723343	members	
2078840178	members	
2089587199	owner	miningjoe
2078840179	owner	parasite
2078840179	members	
2078840180	owner	parasite
2078840180	members	
2017473697	owner	pipo
2017473697	members	
2078840181	owner	parasite
2078840181	members	
2078840182	owner	parasite
2078840182	members	
2078840183	owner	parasite
2078840183	members	
516619539	owner	Peanut
2078840184	owner	parasite
2078840184	members	
2078840185	owner	parasite
2078840185	members	
2078840186	owner	parasite
2078840186	members	
2078840187	members	
2078840187	owner	parasite
2078840188	active	
2078840188	channel	switching_station(191,14,490)
2078840188	supply	
2078840188	demand	
2078840189	owner	parasite
2078840189	members	
2078840190	owner	parasite
48266334	members	
48266335	members	
2078840190	members	
2089587199	radius	15
2089587200	station_name	12: black, purple plastic
2089587200	station_network	pretoria
2089587200	nodename	travelnet:travelnet
48266336	owner	Peanut
2089587200	owner	miningjoe
2089587201	display_text	\nin: extract\n\nout: colors
2089587201	material	steel
2078840191	owner	parasite
48266337	owner	Peanut
2078840191	members	
2089587202	display_text	\nin: extract\n\nout: colors
2089587202	material	steel
2089587203	display_text	\nin: extract\n\nout: colors
2089587203	material	steel
48266338	owner	Peanut
2089587204	display_text	
1941198450	owner	tobias20
1941198450	members	
1754020621	owner	Legolas
1643009122	owner	Naj
1643009122	members	
1643009123	members	
1643009123	owner	Naj
1754020621	members	
1242672286	members	
2089587204	channel	debug
2089587205	display_text	count: 6\ncount: 5\ncount: 4\ncount: 3\ncount: 2\ncount: 1
2089587205	channel	debug
2089587206	channel	debug
2089587206	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089587207	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2012031091	active	
2012031091	channel	
2012031091	supply	
2012031091	demand	
2089587207	channel	debug
2078840197	owner	parasite
2078840197	members	
2078840198	owner	parasite
516619539	members	
2104045296	owner	shanish
2104045296	members	
2104045297	owner	shanish
2104045297	members	
2104045298	owner	shanish
2104045298	members	
2104045299	owner	shanish
2104045299	members	
2104045300	owner	shanish
2104045300	members	
1720514767	owner	SX
1720514767	priv	protect_streets
1720514768	owner	SX
1720514768	priv	protect_streets
1720514769	owner	SX
1720514769	priv	protect_streets
2104045301	owner	shanish
2104045301	members	
2104045302	members	
2103130618	owner	Eternal22
1720514770	owner	SX
2104045302	owner	shanish
2104045303	owner	shanish
2078840198	members	
2078840199	owner	parasite
2078840199	members	
2078840200	members	
2078840200	owner	parasite
2089587208	channel	
2089587208	display_text	
2089587209	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2104045303	members	
2104045304	owner	shanish
1720514770	priv	protect_streets
2104045304	members	
2104045305	owner	shanish
2104045305	members	
2104045306	owner	shanish
2104045306	members	
2104045307	owner	shanish
2104045307	members	
2104045308	owner	shanish
2104045308	members	
2104045309	owner	shanish
2104045309	members	
2104045310	owner	shanish
2089587209	channel	debug
2089587210	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089587210	channel	debug
2089587211	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2089587211	channel	debugsouth
2089587212	display_text	
105723342	members	
2089587212	channel	ping
105723343	owner	6r1d
2103130618	members	
2103130619	members	
2103130619	owner	Eternal22
2104045310	members	
2104045311	members	
2104045311	owner	shanish
2104045312	owner	shanish
2104045312	members	
2104045313	owner	shanish
2104045313	members	
2104045314	owner	shanish
2104045314	members	
2104045315	owner	shanish
2104045315	members	
2104045316	owner	shanish
2104045316	members	
2104045317	members	
2104045317	owner	shanish
2104045318	owner	shanish
2104045318	members	
2104045319	owner	shanish
2005628566	owner	nice1
2005628566	members	downtime
2005628567	owner	nice1
2005628567	members	
2005628568	owner	nice1
2005628568	members	
2005628569	owner	nice1
2005628569	members	
2005628570	owner	nice1
2005628570	members	
2005628571	owner	nice1
2104045319	members	
2104045320	owner	shanish
2104045320	members	
2104045321	owner	shanish
2005628571	members	
2005628572	owner	nice1
2005628572	members	downtime
2104045321	members	
631570201	owner	Erling
2104045322	owner	shanish
2104045322	members	
2104045323	owner	shanish
2104045323	members	
2104045324	owner	shanish
2104045324	members	
2104045325	owner	shanish
2056037081	owner	Marck
2056037081	members	rataforver17
2056037082	owner	Marck
2056037082	members	rataforver17 Terms
2104045325	members	
2104045326	owner	ny
2104045326	members	
2104045327	owner	ny
2104045327	members	
2100721642	owner	kunal
2100721642	members	
2100721643	owner	kunal
2100721643	members	UncleSam
2100721644	type	atm
2005628577	owner	nice1
2005628577	members	downtime
2005628578	owner	nice1
2005628578	members	downtime
2005628579	owner	nice1
2005628579	members	downtime
2005628580	owner	nice1
2005628580	members	downtime
2005628581	owner	nice1
2005628581	members	
2005628582	owner	nice1
48266338	members	
2005628582	members	downtime
2105350905	owner	Ruggila
2105350905	members	TundrumMax
2052923797	station_name	moon
2052923797	station_network	net1
2052923797	nodename	travelnet:travelnet
2052923797	owner	PbbP
2052923798	owner	PbbP
15613	owner	Daneel
15613	members	
2103130620	owner	Eternal22
2052923798	members	
1801529926	owner	DarkAngel
1801529926	members	
2052923799	owner	PbbP
2052923799	members	
2105350906	owner	Ruggila
2056037091	owner	Marck
2105350906	members	TundrumMax
2105350907	active	
2056037091	members	rataforver17
2056037092	owner	Marck
2056037092	members	rataforver17
2056037093	owner	Marck
1652305216	owner	BXS
1652305216	members	Jamie_4451
2105350907	channel	switching_station(-2896,15,2425)
2105350907	supply	
2105350907	demand	
2105350908	active	
2056037093	members	rataforver17
2105350908	channel	switching_station(-2895,15,2425)
2056037094	owner	Marck
2105350908	supply	
2056037094	members	rataforver17
2056037095	owner	Marck
2056037095	members	rataforver17
1801529927	owner	DarkAngel
2056037096	owner	Marck
2056037096	members	rataforver17
1801529927	members	
1801529928	owner	DarkAngel
1801529928	members	
1801529929	owner	DarkAngel
1801529929	members	
2105350908	demand	
2056037097	owner	Marck
2056037097	members	rataforver17
2055435118	members	
2055435118	owner	PlasmaHam
2055435119	owner	PlasmaHam
2055435119	members	
2055435120	members	
2055435120	owner	PlasmaHam
48266365	owner	Peanut
1245663223	owner	Ha7rpy
1245663224	owner	Ha7rpy
1245663224	station_network	net1
658021319	priv	interact
2094646764	nodename	travelnet:travelnet
2094646764	owner	ikzorg
2094646764	station_name	Da wo Kedr wächst
2094646764	station_network	net1
2056037106	members	rataforver17
2005628586	owner	nice1
2005628586	members	downtime
2005628587	members	downtime
2005628587	owner	nice1
2056037106	owner	Marck
2056037107	members	rataforver17
2056037107	owner	Marck
2056037108	owner	Marck
2056037108	members	rataforver17
2056037109	owner	Marck
2056037109	members	rataforver17
2056037110	owner	Marck
2056037110	members	rataforver17
2056037111	owner	Marck
2056037111	members	rataforver17
1999951985	owner	XreX
1999951985	members	vrgseca
1999951986	owner	XreX
861664794	members	
1999951986	members	vrgseca
1999951987	owner	XreX
1999951987	members	vrgseca
861664795	owner	nacmop
48266365	members	
1956408119	owner	CAMARGOJEJJ
1956408119	station_name	METAL
1956408119	station_network	net1
1956408119	nodename	travelnet:travelnet
861664796	owner	nacmop
1786356385	owner	coil
1786356385	members	
1786356386	members	
1786356386	owner	coil
1786356387	owner	coil
1786356387	members	
1786356388	owner	coil
1786356388	members	
2054232681	owner	biohmas
2054232681	members	
2054232682	owner	admin
631570201	members	
2103130620	members	
2054232682	priv	protect_streets
2054232683	owner	admin
2054232683	priv	protect_streets
2103130621	owner	Eternal22
2103130621	members	
2078840211	owner	parasite
48266388	members	
2078840211	members	
2078840212	owner	parasite
2078840212	members	
2078840213	members	
1245663223	members	
2105350956	display_text	Population: a lot\nMayor: Unclesam\nVice Mayor: N/A\nText channel: #fruitland
48266392	members	
2078840213	owner	parasite
2105350956	material	wood
48266393	owner	Peanut
1245663224	station_name	20k out west
2105350957	display_text	#1 Smart boi of the week:\nRuggila for building a public workshop
2105350957	material	wood
2105350958	display_text	Fruitland Statistics
1245663224	nodename	travelnet:travelnet
2105350958	material	wood
2105350959	display_text	 \n \n Shop
2105350959	material	wood
2105350960	owner	Lieutenant
2049391868	owner	ice_aya
2049391868	station_name	Ares
2105350960	members	
2105350961	type	atm3
861664794	owner	nacmop
861664795	members	
861664796	members	
2103130625	owner	Eternal22
2059670207	owner	Kurtweeb
2059670207	members	
2103130625	members	
48266388	owner	Peanut
2049391868	station_network	ice_aya_net
2049391868	nodename	travelnet:travelnet
2103130626	owner	Eternal22
48266392	owner	Peanut
2103130626	members	
48266393	members	
2103130627	owner	Eternal22
2089587252	owner	miningjoe
2103130627	members	
2103130628	owner	Eternal22
2089587252	station_name	33: berries
2089587252	station_network	pretoria2
2089587252	nodename	travelnet:travelnet
2089587253	display_text	planting\nfertilize\nfertilize\nripe\nrecnt:2\nplanting
2089587253	channel	debugB
2089587254	display_text	fertilize\nfertilize\nripe\nrecnt:2\nrecnt:1\nplanting
2089587254	channel	debugA
2103130628	members	
2089587255	display_text	planting\nfertilize\nfertilize\nripe\nrecnt:2\nplanting
658021319	owner	Solomon
2089587255	channel	debugB
2089587256	display_text	ripe\nrecnt:2\nplanting\nfertilize\nfertilize\nfertilize
2089587256	channel	debugA
2089587257	display_text	
2089439860	owner	miningjoe
2089439860	radius	3
2089439861	owner	miningjoe
2089439861	radius	3
2089439862	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089439862	channel	debugB
2089439863	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089439863	channel	debugA
2089439864	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnripe\nrecnt:1
2089439864	channel	debugB
2089439865	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089439865	channel	debugA
2089439866	dug	-1
2089439866	enabled	1
2089439866	owner	miningjoe
2089439867	owner	miningjoe
2089439867	dug	-1
2089439867	enabled	1
2089587257	channel	
2089587258	display_text	ch:touch\nch:touch\nch:touch\nch:touch\nch:touch\nch:touch
2056037121	owner	Marck
2056037121	members	rataforver17
2104004191	owner	InkPen
2089587258	channel	debug
2089587259	display_text	baz\nbaz\nbaz\nbaz\nbaz\nbaz
2056037122	owner	Marck
1167105554	members	
1167105555	owner	CHARLYcraftYT50
2056037122	members	rataforver17
2089587259	channel	ping
1167105556	owner	CHARLYcraftYT50
2104004191	members	
1167105557	members	
2089587260	owner	miningjoe
2056037123	owner	Marck
1167105558	owner	CHARLYcraftYT50
2056037123	members	rataforver17
2089587260	radius	3
2089587261	owner	miningjoe
2089587261	radius	3
2089587262	owner	miningjoe
1167105559	members	
1167105560	owner	CHARLYcraftYT50
2089587262	radius	15
2105350966	out_count	5
2105350966	stock	0
2105350966	type	smartshop
1954652265	owner	fivehundred
1954652265	members	
1954652266	members	
1954652266	owner	fivehundred
1954652267	owner	fivehundred
1954652267	members	
1954652268	owner	fivehundred
1954652268	members	
1954652269	owner	fivehundred
1954652269	members	
1954652270	owner	fivehundred
1882850862	owner	Local_ALchemist
1882850862	members	
1882850863	owner	Local_ALchemist
1882850863	members	
1954652270	members	
2103130629	owner	Eternal22
2103130629	members	
2103130630	owner	Eternal22
2103130630	members	
2103130631	owner	Eternal22
2103130631	members	
2105350966	owner	littlegraymouse
2105350966	in_item	currency:minegeld
2056037129	owner	Marck
2105350966	in_count	1
2105350966	out_item	moreblocks:wood_tile
2105350967	stock	8
2105350967	type	smartshop
2032370785	members	
2032370785	owner	Doppio
2056037129	members	rataforver17
1641069295	owner	Peanut
2056037130	owner	FenixxD
2105350967	owner	littlegraymouse
2105350967	in_item	currency:minegeld
2103130632	owner	Eternal22
1641069295	members	
1641069296	owner	Peanut
2103130632	members	
1977350889	owner	Rebekah
1977350889	members	
1977350890	owner	Rebekah
1977350890	members	
2105350967	in_count	1
1641069296	members	
1641069297	owner	Peanut
1641069297	members	
1641069298	owner	Peanut
1641069298	members	
2105350967	out_item	moretrees:date_palm_planks
2105350967	out_count	5
2105350968	out_item	default:desert_cobble
2105350968	out_count	5
2105350968	stock	5
2105350968	type	smartshop
2104004202	owner	thomas18F
2104004202	members	
2104004203	owner	thomas18F
2104004203	members	
2105350968	owner	littlegraymouse
2056037130	members	dragonrojo
2041182899	members	WHV
2041182899	owner	SNEO
2041182900	owner	SNEO
2041182900	members	WHV
2041182901	owner	SNEO
2041182901	members	WHV
2041182902	owner	SNEO
2041182902	members	WHV
2041182903	owner	WHV
1167105554	owner	CHARLYcraftYT50
1167105555	members	
1167105556	members	
1167105557	owner	CHARLYcraftYT50
1167105558	members	
1167105559	owner	CHARLYcraftYT50
2041182903	members	Nulik SNEO
1167105560	members	
2105350968	in_item	currency:minegeld
2105350968	in_count	1
2105350969	stock	8
2105350969	type	smartshop
2105350969	owner	littlegraymouse
2105350969	in_item	currency:minegeld
2105350969	in_count	1
2105350969	out_item	default:aspen_wood
2105350969	out_count	5
2105350970	type	smartshop
2105350970	owner	littlegraymouse
2105350970	in_item	currency:minegeld
2105350970	in_count	1
2105350970	out_item	technic:marble
2105350970	out_count	4
2105350970	stock	0
2105350971	in_item	currency:minegeld
2105350971	in_count	1
2105350971	out_item	default:ice
2104004214	owner	thomas18F
2104004214	members	
2105350971	out_count	10
2105350971	stock	28
2105350971	type	smartshop
2105350971	owner	littlegraymouse
2096842075	station_name	TIE FIGHTER 002
2096842075	station_network	13
2096842075	nodename	travelnet:travelnet
2096842075	owner	Sur33ciM
2096842076	owner	Sur33ciM
2096842076	members	Ur33ciM
2096842077	owner	Sur33ciM
2014336674	members	
1728201807	owner	wellss
1728201807	radius	15
2014336674	owner	lga
2096842077	members	Ur33ciM
2096842078	active	
2096842078	channel	88
2096842078	supply	
2096842078	demand	
2096842079	owner	Sur33ciM
2096842079	radius	10
1999924625	owner	vrgseca
2096842080	owner	Sur33ciM
2096842080	members	Ur33ciM
2104004217	members	
2104004217	owner	thomas18F
2104004218	owner	thomas18F
2104004218	members	
2105350972	owner	littlegraymouse
2105350972	in_item	currency:minegeld
2105350972	in_count	1
2105350972	out_item	default:cobble
2105350972	out_count	10
2105350972	stock	26
2105350972	type	smartshop
2105350973	owner	littlegraymouse
2105350973	members	
1039688695	members	
2103130645	owner	Eternal22
2103130645	members	
2103130646	owner	Eternal22
2103130646	members	
2092784264	active	
2092784264	channel	
2092784264	supply	
2092784264	demand	
2103130647	owner	Eternal22
2103130647	members	
2103130648	owner	Eternal22
2103130648	members	
2099626562	active	
2099626562	channel	
2099626562	supply	
2099626562	demand	
2099626563	demand	
2099626563	active	
2099626563	channel	
2099626563	supply	
2096532841	display_text	
2099626564	active	
1962030781	supply	
1962030781	demand	
1962030781	active	
1962030781	channel	
2099626564	channel	
2099626564	supply	
2099626564	demand	
2099626565	active	
2096532841	material	wood
2096532842	display_text	
2096532842	material	wood
2103788531	stock	0
2102029018	owner	Andy_101
2099626565	channel	
2099626565	supply	
2099626565	demand	
2099626566	owner	marghl
2099626566	dug	4344
2099626566	enabled	1
2099626567	owner	marghl
2099626567	dug	4328
2099626567	enabled	1
2099626568	owner	marghl
2099626568	dug	4348
2102029018	members	
2103788531	owner	Huhhila
2103788531	type	fancyvend
2099626568	enabled	1
2099626569	owner	marghl
2099626569	dug	4359
2099626569	enabled	1
2099626570	owner	marghl
2099626570	dug	4373
2099626570	enabled	1
2099626571	owner	marghl
2099626571	dug	4376
2099626571	enabled	1
2099626572	owner	marghl
2099626572	dug	4368
2099626572	enabled	1
2099626573	owner	marghl
2099626573	dug	4394
2099626573	enabled	1
2099626574	display_text	technic:coal_dust:\n495\ndefault:steel_ingot:\n990\ntechnic:coal_dust:\n495
2099626574	channel	mon_2
2099626575	display_text	Filling up:\ncarbon steel\nFilling up:\ncarbon steel\nFilling up:\ncarbon steel
2099626575	channel	mon
2099626576	display_text	Fixed Count\nUran --> Zentrifuge\nSize: 99\nInterval: 3\nTo go: 0\ndone
2099626576	channel	mon_grind
2099626577	display_text	Fixed Count\nGold\nSize: 99\nInterval: 5\nTo go: 9900\nnap time
2099626577	channel	mon_furnace
2099626578	enabled	1
1999924625	members	XreX
2099626578	owner	marghl
2099626578	dug	4442
2099626579	owner	marghl
2099626579	dug	4391
2099626579	enabled	1
2099626580	owner	marghl
2099626580	dug	4449
2099626580	enabled	1
2099626581	enabled	1
2099626581	owner	marghl
2099626581	dug	4391
2099626582	nodename	travelnet:travelnet_white
2099626582	owner	marghl
2099626582	station_name	Storage
2099626582	station_network	p_int
2099626583	owner	marghl
2099626583	station_name	Sidebridge SE
2099626583	station_network	p_int
2099626583	nodename	travelnet:travelnet_white
2102029019	members	
2102029019	owner	Andy_101
2103788531	in_item	moretrees:acorn
2103788531	in_count	1
2103788531	out_item	moretrees:acorn
2103788531	out_count	1
1139504813	owner	gamesbond
1139504814	members	
1941198499	owner	tobias20
1941198499	members	Adeline88
1941198502	owner	tobias20
1941198502	members	
139144085	owner	chi
65205976	members	
1988370457	owner	captainsparx
1988370457	members	
1988370458	owner	captainsparx
225077617	members	
1988370458	members	
1988370459	members	
139144086	members	
1988370459	owner	captainsparx
139144087	owner	chi
1868745496	owner	coil
1868745496	members	
1868745497	owner	coil
1868745497	members	
698813190	owner	nacmop
2095413294	display_text	Detectando\nAire \nPlantando\nDetectando\nSemilla \nAbonando
139144093	owner	chi
139144094	members	
2095413294	channel	pantalla
2103370721	owner	Jamie_4451
2103370721	members	
2103370722	members	
1868745498	owner	coil
139144095	members	
2103370722	owner	Jamie_4451
1868745498	members	
1868745499	owner	coil
1868745499	members	
874641973	members	
874641974	members	
76088403	owner	IcemanDs
1868745500	owner	coil
1868745500	station_name	Moon shipyard
1039688695	owner	GrannyWeatherwax
1868745500	station_network	shipyards
1868745500	nodename	travelnet:travelnet
76088404	members	
2103130664	owner	Eternal22
2103130664	members	
1652305236	owner	BXS
225077617	owner	Thimli
65205976	owner	Thailand
1652305236	members	Jamie_4451
2103130665	owner	Eternal22
2103130665	members	
2103130666	members	
2103130666	owner	Eternal22
2103130667	owner	Eternal22
2103130667	members	
1139504813	members	
1139504814	owner	gamesbond
2102863559	owner	Peanut
2102863559	members	
2102863560	owner	Peanut
2102863560	members	
2103968126	owner	Huhhila
2103968126	members	Aakord
2065108401	channel	
2103968127	active	
2065108401	supply	
2065108401	demand	
2065108401	active	
2103968127	channel	
2103968127	supply	
2103968127	demand	
2065108403	active	
2065108403	channel	
2043758098	owner	90kv
2043758098	members	
2043758099	owner	90kv
2043758099	members	
2043758100	owner	90kv
2043758100	members	
2043758101	owner	90kv
2043758101	members	
2043758102	owner	90kv
2043758102	members	
2065108403	supply	
2065108403	demand	
2086607249	owner	Little_Bear
2086607249	members	Energy
2086607250	owner	Little_Bear
2105350994	owner	tomracer
2105350994	members	
2056037165	station_name	Casa 1
2056037165	station_network	123
2056037165	nodename	travelnet:travelnet
2056037165	owner	FenixxD
2056037166	channel	switching_station(-3828,19,-1115)
874641973	owner	kotty
2056037166	supply	
2056037166	demand	
2056037166	active	
2056037167	owner	FenixxD
516619667	owner	Peanut
516619668	members	
516619669	members	
516619670	members	
516619671	owner	Peanut
2056037167	members	dragonrojo
2056037168	owner	FenixxD
2056037168	members	dragonrojo
2056037169	owner	FenixxD
2056037169	members	dragonrojo
2056037170	owner	FenixxD
874641974	owner	kotty
874641975	members	
139144085	members	
76088403	members	
76088404	owner	IcemanDs
139144086	owner	chi
139144087	members	
2105351003	display_text	Tomracers home
2105351003	material	wood
2105351004	owner	tomracer
2105351004	members	Antares
2105351005	owner	tomracer
1922047983	name	SkyHome
2105351005	members	
2105351006	owner	tomracer
2105351006	members	
139144093	members	
2086607250	members	Energy
139144094	owner	chi
139144095	owner	chi
2086607251	owner	Little_Bear
2056037170	members	dragonrojo
2041210989	owner	SX
2041210989	members	
2041210990	members	
2041210990	owner	SX
2086607251	members	Energy
2086607252	owner	Little_Bear
874641977	members	
2041210991	owner	SX
2041210991	priv	interact_with_poplars
874641978	members	
2041210992	owner	SX
2086607252	members	Energy
874641979	owner	kotty
1922047983	category	
76088418	owner	IcemanDs
1922047983	url	
2041210992	priv	interact_with_poplars
2041210993	members	
1922047983	owner	GamePlayer
1922047983	icon	home
2041210993	owner	SX
1922047983	color	red
1922047984	owner	kotty
1922047984	members	
1922047985	owner	kotty
1922047985	members	
2102863582	owner	Peanut
2102863582	members	
2102863583	owner	Peanut
2102863583	members	
2102863584	owner	Peanut
2102863584	members	
2102863585	owner	Peanut
2081899728	owner	eezop
2081899728	members	
2102863585	members	
2102863586	owner	Peanut
2031921380	owner	toxicL
2031921380	members	ilai zoe
2102863586	members	
2102863587	members	
2102863587	owner	Peanut
2102863588	owner	Peanut
2102863588	members	
2102863589	owner	Peanut
2102863589	members	
2102863590	owner	Peanut
2102863590	members	
2102863591	owner	Peanut
2102863591	members	
2102863592	owner	Peanut
2102863592	members	
2102863593	members	
2102863593	owner	Peanut
2102863594	members	
2102863594	owner	Peanut
2102863595	members	
65205986	members	
2102863595	owner	Peanut
111377182	owner	Fixinsec
2102863596	owner	Peanut
2102863596	members	
2102863597	owner	Peanut
111377183	owner	Fixinsec
111377184	members	
2102863597	members	
2102863598	owner	Peanut
1754020810	members	
1754020810	owner	Legolas
2102863598	members	
2102863599	members	
874641975	owner	kotty
2032480521	owner	Le_roi_1_111
874641977	owner	kotty
2032480521	members	
2102863599	owner	Peanut
516619667	members	
516619668	owner	Peanut
516619669	owner	Peanut
516619670	owner	Peanut
516619671	members	
2102863600	members	
2032480523	owner	aclan
2032480523	members	
2102863600	owner	Peanut
2102863601	owner	Peanut
874641978	owner	kotty
874641979	members	
874641980	members	
874641981	members	
2102863601	members	
2102863602	owner	Peanut
874641983	owner	kotty
874641984	members	
2102863602	members	
874641985	owner	kotty
2102863603	owner	Peanut
2102863603	members	
2102863604	owner	Peanut
2102863604	members	
2102863605	owner	Peanut
2102863605	members	
2102863606	owner	Peanut
2102863606	members	
2023600157	station_network	net1
2023600157	nodename	travelnet:travelnet
2023600157	owner	sean
2023600157	station_name	w
1556242051	members	
1556242051	owner	Rabbit1
1556242052	owner	Rabbit1
1556242052	members	
1556242053	members	
698813190	members	
2030860650	members	
2030860650	owner	Peanut
1556242053	owner	Rabbit1
65205986	owner	Thailand
874641980	owner	kotty
76088418	members	
874641981	owner	kotty
2031921382	owner	toxicL
1583448612	owner	arsk
1583448612	members	
2105351017	owner	bananana
2064697150	owner	Why-did-i
2064697150	members	
2064697151	owner	Why-did-i
1655185751	owner	BuckarooBanzai
1655185751	priv	protect_streets
1655185752	owner	BuckarooBanzai
2064697151	members	
2064697152	owner	Why-did-i
1655185752	priv	protect_streets
2064697152	members	
874641983	members	
874641984	owner	kotty
874641985	members	
2064697153	owner	Why-did-i
2064697153	members	
2064697154	owner	Why-did-i
2064697154	members	
2064697155	members	
2105351017	members	booboo
2064697155	owner	Why-did-i
2064697156	owner	Why-did-i
2064697156	members	
111377182	members	
2064697157	owner	Why-did-i
111377183	members	
2064697157	members	
2064697158	owner	Why-did-i
2064697158	members	
2064697159	owner	Why-did-i
2105351018	owner	bananana
2105351018	station_name	Fruitland
2064697159	members	
2064697160	owner	Why-did-i
2064697160	members	
111377184	owner	Fixinsec
2105351018	station_network	net1
2105351018	nodename	travelnet:travelnet
1655185753	priv	protect_streets
1655185753	owner	BuckarooBanzai
1655185754	owner	BuckarooBanzai
1655185754	priv	protect_streets
2105351019	owner	admin
2105351019	priv	protect_streets
2065444500	owner	CJW
2065444500	members	
2031921382	members	
2031921383	linepath_from_prv	
2065444501	owner	CJW
2065444501	members	
1655185755	priv	protect_streets
1655185755	owner	BuckarooBanzai
2065444502	owner	CJW
2065444502	members	
2105351020	owner	admin
2105351020	priv	protect_streets
1655185756	owner	BuckarooBanzai
1655185756	priv	protect_streets
1655185757	owner	BuckarooBanzai
2105351021	priv	protect_streets
2105351021	owner	admin
2105351022	priv	protect_streets
2105351022	owner	admin
2105351023	display_text	.\n.\n#2 Public Workshop\n.\n.
2105351023	material	wood
2105351024	display_text	.\n#e PUBLIC MINE\n.\n#F PUBLIC WORKSHOP
2105351024	material	wood
1879930595	members	
1879930595	owner	Peanut
2105351027	stock	0
2105351027	type	smartshop
2105351027	owner	littlegraymouse
2105351027	in_item	currency:minegeld
1655185757	priv	protect_streets
2105351027	in_count	5
2105351027	out_item	homedecor:inbox
2105351027	out_count	1
2105351028	owner	littlegraymouse
2105351028	in_item	currency:minegeld
2105351028	in_count	1
2105351028	out_item	technic:cast_iron_ingot
2105351028	out_count	1
2105351028	stock	0
1655185761	owner	BuckarooBanzai
2105351028	type	smartshop
2105351029	stock	2
2105351029	type	smartshop
2105351029	owner	littlegraymouse
2105351029	in_item	currency:minegeld
2105351029	in_count	1
2105351029	out_item	default:ladder_wood
2105351029	out_count	10
2105351030	in_count	1
2105351030	out_item	default:pick_steel
2105351030	out_count	1
2105351030	stock	0
2105351030	type	smartshop
2105351030	owner	littlegraymouse
2105351030	in_item	currency:minegeld
2105351031	out_item	canned_food:melon_jam
2105351031	out_count	1
2105351031	stock	13
2105351031	type	smartshop
2105351031	owner	littlegraymouse
2100721690	members	
2100721690	owner	limos817
2100721691	owner	limos817
2100721691	members	
2105351031	in_item	currency:minegeld
2105351031	in_count	1
2105351032	out_item	canned_food:canned_garlic_cloves
2105351032	out_count	1
2105351032	stock	19
2105351032	type	smartshop
2105351032	owner	littlegraymouse
2105351032	in_item	currency:minegeld
2105351032	in_count	1
2105351033	stock	3
2105351033	type	smartshop
2105351033	owner	littlegraymouse
2105351033	in_item	currency:minegeld
2105351033	in_count	1
15663	owner	rohrer
15664	owner	rohrer
1139504863	owner	gamesbond
1139504864	members	
2006647147	owner	SoloSniper
2006647147	dug	4
15667	owner	int
15668	url	
15668	icon	mountain
15668	name	(228)
2094752841	owner	lga
2094752841	members	
2094752842	active	
2094752842	channel	
2094752842	supply	
2006647147	enabled	0
2006647148	owner	SoloSniper
2094752842	demand	
2094752843	owner	lga
2006647148	dug	-1
15663	members	
15664	members	
2006647148	enabled	0
2082501421	owner	Yoyodyne
15667	members	
15668	category	
15668	owner	int
15668	color	green
2082501421	xpthreshold	10000
2082501422	owner	Tagada
2082501422	members	
2105351033	out_item	canned_food:canned_corn
2105351033	out_count	1
2105351034	out_item	canned_food:apple_jam
2082501423	owner	Tagada
2105351034	out_count	1
2082501423	members	
2082501424	owner	Tagada
2082501424	members	
2094752843	radius	4
15682	owner	nodnarb
15682	station_network	net1
2105351034	stock	21
2105351034	type	smartshop
2105351034	owner	littlegraymouse
2105351034	in_item	currency:minegeld
2105351034	in_count	1
1556242067	owner	Rabbit1
304988268	owner	Le_roi_1_111
304988269	members	flucas10
1139504863	members	
1139504864	owner	gamesbond
600022526	members	
1556242067	members	
1259451351	station_name	Desert x-12820 z-33
1259451351	nodename	travelnet:travelnet
1259451352	owner	Tagada
1295930236	owner	GrannyWeatherwax
2097599086	radius	1
2097599086	owner	stephen
2097599087	owner	stephen
1997785006	owner	GamePlayer
2097599087	radius	1
2097599088	owner	stephen
2097599088	radius	1
2097599089	owner	stephen
2097599089	radius	1
2097599090	owner	stephen
2097599090	radius	1
2057084615	owner	OMG
2057084615	radius	2
2057084616	owner	OMG
2057084616	members	XeNONE
600022542	owner	Ruggila
2057084617	active	
2097599091	owner	stephen
2097599091	radius	1
1997785006	members	
1997785007	owner	GamePlayer
1997785007	members	
2097599092	owner	stephen
2097599092	radius	1
2097599093	owner	stephen
2097599093	radius	1
2097599094	active	
2097599094	channel	
2040885375	owner	calculon
2097599094	supply	
2097599094	demand	
2040885375	station_name	3W
2040885375	station_network	SFSHOP
763407462	owner	GamePlayer
763407463	priv	interact
763407464	owner	GamePlayer
2040885375	nodename	travelnet:travelnet
2040885376	out_item	scifi_nodes:white2
2040885376	out_count	99
2097599095	active	
763407465	owner	GamePlayer
763407466	priv	interact
763407467	owner	GamePlayer
763407468	priv	interact
2040885376	stock	75
2040885376	owner	calculon
2040885376	type	fancyvend
2040885376	in_item	currency:minegeld_10
304988268	members	flucas10
2040885376	in_count	1
2040885377	in_count	2
304988269	owner	Le_roi_1_111
2040885377	out_item	scifi_nodes:white
2040885377	out_count	99
2040885377	stock	75
2040885377	owner	calculon
2040885377	type	fancyvend
2050219518	owner	FeXoR
2050219518	station_name	Speed Racing West
2050219518	station_network	fun
763407462	priv	interact
763407463	owner	GamePlayer
763407464	priv	interact
763407465	priv	interact
600022526	owner	Ruggila
763407466	owner	GamePlayer
2050219518	nodename	travelnet:travelnet
2050219519	owner	Huhhila
2040885377	in_item	currency:minegeld_10
2040885378	owner	calculon
2040885378	type	fancyvend
763407467	priv	interact
763407468	owner	GamePlayer
2040885378	in_item	currency:minegeld_10
2040885378	in_count	10
2040885378	out_item	scifi_nodes:rust
2031921383	station	toxic End
2031921383	line	toxic
2040885378	out_count	99
2040885378	stock	75
2040885379	out_count	99
2040885379	stock	75
2040885379	owner	calculon
2040885379	type	fancyvend
1295930236	members	
1295930237	owner	GrannyWeatherwax
1259451351	owner	Tagada
1259451351	station_network	net1
1259451352	members	
1295930237	members	
2040885379	in_item	currency:minegeld_10
2040885379	in_count	2
1295930238	owner	GrannyWeatherwax
2040885379	out_item	scifi_nodes:whitetile
1295930238	members	
1295930239	members	
2040885380	type	atm3
2040885381	type	atm3
1295930239	owner	GrannyWeatherwax
2040885382	nodename	travelnet:travelnet
2040885382	owner	calculon
2040885382	station_name	3N
2040885382	station_network	SFSHOP
2040885383	owner	calculon
2040885383	station_name	L4
2040885383	station_network	SFSHOP
2040885383	nodename	travelnet:travelnet
2040885384	stock	75
2040885384	owner	calculon
2040885384	type	fancyvend
2040885384	in_item	currency:minegeld_10
2040885384	in_count	5
2040885384	out_item	scifi_nodes:black
2013080176	owner	KingJosh
1655185761	priv	protect_streets
2013080176	members	nice1 radikal TryParty shanish
2013080177	owner	KingJosh
2013080177	members	nice1 radikal TryParty shanish
2013080178	owner	KingJosh
2013080178	members	nice1
2013080179	owner	KingJosh
1557243439	owner	GrannyWeatherwax
2013080179	members	nice1 radikal TryParty shanish
1754020874	owner	Legolas
1754020874	members	
2013080180	owner	KingJosh
2013080180	members	nice1 radikal TryParty shanish
2013080181	owner	KingJosh
2013080181	members	nice1 radikal TryParty shanish
2013080182	members	nice1 radikal TryParty shanish
600022542	members	
2013080182	owner	KingJosh
2013080183	members	nice1 radikal TryParty shanish
2013080183	owner	KingJosh
2013080184	owner	KingJosh
1557243439	members	
2013080184	members	nice1 radikal TryParty shanish
2040885384	out_count	99
1557243440	owner	GrannyWeatherwax
1557243440	members	
2040885385	owner	calculon
2013080185	members	nice1 radikal TryParty shanish
2013080185	owner	KingJosh
2013080186	owner	KingJosh
2013080186	members	nice1 radikal TryParty shanish
2040885385	type	fancyvend
2040885385	in_item	currency:minegeld_10
2040885385	in_count	5
2040885385	out_item	scifi_nodes:blacktile2
2040885385	out_count	99
2040885385	stock	0
1020665137	members	
2040885386	out_count	99
1020665138	members	
2040885386	stock	75
1720514881	owner	SX
1720514881	priv	protect_streets
1720514882	owner	SX
2040885386	owner	calculon
2040885386	type	fancyvend
2040885386	in_item	currency:minegeld_10
2040885386	in_count	5
2040885386	out_item	scifi_nodes:grey
2040885387	out_item	scifi_nodes:bluemetal
435279183	members	
1655185762	priv	protect_streets
1655185762	owner	BuckarooBanzai
435279189	members	
435279190	members	
435279191	members	
1125965813	owner	GamePlayer
1125965814	members	
2040885387	out_count	99
1720514882	priv	protect_streets
2040885387	stock	75
2040885387	owner	calculon
1655185763	owner	BuckarooBanzai
1655185763	priv	protect_streets
435279183	owner	OAKO
2040885387	type	fancyvend
2040885387	in_item	currency:minegeld_10
2040885387	in_count	5
2040885388	in_item	currency:minegeld_10
1125965813	members	
1125965814	owner	GamePlayer
2002560746	owner	LordRkao
2002560746	members	
2040885388	in_count	5
1020665137	owner	kotty
1020665138	owner	kotty
435279189	owner	OAKO
435279190	owner	OAKO
435279191	owner	OAKO
435279192	members	
435279193	owner	OAKO
2040885388	out_item	scifi_nodes:greenmetal
2040885388	out_count	99
2040885388	stock	75
2040885388	owner	calculon
2013080187	members	nice1 radiakl radikal TryParty shanish
2013080187	owner	KingJosh
1569382928	owner	Peanut
1554693874	owner	jihuu
1569382928	members	
1569382929	owner	Peanut
1569382929	members	
1569382930	owner	Peanut
1569382930	members	
1569382931	owner	Peanut
1554693874	members	
1569382931	members	
2013080188	owner	KingJosh
2013080188	members	nice1
2013080189	owner	KingJosh
2013080189	members	nice1 TryParty radikal shanish
2040885388	type	fancyvend
2040885389	display_text	> scifi_nodes:white2\n> 1.0\n< scifi_nodes:white2\n< 99 (0.0)\nF scifi_nodes:white2\nDONE
2040885389	channel	scr
2050219519	station_name	Speed Racing West
2050219519	station_network	speed1
2050219519	nodename	travelnet:travelnet
2050219520	display_text	26s\n14s\n15s\n123s\n139s\n13s
2050219520	channel	mon
2097599095	channel	
2097599095	supply	
2097599095	demand	
2097599096	active	
2097599096	channel	
2005628634	type	atm2
2097599096	supply	
2097599096	demand	
2097599097	active	
2016365009	members	
2016365009	owner	jacrackorn
2097599097	channel	
2097599097	supply	
2097599097	demand	
2005628635	owner	nice1
2097599098	active	
2097599098	channel	
2005628635	members	downtime
2005628636	owner	nice1
2005628636	members	downtime
2097599098	supply	
1873264954	owner	BuckarooBanzai
1873264954	priv	protect_streets
1873264955	owner	BuckarooBanzai
1873264955	priv	protect_streets
2097599098	demand	
2097599099	active	
2097599099	channel	
2097599099	supply	
1630853975	owner	gummybear
1630853975	members	
1630853976	owner	gummybear
1630853976	members	
2097599099	demand	
2097599100	active	
2097599100	channel	
2097599100	supply	
874642045	owner	kotty
2097599100	demand	
2097599101	active	
2097599101	channel	
2097599101	supply	
2097599101	demand	
2097599102	owner	stephen
2097599102	station_name	Cruzer 4
2097599102	station_network	cruzer ships
2097599102	nodename	travelnet:travelnet_black
2097599103	station_network	cruzer ships
2097599103	nodename	travelnet:travelnet_black
2097599103	owner	stephen
2097599103	station_name	Cruzer 5
2097599104	owner	stephen
2097599104	station_name	Cruzer 6
2097599104	station_network	cruzer ships
2097599104	nodename	travelnet:travelnet_black
2097599105	station_network	cruzer ships
2097599105	nodename	travelnet:travelnet_black
2097599105	owner	stephen
2097599105	station_name	Cruzer 7
2097599106	station_network	cruzer ships
2097599106	nodename	travelnet:travelnet_black
2097599106	owner	stephen
2097599106	station_name	Cruzer 9
2097599107	owner	stephen
2097599107	station_name	Cruzer 10
2097599107	station_network	cruzer ships
2097599107	nodename	travelnet:travelnet_black
1557243474	owner	GrannyWeatherwax
1557243474	members	
1557243475	owner	GrannyWeatherwax
1557243475	members	
435279192	owner	OAKO
435279193	members	
2097599108	owner	stephen
2097599108	station_name	Cruzer 11
2097599108	station_network	cruzer ships
2097599108	nodename	travelnet:travelnet_black
2097599109	owner	stephen
2097599109	station_name	Cruzer 12
2097599109	station_network	cruzer ships
2097599109	nodename	travelnet:travelnet_black
1873264956	owner	BuckarooBanzai
2041183019	owner	WHV
2041183019	members	Nulik SNEO
2057084617	channel	switching_station(-21418,138,-23730)
2057084617	supply	
2057084617	demand	
1631371571	members	
2041183020	members	Nulik SNEO
2041183020	owner	WHV
15682	station_name	castle
2041183021	owner	WHV
1631371571	owner	jacrackorn
2041183021	members	Nulik SNEO
2041183022	members	Nulik SNEO
1998726958	owner	kotty
1998726958	members	kitty Miy
2041183022	owner	WHV
1866729046	active	
1866729046	channel	switching_station(-1535,8,-3827)
1866729046	supply	
2035398681	active	
2035398681	channel	
1866729046	demand	
1866729047	active	
1866729047	channel	switching_station(-1527,8,-3827)
874642045	members	
1866729047	supply	
1866729047	demand	
1873264956	priv	protect_streets
1873264957	owner	BuckarooBanzai
1873264957	priv	protect_streets
2035398681	supply	
2035398681	demand	
2005628637	owner	nice1
2005628637	members	downtime
2043758232	owner	90kv
2043758232	members	
2043758233	owner	90kv
2043758233	members	
2043758234	owner	90kv
2043758234	members	
2043758235	owner	90kv
1998726959	owner	kotty
956137605	owner	Glider
956137605	members	
1998726959	members	kitty Miy
1998726960	members	kitty Miy
1998726960	owner	kotty
2043758235	members	
2043758236	owner	90kv
2043758236	members	
2043758237	owner	90kv
1998726961	owner	kotty
1998726961	members	kitty Miy
2043758237	members	
2043758238	owner	90kv
2043758238	members	
2043758239	owner	90kv
2043758239	members	
2043758240	owner	90kv
2043758240	members	
2043758241	owner	90kv
2043758241	members	
2043758242	owner	90kv
1951661693	burn_time	75241
1951661693	structure_accumulated_badness	0
1951661694	owner	Hecate
1951661694	radius	5
1951661695	owner	Hecate
1951661695	radius	5
1951661696	owner	Hecate
1951661696	radius	5
1951661697	owner	Hecate
1951661697	radius	5
1951661698	burn_time	70218
1951661698	structure_accumulated_badness	0
1781629556	owner	salar
1781629556	members	
1951661699	burn_time	74685
1951661699	structure_accumulated_badness	0
1951661700	owner	Hecate
1951661700	radius	5
1951661701	owner	Hecate
1951661701	radius	5
1951661702	owner	Hecate
1951661702	radius	5
1951661703	radius	5
1951661703	owner	Hecate
1951661704	owner	Hecate
1812617441	nodename	travelnet:travelnet
1951661704	station_name	43
2043758242	members	
2037541348	owner	BuckarooBanzai
2037541348	members	
2037541349	owner	BuckarooBanzai
2037541349	members	
2037541350	owner	BuckarooBanzai
2043758243	owner	90kv
2043758243	members	
2043758244	owner	90kv
2043758244	members	
2043758245	owner	90kv
2037541350	members	
1951661704	station_network	net8
1951661704	nodename	travelnet:travelnet
1997785051	owner	GamePlayer
1997785051	members	
1997785052	owner	GamePlayer
1997785052	members	
1997785053	owner	GamePlayer
1997785053	members	
1997785054	members	
1997785054	owner	GamePlayer
1951661705	station_name	31
1951661705	station_network	net8
1951661705	nodename	travelnet:travelnet
1951661705	owner	Hecate
1951661706	owner	Hecate
1951661706	station_name	37
1951661706	station_network	net8
1951661706	nodename	travelnet:travelnet
2037541351	owner	BuckarooBanzai
2037541351	members	
2043758245	members	
2043758246	owner	90kv
2043758246	members	
2005628638	owner	nice1
2005628638	members	downtime
2005628639	owner	nice1
2005628639	members	downtime
2043758247	owner	90kv
2043758247	members	
2043758248	owner	90kv
2043758248	members	
2043758249	owner	90kv
2043758249	members	
2043758250	owner	90kv
2043758250	members	
2043758251	members	
2043758251	owner	90kv
2043758252	members	
2043758252	owner	90kv
2043758253	owner	90kv
2043758253	members	
2043758254	members	
2043758254	owner	90kv
2043758255	owner	90kv
2043758255	members	
2043758256	owner	90kv
2031921383	index	65
2031921383	owner	toxicL
2003898538	owner	Justice
2031921383	color	
2031921383	rail_pos	
2043758256	members	
2003898538	members	RabidRabbit Kurtweeb DanielBoone Rebekah
743406709	owner	UncleSam
743406710	owner	UncleSam
1951661707	owner	Hecate
2043758258	station_network	net1
1951661707	radius	5
1951661708	owner	Hecate
1951661708	radius	5
1951661709	owner	Hecate
1951661709	radius	5
1951661710	owner	Hecate
1951661710	radius	5
1951661711	radius	5
1951661711	owner	Hecate
1951661712	owner	Hecate
1951661712	radius	5
1951661713	owner	Hecate
1951661713	radius	5
1951661714	owner	Hecate
1951661714	radius	5
1951661715	owner	Hecate
1951661715	radius	5
2043758258	nodename	travelnet:travelnet
1951661716	owner	Hecate
1951661716	radius	5
1951661717	owner	Hecate
1951661717	radius	5
1812617441	owner	abra
1951661718	owner	Hecate
1951661718	radius	5
1951661719	owner	Hecate
1951661719	radius	5
1951661720	owner	Hecate
1951661720	radius	5
1951661721	station_name	50
1951661721	station_network	net9
1951661721	nodename	travelnet:travelnet
1951661721	owner	Hecate
1951661722	station_network	net9
1951661722	nodename	travelnet:travelnet
1951661722	owner	Hecate
1812617441	station_name	asteroid-3
1812617441	station_network	net1
1951661722	station_name	49
1951661723	burn_time	81557
1951661723	structure_accumulated_badness	0
1951661724	owner	Hecate
1951661724	radius	5
1951661725	owner	Hecate
1951661725	radius	5
1951661726	burn_time	28310
1631371625	station_network	net1
1951661726	structure_accumulated_badness	0
1951661727	owner	Hecate
1631371625	nodename	travelnet:travelnet
1951661727	radius	5
2043758258	owner	90kv
2043758258	station_name	B
1631371625	owner	jacrackorn
1631371625	station_name	Jungle Farm
1631371626	owner	jacrackorn
1631371626	members	
2043758259	owner	90kv
2043758259	members	
1631371627	owner	jacrackorn
1951661728	owner	Hecate
1631371627	members	
1631371628	owner	jacrackorn
1951661728	radius	5
1951661729	owner	Hecate
1951661729	radius	5
1951661730	owner	Hecate
1951661730	radius	5
1951661731	owner	Hecate
1951661731	radius	5
1951661732	owner	Hecate
1951661732	station_name	52
1631371628	members	
1951661732	station_network	net9
1951661732	nodename	travelnet:travelnet
1951661733	nodename	travelnet:travelnet
1951661733	owner	Hecate
1951661733	station_name	1
1951661733	station_network	net7
1951661734	owner	Hecate
1951661734	station_name	2
1951661734	station_network	net7
1951661734	nodename	travelnet:travelnet
1951661735	owner	Hecate
1951661735	radius	5
1951661736	owner	Hecate
1951661736	radius	5
1951661737	nodename	travelnet:travelnet
1951661737	owner	Hecate
1951661737	station_name	1
1951661737	station_network	gen1
1951661738	owner	Hecate
1951661738	station_name	51
2043758260	owner	90kv
2043758260	members	
743406709	members	
743406710	members	
2043758261	owner	90kv
2105216497	active	
2105216497	channel	
2105216497	supply	558000
2105216497	demand	0
2098481358	owner	Neon
2098481358	members	
2098481359	members	
2098481359	owner	Neon
861664887	owner	nacmop
861664888	members	
1951661738	station_network	net9
1951661738	nodename	travelnet:travelnet
2043758261	members	
1805273249	owner	Yaofyr
1805273249	members	
1805273250	owner	Yaofyr
1805273250	members	
1805273251	owner	Yaofyr
1951661739	owner	Hecate
1805273251	members	
1805273252	owner	yajudar
1805273252	members	
1805273253	owner	yajudar
1805273253	members	
1805273254	owner	yajudar
1805273254	members	
1805273255	owner	yajudar
1805273255	members	
1951661739	radius	5
1951661740	radius	5
2105351082	owner	UncleSam
2105351082	priv	protect_streets
2105351083	priv	protect_streets
2105351083	owner	UncleSam
2105351084	owner	TundrumMax
1951661740	owner	Hecate
1951661741	burn_time	27493
1951661741	structure_accumulated_badness	0
2105351084	station_name	The Tower Of Fruitland
2105351084	station_network	net1
1951661742	owner	Hecate
1951661742	radius	5
1951661743	station_network	gen1
2105351084	nodename	travelnet:travelnet
1780557324	station_network	quickly
1780557324	nodename	travelnet:travelnet
1951661743	nodename	travelnet:travelnet
1951661743	owner	Hecate
1951661743	station_name	2
1780557324	owner	quickly
1780557324	station_name	mesemine astrid
861664887	members	
2105351087	owner	Oak
2105351087	members	
2105351088	owner	tomracer
861664888	owner	nacmop
2105351088	members	
2105351089	members	
2105351089	owner	tomracer
2105351090	owner	tomracer
2105351090	members	
1951661744	owner	Hecate
1951661744	station_name	44
1951661744	station_network	net8
1951661744	nodename	travelnet:travelnet
2105351091	members	
2105351091	owner	Wooster
1951661745	owner	Hecate
1966989483	owner	Peanut
1966989483	members	
1966989484	owner	Peanut
2105351092	owner	tomracer
2105351092	members	Antares
2105351093	owner	tomracer
2105351093	members	
2105351094	owner	Wooster
2105351094	members	
2105351096	owner	marflo
2105351096	members	
2105351097	owner	marflo
2105351097	members	
2105351098	type	smartshop
2105351098	owner	marflo
2105351098	in_item	currency:minegeld
2105351098	in_count	1
2105351098	out_item	default:cobble
2105351098	out_count	1
2105351098	stock	495
2105351099	type	smartshop
2105351099	owner	marflo
2105351099	in_item	currency:minegeld_5
2105351099	in_count	1
2105351099	out_item	default:cobble
2105351099	out_count	99
2105351099	stock	5
1122387258	owner	kelci
2105351100	stock	99
2105351100	type	smartshop
2105351100	owner	marflo
2105351100	in_item	currency:minegeld
2105351100	in_count	1
2105351100	out_item	farming:seed_cotton
2105351100	out_count	1
2105351101	out_item	farming:seed_cotton
2105351101	out_count	99
2105351101	stock	1
2105351101	type	smartshop
2105351101	owner	marflo
2105351101	in_item	currency:minegeld_5
1966989484	members	
2105351101	in_count	1
2105351102	owner	Oak
2105351102	members	
1933151017	owner	6r1d
1933151017	members	Bloodless
1933151018	owner	6r1d
1933151018	members	
1933151019	owner	6r1d
1933151019	members	Bloodless
2105351103	owner	Wooster
1966989485	owner	Peanut
1966989485	members	
2105351103	members	
1568042197	owner	IcemanDs
1568042197	members	
2105351104	owner	Wooster
2105351104	members	
2105351105	members	
2105351105	owner	Oak
2105351106	owner	Oak
2105351106	members	Anth
2105351107	owner	marflo
12873	owner	Daneel
12873	members	
2105351107	members	
2105351108	owner	marflo
12875	owner	Daneel
12875	members	
12876	owner	Daneel
12876	members	
12877	owner	Daneel
12877	members	
12878	owner	Daneel
12878	members	
2105351108	members	
2105351109	owner	marflo
2105351109	members	
2105351110	owner	marflo
12881	owner	Daneel
12881	members	
12882	owner	Daneel
12882	members	
12883	owner	Daneel
12883	members	
1720514904	owner	SX
1720514904	priv	protect_streets
2002560851	owner	LordRkao
2002560851	members	
1720514905	owner	SX
2032480640	owner	Warden
2032480640	members	
2032480641	owner	Warden
2032480641	station_name	Giant Hand (MOON BASE)
2032480641	station_network	Warden
2105351110	members	
2032480641	nodename	travelnet:travelnet
2105351111	owner	marflo
2105351111	members	
1720514905	priv	protect_streets
1720514906	owner	SX
1720514906	priv	protect_streets
2105351112	active	
2105351112	channel	switching_station(-3003,44,2386)
2105351112	supply	
2105351112	demand	
2105351113	owner	Oak
1720514907	owner	SX
1720514907	priv	protect_streets
1341070058	owner	Beerholder
1341070058	members	
1341070059	owner	Beerholder
1341070059	members	
2105351113	members	Anth
2105351114	owner	Oak
2105351114	members	
2105351115	owner	Oak
2105351115	members	
2105351116	owner	Oak
2105351116	members	Anth
2061533187	owner	John_Simpleguy
2061533187	station_name	WIP_Workshop
2061533187	station_network	net1
2061533187	nodename	travelnet:travelnet
2061533188	display_text	(empty)
2061533188	material	wood
2061533189	display_text	I'm testing something, donj't touch this trunk
2061533189	material	wood
2061533190	display_text	I'm testing something, please don't touch
2061533190	material	wood
2061533191	active	
2061533191	channel	switching_station(13365,15,-2857)u
2105351117	active	
2105351117	channel	switching_station(-3011,44,2386)
2061533191	supply	
2061533191	demand	
2105351117	supply	
2105351117	demand	
2105351118	owner	Oak
2105351118	members	
2105351119	owner	Oak
2105351119	members	Anth
2105351120	owner	Oak
2105351120	members	
2105351121	owner	Oak
2105351121	members	
2105351122	owner	Oak
2105351122	members	
2105351123	owner	SwissalpS
2105351123	station_name	Fruitland
2105351123	station_network	net1
2105351123	nodename	travelnet:travelnet
2105351124	owner	thomas18F
2105351124	members	
2105351125	owner	thomas18F
2105351125	members	
2105351126	owner	Wooster
2105351126	members	
2105351127	owner	littlegraymouse
2105351127	members	
2105351128	station_network	net1
2105351128	nodename	travelnet:travelnet
2105351128	owner	Berserkerswedfghjk
2105351128	station_name	littlegraymouse's store
2105351129	owner	littlegraymouse
2105351129	members	
2105351130	members	
2105351130	owner	littlegraymouse
2105351131	owner	littlegraymouse
2105351131	members	
2105351132	owner	littlegraymouse
2105351132	members	
2105351133	type	atm
1122387258	members	
12900	owner	nodnarb
12900	station_name	branco basement
12900	station_network	net1
2105351138	owner	Wooster
2105351138	members	
12906	owner	nodnarb
12906	station_name	Western Temple
12906	station_network	net1
2105351139	members	
2105351139	owner	Wooster
2105351145	owner	littlegraymouse
2105351145	members	bigfatcat TechRancher catnip
2105351146	owner	Wooster
2105351146	members	
2105351147	owner	Wooster
2105351147	members	
2105351149	owner	Wooster
2105351149	members	
2105351150	owner	littlegraymouse
2105351150	members	
2105351151	owner	littlegraymouse
2105351151	members	
2105351152	owner	littlegraymouse
2105351152	members	
2105351153	owner	littlegraymouse
2105351153	members	
2105351154	owner	thomas18F
2105351154	members	
2105351155	owner	thomas18F
2105351155	members	
2105351156	owner	thomas18F
2105351156	members	
2105351157	owner	thomas18F
2105351157	members	
2105351158	owner	TechRancher
2105351158	members	littlegraymouse catnip
2105351159	owner	Oak
2102122686	owner	Neon
2102122686	members	
2102122687	owner	Neon
2102122687	members	
2102122688	owner	Neon
2102122688	members	
2102122689	owner	Neon
2102122689	members	
2102122690	members	
1763942577	active	
1763942577	channel	switching_station(-2210,109,967)
2102122690	owner	Neon
2101325079	owner	almafa
2101325079	members	3C
2101325080	owner	almafa
1062989082	members	nice1
2100721721	owner	Worst
2100721721	members	
2100721722	owner	Worst
2102122691	members	
2102122691	owner	Neon
2093693889	owner	Mooncarguy
2102122692	owner	Neon
641185387	members	
641185388	owner	chi
641185389	owner	chi
641185390	members	
641185391	owner	chi
641185392	owner	chi
1763942577	supply	
1763942577	demand	
2093693889	members	
2093693890	owner	Mooncarguy
2093693890	members	
2093693891	owner	Mooncarguy
2093693891	members	
2093693892	owner	Mooncarguy
2093693892	members	
2093693893	owner	Mooncarguy
2093693893	members	
2093693894	members	
2093693894	owner	Mooncarguy
2102122692	members	
2102122693	owner	Neon
2100721722	members	
2014499104	owner	KAKUZU
2014499104	members	
2014499105	owner	KAKUZU
2014499105	members	xBarkDog
2100721723	owner	Worst
2100721723	members	
2101325080	members	3C
2102122693	members	
2105351159	members	Anth
2078840235	members	
2078840235	owner	parasite
2078840236	owner	parasite
2100721727	owner	Hohoni
2100721727	members	
2100721732	owner	Worst
2100721732	members	
2100721733	owner	Worst
1951661745	station_name	6
1951661745	station_network	net7
1951661745	nodename	travelnet:travelnet
1951661746	owner	Hecate
1951661746	radius	5
1951661747	owner	Hecate
1951661747	radius	5
1951661748	owner	Hecate
1951661748	station_name	32
1951661748	station_network	net8
2100721733	members	
2100721734	owner	Worst
2100721734	members	
641185387	owner	chi
641185388	members	
641185389	members	
641185390	owner	chi
641185391	members	
641185392	members	
641185393	owner	chi
2062905184	display_text	#4Ores
2062905184	material	wood
1951661748	nodename	travelnet:travelnet
1951661749	owner	Hecate
1951661749	station_name	38
2062905185	display_text	#4Chest
1988370657	owner	captainsparx
1988370657	station_name	castlemania
1988370657	station_network	net1
1951661749	station_network	net8
641185394	owner	chi
641185395	members	
641185396	owner	chi
2062905185	material	wood
1951661749	nodename	travelnet:travelnet
1951661750	burn_time	74612
1988370657	nodename	travelnet:travelnet
641185397	members	
1062989082	owner	downtime
2078840236	members	
2078840237	owner	parasite
2078840237	members	
2082501450	owner	Tagada
2082501450	members	
2082501453	owner	Tagada
2082501453	members	
2082501454	owner	Tagada
2082501454	members	
2105351176	owner	Wooster
2105351176	members	
2083714135	owner	chechee
2083714135	members	
2083714136	members	
2083714136	owner	chechee
2083714137	owner	chechee
2083714137	members	
2105351178	owner	marflo
2105351178	members	
2105351179	display_text	\n#4 DOOR\n#4 IS ALARMED\n\n#4 <---
2105351179	material	wood
1951661750	structure_accumulated_badness	0
2079677092	owner	Zemtzov7
641185393	members	
641185394	members	
2079677092	members	ftrof Ovgorski-chan
2079677093	dug	-1
641185395	owner	chi
641185396	members	
2079677093	enabled	0
2079677093	owner	Zemtzov7
1341070083	owner	Beerholder
641185397	owner	chi
1341070083	members	
1341070084	owner	Beerholder
1341070084	members	
1341070085	members	
1341070085	owner	Beerholder
2099626664	display_text	core_6\nState:  active\nBurn:   25 %\nDamage: 0\nRods:      22|10|11\n           23|10|11
2099626664	channel	mon_6
2099626665	display_text	core_5\nState:  active\nBurn:   25 %\nDamage: 0\nRods:      98|98|98\n           98|98|98
2099626665	channel	mon_5
2099626666	display_text	core_4\nState:  active\nBurn:   26 %\nDamage: 0\nRods:      98|98|42\n           23|10|11
2099626666	channel	mon_4
2099626667	display_text	core_3\nState:  active\nBurn:   29 %\nDamage: 0\nRods:      98|98|98\n           98|98|98
2099626667	channel	mon_3
2099626668	display_text	core_2\nState:  active\nBurn:   26 %\nDamage: 0\nRods:      98|98|98\n           98|98|98
2099626668	channel	mon_2
2099626669	display_text	core_1\nState:  active\nBurn:   30 %\nDamage: 0\nRods:      98|98|98\n           98|98|98
2099626669	channel	mon_1
2099626670	demand	
2099626670	active	
2079677094	owner	Zemtzov7
2079677094	members	ftrof Ovgorski-chan
1581402356	name	Угол Марса
1581402356	category	
2079677095	owner	Zemtzov7
2079677095	members	ftrof Ovgorski-chan
2079677096	members	ftrof Ovgorski-chan
2079677096	owner	Zemtzov7
1581402356	url	https://github.com/
1581402356	owner	OTBAL
1581402356	icon	rocket
2099626670	channel	
1581402356	color	red
2095131674	in_item	currency:minegeld
1581402357	owner	OTBAL
2095131674	in_count	1
2095131674	out_item	farming:corn
2095131674	out_count	8
2095131674	stock	12
2095131674	owner	nina-nina
2095131674	type	fancyvend
1581402357	station_name	Угол марса
1581402357	station_network	OTBAL_BFNETWORK
2095131675	in_item	currency:minegeld
2095131675	in_count	3
2095131675	out_item	cherrytree:cherries
2095131675	out_count	3
2095131675	stock	6
2082501465	owner	Tagada
2082501465	members	
2095131675	owner	nina-nina
2095131675	type	fancyvend
2095131676	in_item	currency:minegeld_5
2095131676	in_count	2
1581402357	nodename	travelnet:travelnet
2095131676	out_item	farming:cucumber
2095131676	out_count	40
2095131676	stock	5
2095131676	owner	nina-nina
2095131676	type	fancyvend
2095131677	type	fancyvend
2095131677	in_item	currency:minegeld
2095131677	in_count	3
2095131677	out_item	farming:beans
2095131677	out_count	10
2095131677	stock	9
887876222	members	
1951661751	radius	5
1951661751	owner	Hecate
2095131677	owner	nina-nina
2099626670	supply	
2099626671	station_name	Bridge
2099626671	station_network	p_int
2099626671	nodename	travelnet:travelnet_white
2099626671	owner	marghl
2099626672	nodename	travelnet:travelnet_black
2099626672	owner	marghl
2099626672	station_name	Refinery
2099626672	station_network	marghl_ships
2099626673	owner	marghl
2099626673	radius	15
1951661752	owner	Hecate
1951661752	radius	5
1951661753	owner	Hecate
1951661753	radius	5
1951661754	owner	Hecate
1951661754	radius	5
1951661755	burn_time	69054
1951661755	structure_accumulated_badness	0
2059436412	owner	coil
1951661756	owner	Hecate
1951661756	radius	5
1951661757	owner	Hecate
1951661757	radius	5
2059436412	station_name	space station
2059436412	station_network	space
2059436412	nodename	travelnet:travelnet
1951661758	owner	Hecate
1951661758	station_name	41
2099626674	display_text	P: Drive\nP: Drive\nP: Drive\nP: Drive\nP: Drive\nP: Drive
2099626674	channel	mon_ec
1951661758	station_network	net8
1951661758	nodename	travelnet:travelnet
2099626675	nodename	travelnet:travelnet_green
2099626675	owner	marghl
160384640	owner	DeePlayer
1951661759	nodename	travelnet:travelnet
1951661759	owner	Hecate
2099626675	station_name	Refinery
2099626675	station_network	marghl_mining
2099626676	station_network	net1
2099626676	nodename	travelnet:travelnet_blue
2099626676	owner	SimonSays
2099626676	station_name	Miner
2099626677	active	
2059436432	supply	
2099626677	channel	
2099626677	supply	
2059436432	demand	
2059436432	active	
2059436432	channel	switching_station(-14,7011,9)
2059436433	active	
2059436433	channel	switching_station(-3,7011,1)
2059436433	supply	
2059436433	demand	
2099626677	demand	
2056037284	owner	toxicL
2056037284	members	
2056037285	owner	toxicL
1951661759	station_name	47
1951661759	station_network	net8
1951661760	owner	Hecate
1951661760	station_name	46
1951661760	station_network	net8
1951661760	nodename	travelnet:travelnet
1951661761	owner	Hecate
1951661761	radius	5
2056037285	members	
2056037286	owner	toxicL
2056037286	members	
2056037287	owner	toxicL
2056037287	members	
2056037288	owner	toxicL
2056037288	members	
2056037289	owner	toxicL
2056037289	members	
2056037290	owner	toxicL
2056037290	members	
2056037291	owner	toxicL
2056037291	members	
2056037292	owner	toxicL
2056037292	members	
2056037293	owner	toxicL
2056037293	members	
2056037294	owner	toxicL
2056037294	members	
2056037295	owner	toxicL
2056037295	members	
684689696	owner	MrCube-bit
2056037296	owner	toxicL
2056037296	members	
2056037297	owner	toxicL
2056037297	members	
2056037298	owner	toxicL
2041183061	owner	6789alepfwxz
2041183061	members	kiopy6 MangoCat
2056037298	members	
2056037299	owner	toxicL
2056037299	members	
2056037300	members	
2056037300	owner	FenixxD
2056037301	owner	FenixxD
2056037301	members	
1565604694	members	
1565604694	owner	CHARLYcraftYT50
1565604695	owner	CHARLYcraftYT50
1565604695	members	
2056037302	owner	FenixxD
2056037302	members	
1951661762	owner	Hecate
1951661762	radius	5
2097629236	enabled	1
2062905218	display_text	#5Building Blocks
2062905218	material	wood
160384640	station_network	net1
1580268106	owner	Lypsoto
1580268106	members	
160384640	station_name	Empty asteroid (my discover)
1580268107	members	
1580268107	owner	Lypsoto
2062905219	display_text	#1Random
2097629236	owner	thomas18F
2097629236	dug	10880
2097629237	owner	thomas18F
2097629237	members	
2097629238	owner	thomas18F
2097629238	members	
2062905219	material	wood
2062905220	display_text	#1Things
2062905220	material	wood
2062905221	owner	Liliana12
1951661763	owner	Hecate
2062905221	members	
2062905222	owner	Liliana12
2062905222	members	
2062905223	owner	Liliana12
2062905223	members	
2098481437	owner	Neon
2098481437	members	
684689696	members	
887876222	owner	GamePlayer
2100721780	active	
2100721780	channel	
2100721780	supply	0
2089760597	owner	Neon
2089760597	members	
2100721780	demand	0
2099626694	burn_time	158761
2099626694	structure_accumulated_badness	0
2099626695	burn_time	159412
2089760598	members	
2089760598	owner	Neon
2099626695	structure_accumulated_badness	0
2089760599	owner	Neon
2089760599	members	
2099626696	burn_time	161045
2099626696	structure_accumulated_badness	0
1933151170	active	
1933151170	channel	switching_station(48,15596,734)
1933151170	supply	
2099626697	burn_time	158673
2099626697	structure_accumulated_badness	0
1933151170	demand	
1933151171	owner	6r1d
2099626698	burn_time	182791
2099626698	structure_accumulated_badness	0
1933151171	members	
2099626699	burn_time	185060
2099626699	structure_accumulated_badness	0
2093340739	owner	Snoopy
2093340739	members	
2093340740	demand	
2093340740	active	
2093340740	channel	switching_station(-2997,4,197)
2093340740	supply	
2093340741	active	
1951661763	radius	5
1951661764	owner	Hecate
2093340741	channel	switching_station(-2994,4,197)
2093340741	supply	
2093340741	demand	
2093340742	owner	Denis2
2093340742	station_name	Laboratoire
2105351249	active	
2105351249	channel	switching_station(-2993,33,2293)
2105351249	supply	
2105351249	demand	
1951661764	radius	5
1951661765	owner	Hecate
1951661765	station_name	35
1951661765	station_network	net8
1951661765	nodename	travelnet:travelnet
1951661766	station_network	net8
1951661766	nodename	travelnet:travelnet
1933683068	owner	ftrof
1933683068	station_name	moon base
1933683068	station_network	net1
1933683068	nodename	travelnet:travelnet
2093340742	station_network	Buildings
2093340742	nodename	travelnet:travelnet
1951661766	owner	Hecate
1951661766	station_name	34
1951661767	owner	Hecate
1951661767	station_name	40
1951661767	station_network	net8
1951661767	nodename	travelnet:travelnet
1951661768	burn_time	80661
1951661768	structure_accumulated_badness	0
1951661769	owner	Hecate
1951661769	radius	5
1951661770	owner	Hecate
1951661770	radius	5
1951661771	station_name	54
2083442453	owner	marsupilami
2082770940	category	
2082770940	url	
2082770940	owner	mrminer
2082770940	icon	city
2082770940	color	blue
2082770940	name	Moon city
2083442453	members	
2083442454	owner	marsupilami
1951661771	station_network	net9
1951661771	nodename	travelnet:travelnet
1951661771	owner	Hecate
2092027405	owner	Th3grimreaper
2092027405	members	Knightmare
2105351259	owner	TechRancher
2105351259	members	littlegraymouse catnip
2105351260	owner	TechRancher
2105351260	members	littlegraymouse catnip
2105351261	owner	TechRancher
2105351261	members	littlegraymouse catnip
2105351262	owner	TechRancher
2092027407	owner	Th3grimreaper
2092027407	members	Knightmare Hiddenface WackeyHunter16
2105351262	members	
2105351263	owner	TechRancher
2105351263	members	littlegraymouse catnip
2079677140	structure_accumulated_badness	
2079677140	burn_time	88445
2079677141	owner	Zemtzov7
2079677141	radius	15
2079677142	owner	Zemtzov7
2079677142	members	ftrof Ovgorski-chan
2105351264	owner	Wooster
2105351264	members	
1704916059	owner	ikzorg
1704916059	station_name	Glühwürmchen
1704916059	station_network	net2
1704916059	nodename	travelnet:travelnet
2105351265	owner	Wooster
2105351265	members	
2105351266	owner	Wooster
2105351266	members	
2105351267	owner	Wooster
2105351267	members	
2105351268	owner	Wooster
2079677143	owner	Zemtzov7
2079677143	members	ftrof Ovgorski-chan
2105351268	members	
2105351269	owner	Wooster
2105351269	members	
2105351270	owner	Wooster
2079677144	owner	Zemtzov7
2079677144	members	ftrof Ovgorski-chan
2079677145	members	ftrof Ovgorski-chan
2079677145	owner	Zemtzov7
2105351270	members	
2105351271	owner	Wooster
2079677146	owner	Zemtzov7
2079677146	members	ftrof Ovgorski-chan
2079677147	owner	Zemtzov7
2079677147	members	ftrof Ovgorski-chan
2079677148	members	ftrof Ovgorski-chan
1951661772	owner	Hecate
1951661772	station_name	53
1951661772	station_network	net9
1951661772	nodename	travelnet:travelnet
1951661773	owner	Hecate
2079677148	owner	Zemtzov7
2079677149	members	ftrof Ovgorski-chan
1951661773	radius	5
1951661774	owner	Hecate
1951661774	radius	5
1951661775	owner	Hecate
1951661775	radius	5
2079677149	owner	Zemtzov7
2105351271	members	
1951661776	owner	Hecate
1951661776	radius	5
1951661777	owner	Hecate
1951661777	radius	5
1951661779	owner	Hecate
1951661779	station_name	42
2083442454	members	
2078927181	members	
2078927181	owner	DokiDokiNatsuki
1951661779	station_network	net8
1951661779	nodename	travelnet:travelnet
1951661780	owner	Hecate
1951661780	station_name	48
1951661780	station_network	net8
1951661780	nodename	travelnet:travelnet
1951661781	owner	Hecate
1951661781	radius	5
1951661782	station_network	net8
1951661782	nodename	travelnet:travelnet
1951661782	owner	Hecate
1951661782	station_name	36
2078927182	owner	DokiDokiNatsuki
2078927182	members	
1951661783	owner	Hecate
1951661783	radius	5
1951661784	radius	5
1951661784	owner	Hecate
1951661785	radius	5
1951661785	owner	Hecate
1951661786	owner	Hecate
1951661786	radius	5
1951661787	owner	Hecate
1951661787	radius	5
1951661788	station_network	net9
1951661788	nodename	travelnet:travelnet
1951661788	owner	Hecate
1951661788	station_name	55
1951661789	owner	Hecate
1951661789	radius	5
1951661790	owner	Hecate
1951661790	radius	5
1951661792	owner	Hecate
1951661792	radius	5
1951661793	owner	Hecate
1951661793	radius	5
1951661794	owner	Hecate
1951661794	radius	5
1951661795	radius	5
1951661795	owner	Hecate
1951661796	owner	Hecate
1951661796	radius	5
1951661797	owner	Hecate
2078927192	owner	hstgegd
2078927192	members	
2078927193	nodename	travelnet:travelnet
2078927193	owner	pro_noob
2078927193	station_name	home
2078927193	station_network	net1
2078927194	owner	hstgegd
2078927194	members	
2078927195	owner	hstgegd
2078927195	members	
2105191299	members	
2105191299	owner	JapRex
2105191300	owner	JapRex
2105191300	members	
2105191301	owner	JapRex
2105191301	members	
1694903617	owner	TommyBeeBop
1694903617	members	
2105241973	in_item	currency:minegeld
2105241973	in_count	5
1951661797	radius	5
1951661798	owner	Hecate
2105241973	out_item	default:glass
2105241973	out_count	99
2105241973	stock	1
2105241973	owner	dudd
2105241973	type	fancyvend
2105241974	owner	dudd
2101462587	owner	Peanut
2080951842	owner	almafa
2080951842	members	
1951661798	radius	5
2080951843	owner	almafa
2080951843	station_name	moon2
1951661799	owner	Hecate
1951661799	radius	5
2080951843	station_network	public
2055956823	owner	eezop
1694903622	owner	TommyBeeBop
1694903622	members	
1694903623	owner	TommyBeeBop
1694903623	members	
2055956823	members	
2101462587	members	
2101462588	members	
2101462588	owner	Peanut
2101462589	owner	Peanut
2080951843	nodename	travelnet:travelnet
1694903624	owner	TommyBeeBop
1694903624	members	
2101462589	members	
2101462590	owner	Peanut
2101462590	members	
2105241974	station_name	dudd.fac2.store.1
2105241974	station_network	dudd.fac2
2105241974	nodename	travelnet:travelnet
2105241975	owner	dudd
2105241975	members	
2031496922	station_name	Boat factory and port
2031496922	station_network	Potpot's net
2031496922	nodename	travelnet:travelnet
2031496922	owner	Potpot
2105191312	members	ataryah knorke
2105191312	owner	furry2
2105191313	display_text	ores and bars
2105191313	material	wood
2105191314	owner	luquinha
2105191314	members	
2105191315	members	
2025014165	owner	pipo
2025014165	members	
2025014166	owner	pipo
2105191315	owner	luquinha
2083442455	owner	marsupilami
2083442455	members	
2105191316	owner	luquinha
2105191316	members	
2055956834	owner	THE-DARKNESS
2055956834	members	
2055956835	owner	THE-DARKNESS
1800164783	owner	SwissalpS
2083442456	owner	marsupilami
2025014166	members	
2025014167	owner	pipo
2100721826	owner	Hohoni
2100721826	members	
2055956835	members	
2025014167	members	BuckarooBanzai
2055956836	owner	THE-DARKNESS
2055956836	members	
2105191330	owner	arsk
2105191330	members	
2105191331	owner	carnage
2105191331	xpthreshold	3450
2105191332	owner	carnage
2105191332	xpthreshold	3450
2105191333	owner	coil
2105191333	priv	protect_streets
2105191334	owner	admin
2105191334	priv	spawn_builder
2105191335	owner	admin
2082799498	owner	nacmop
2082799498	members	
2105191335	priv	protect_streets
2105191336	owner	admin
2105191336	priv	protect_streets
2105191337	owner	carnage
2105191337	priv	protect_streets
2105191338	name	Mystic Town (aka Newer Town)
2105191338	category	
2105191338	url	
2105191338	owner	admin
2105191338	icon	city
2105191338	color	blue
2105191339	nodename	travelnet:travelnet
2105191339	owner	locko
2105191339	station_name	Mystic Town
2105191339	station_network	public
2105191340	owner	NukaEnte
2105191340	station_name	Mystic Town
2105191340	station_network	net2
2105191340	nodename	travelnet:travelnet
2105191341	owner	JAUHELIH
2105191341	station_name	Mystic Town
2105191341	station_network	net1
2105191341	nodename	travelnet:travelnet
2105191342	owner	Genius
2105191342	station_name	mystic town
2105191342	station_network	net1
2105191342	nodename	travelnet:travelnet
2105191343	owner	sean
2105191343	station_name	Mystic Town
2079762848	owner	Anth
2079762848	members	
2079762849	owner	Anth
2079762849	members	
2079762850	owner	Anth
2079762850	members	
2079762851	owner	Anth
2079762851	members	
2079762852	owner	Anth
2079762852	members	
2105191343	station_network	net2
2105191343	nodename	travelnet:travelnet
2105191344	owner	arsk
2105191344	members	
2105191345	owner	arsk
2105191345	members	
2105191346	station_name	Left Balcony
2105191346	station_network	Library
2083442456	members	
2083442457	owner	marsupilami
2083442457	members	
2083442458	owner	marsupilami
2083442458	members	
2105191346	nodename	travelnet:travelnet
2105191346	owner	MysticKittycow
2079717478	active	
2079717478	channel	switching_station(-1599,4,312)
2078927229	display_text	#5 by DokiDokiNatsuki\n#3 1 5 minegeld note-1 day\n#d House for renting \n#c some food inside!\n#6 for 1 person\n#b has got 3 floors!
2078927229	material	wood
2078927230	owner	DokiDokiNatsuki
2078927230	members	
2078927231	owner	DokiDokiNatsuki
2078927231	members	
2078927232	owner	AloneJazz
2065444637	owner	CJW
2078927232	members	
402941171	owner	Mythos
2079717478	supply	
2079717478	demand	
2079717479	active	
2054943231	owner	agustin
2054943231	members	
2037703976	owner	GamePlayer
2037703976	station_name	Polish_City
2037703976	station_network	Green-Place
2037703976	nodename	travelnet:travelnet
2054943232	owner	agustin
2054943232	station_name	(p mancion)
2054943232	station_network	net1
2054943232	nodename	travelnet:travelnet
2054943233	owner	agustin
2054943233	members	
1720514908	owner	SX
2079717479	channel	switching_station(-1599,4,315)
2079717479	supply	
2079717479	demand	
2098203595	owner	BuckarooBanzai
2098203595	members	
2084670515	type	atm3
1800164783	radius	4
2084670516	text	Clock: 6\nBlock Recipe: 2\ndefault:copper_ingot
2084670516	channel	lcd
2084670517	text	Woop Woop: A long way from anywhere
698813504	members	
1780071530	members	
1780071530	owner	6r1d
2065444637	members	
2065444638	owner	CJW
2065444638	members	3C
2065444639	active	
2065444639	channel	switching_station(-2010,27,-175)
1720514908	priv	protect_streets
2065444639	supply	
2065444639	demand	
2065444640	active	
2065444640	channel	switching_station(-2009,27,-173)
2084670517	channel	lcd
2084670518	owner	Maverick2797
2084670518	radius	15
2084670519	burn_time	81653
2084670519	structure_accumulated_badness	0
2084670520	channel	
2084670520	text	WYSIWYG | Touchscreen | Code | Creator
1559335203	owner	3C
1559335203	station_name	Jumper
1559335203	station_network	3C.PRIVATE
1559335203	nodename	travelnet:travelnet
2084670521	owner	Maverick2797
2084670521	members	
2065444640	supply	
2065444640	demand	
2065444641	owner	CJW
2021073675	owner	LegoMaster3650
2021073675	members	
2054943240	owner	roberto
2054943240	members	
2054943241	material	wood
2054943241	display_text	Xcalibwr's Cottage (WIP)
2065444641	members	
2084670522	owner	Maverick2797
2084670522	members	
2084670523	owner	Maverick2797
2084670523	members	
1557243612	owner	GrannyWeatherwax
1557243612	members	
2084670524	owner	Maverick2797
2084670524	members	
2084670525	channel	
2084670525	supply	
2084670525	demand	
2084670525	active	
2084670526	active	
2084670526	channel	
2084670526	supply	
2084670526	demand	
2084670527	owner	Maverick2797
2084670527	members	
2084670528	owner	Maverick2797
2084670528	members	
2084670529	owner	Maverick2797
2084670529	members	
2084670530	type	atm3
2098203596	owner	BuckarooBanzai
2098203596	members	
2098203597	owner	BuckarooBanzai
2098203597	members	
1655185896	owner	BuckarooBanzai
1655185896	priv	protect_streets
1655185897	owner	BuckarooBanzai
1655185897	priv	protect_streets
1655185898	owner	BuckarooBanzai
1655185898	priv	protect_streets
1655185899	owner	BuckarooBanzai
1655185899	priv	protect_streets
1655185900	owner	BuckarooBanzai
1655185900	priv	protect_streets
1655185901	owner	BuckarooBanzai
1655185901	priv	protect_streets
1655185902	owner	BuckarooBanzai
1655185902	priv	protect_streets
1655185903	owner	BuckarooBanzai
1655185903	priv	protect_streets
698813504	owner	nacmop
698813505	members	
1655185904	owner	BuckarooBanzai
1655185904	priv	protect_streets
1655185905	owner	BuckarooBanzai
1655185905	priv	protect_streets
1655185906	owner	BuckarooBanzai
1655185906	priv	protect_streets
1655185907	owner	BuckarooBanzai
1655185907	priv	protect_streets
1655185908	owner	BuckarooBanzai
2098203598	owner	BuckarooBanzai
2098203598	members	
2105191349	owner	admin
2105191349	priv	protect_streets
2105191350	owner	admin
2105191350	priv	protect_streets
2105191351	owner	admin
2105191351	priv	protect_streets
2105191352	owner	admin
2105191352	priv	protect_streets
2105191353	owner	admin
2105191353	priv	protect_streets
1655185908	priv	protect_streets
1655185909	owner	BuckarooBanzai
2105191354	owner	MysticKittycow
2105191354	station_name	Lobby
2105191354	station_network	Library
1655185909	priv	protect_streets
2105191354	nodename	travelnet:travelnet
2105191355	owner	MysticKittycow
2105191355	station_name	Right Balcony
2098203607	display_text	
2098203607	channel	bulkhead_lcd
2098203608	display_text	
2098203608	channel	
2098203609	owner	BuckarooBanzai
2098203609	members	
2098203610	owner	BuckarooBanzai
2098203610	members	
2098203611	owner	BuckarooBanzai
2098203611	members	
2015685726	owner	Peanut
2015685726	members	
2015685727	members	
2015685727	owner	Peanut
2015685728	owner	Peanut
2015685728	members	
2015685729	owner	Peanut
2015685729	members	
2015685730	owner	Peanut
2015685730	members	
2015685731	owner	Peanut
2015685731	members	
2015685732	owner	Peanut
2015685732	members	
2105191355	station_network	Library
2105191355	nodename	travelnet:travelnet
2105191356	station_name	THIRD FLOOR
2015685733	members	
2015685733	owner	Peanut
2015685734	owner	Peanut
2105191356	station_network	net1
2105191356	nodename	travelnet:travelnet
2015685734	members	
2015685735	owner	Peanut
2015685735	members	
2015685736	owner	Peanut
2015685736	members	
2105191356	owner	MysticKittycow
2105191357	display_text	\nBRICKS
2105191357	material	wood
2105191358	nodename	travelnet:travelnet
2105191358	owner	korlen
698813505	owner	nacmop
2098203612	members	
2098203612	owner	BuckarooBanzai
2105191358	station_name	Mystic Town
2105191358	station_network	public
2105191359	owner	MysticKittycow
2105191359	station_name	FIRST FLOOR
2105191359	station_network	net1
1655185910	owner	BuckarooBanzai
1655185910	priv	protect_streets
1655185911	owner	BuckarooBanzai
1655185911	priv	protect_streets
1655185912	owner	BuckarooBanzai
1655185912	priv	protect_streets
1655185913	owner	BuckarooBanzai
1655185913	priv	protect_streets
1655185914	priv	protect_streets
2105191359	nodename	travelnet:travelnet
2105191360	owner	MysticKittycow
1655185914	owner	BuckarooBanzai
2105191360	station_name	SECOND FLOOR
2105191360	station_network	net1
2105191360	nodename	travelnet:travelnet
2105191361	owner	UncleSam
2079762884	owner	Anth
2079762884	members	
2105191361	station_name	Mystic Town
2105191361	station_network	SamPublicNet
2105191361	nodename	travelnet:travelnet_white
2105191362	owner	ataryah
2105191362	priv	interact
2105191363	priv	interact
2105191363	owner	ataryah
1655185916	owner	BuckarooBanzai
1655185916	priv	protect_streets
2105191364	owner	admin
1655185917	owner	BuckarooBanzai
1655185917	priv	protect_streets
2105191364	priv	protect_streets
2105191365	owner	admin
2105191365	priv	protect_streets
2104119990	owner	Why-did-i
2104119990	members	I-did-not
1245663457	owner	Ha7rpy
2104119991	burn_time	117344
2104119991	structure_accumulated_badness	0
2105191366	display_text	BEACONS ARE NEEDED FOR THE SKYSCRAPER GO  <------- STRAIGHT TO THAT SKYSCRAPER
1245663457	station_network	net1
2105191366	material	steel
2105191367	owner	ataryah
2105191367	station_name	mystic town pvp entrance/spawn
2065136324	owner	FeXoR
2105191367	station_network	pvp
402941171	members	
2105191367	nodename	travelnet:travelnet
1574915518	enabled	1
1574915518	owner	dead_link
1574915518	dug	
2105191368	display_text	FOR RENT
2105191368	material	wood
2105191369	display_text	FOR RENT
2105191369	material	wood
2105191370	owner	admin
2065136324	priv	protect_streets
2105191370	priv	protect_streets
2079762892	owner	Anth
2078840403	owner	parasite
2078840403	members	
2078840404	owner	parasite
2078840404	members	
2105191371	display_text	FOR RENT
2105191371	material	wood
2105191372	display_text	FOR RENT
2082771035	display_text	Warning!\nWear spacesuit or you will suffocate!
2082771035	material	steel
2082771036	display_text	Donations to the city
2082771036	material	steel
2082771037	display_text	Donations to other players
2062929952	members	
2062929952	owner	Thailand
2062929953	owner	Thailand
2062929953	station_name	20.000 / - 21.000 Intersection
2062929953	station_network	Thailand-20000/-21000
2062929953	nodename	travelnet:travelnet
2062929954	index	8
2062929954	owner	Thailand
2062929954	color	green
2062929954	rail_pos	
2062929954	linepath_from_prv	
2062929954	station	20.000/-21.000
2062929954	line	V20000
2082771037	material	steel
2062929955	index	18
2062929955	owner	Thailand
1963280211	owner	pabu
1963280211	station_name	Nukes House
1963280211	station_network	Yeet-Yaaw
1963280211	nodename	travelnet:travelnet
1963280212	owner	NuclearFission
1627654719	owner	tux
1627654719	members	
1627654720	owner	tux
1627654720	station_name	~>MOONMINE<~
1963280212	members	pabu
1963280213	owner	NuclearFission
1963280213	members	
1963280214	owner	NuclearFission
2079762892	members	
2079762893	owner	Anth
2079762893	members	
1963280214	members	pabu zorclex
1963280215	owner	NuclearFission
1627654720	station_network	minenetwork
1627654720	nodename	travelnet:travelnet
1963280215	members	
1574915519	owner	dead_link
1574915519	dug	0
1574915519	enabled	1
1963280216	owner	NuclearFission
1963280216	members	pabu nomob zorclex
1167105704	members	
1167105705	members	
1167105706	members	
1167105707	members	
1167105708	owner	CHARLYcraftYT50
1167105709	members	
1592620618	owner	noob_sutsut
1592620618	station_name	astereoid2
1592620618	station_network	net1
1167105712	owner	CHARLYcraftYT50
1167105713	members	
1592620618	nodename	travelnet:travelnet
1963280217	members	pabu
2062929955	color	yellow
2062929955	rail_pos	
1751421106	owner	Denis2
1574915520	enabled	1
1574915520	owner	dead_link
1485907874	owner	dabada
1485907874	members	
1751421106	members	
1574915520	dug	3398
1574915521	owner	dead_link
2105191372	material	wood
2105463065	owner	andy-andy1
2105463065	members	nina-nina
2105463066	owner	andy-andy1
2105463066	members	nina-nina
1485907875	owner	dabada
1485907875	station_name	nice moon cave
1485907875	station_network	net1
1485907875	nodename	travelnet:travelnet_black
2105463067	owner	nina-nina
2105191373	display_text	FOR RENT
2105191373	material	wood
2105191374	display_text	FOR RENT
2105191374	material	wood
2105191375	display_text	\n\n785\n
2105191375	material	wood
2105463067	members	andy-andy1
2062929955	linepath_from_prv	
1167105704	owner	CHARLYcraftYT50
1167105705	owner	CHARLYcraftYT50
1167105706	owner	CHARLYcraftYT50
1167105707	owner	CHARLYcraftYT50
1167105708	members	
1167105709	owner	CHARLYcraftYT50
2062929955	station	20.000/-21.000
2062929955	line	H-21000
1167105712	members	
1167105713	owner	CHARLYcraftYT50
1245663457	station_name	Out West
1167105714	members	
2105351301	owner	marflo
2105351301	members	
2105351302	owner	marflo
2105351302	members	
2105351303	owner	marflo
2105351303	members	
2105351304	owner	marflo
2105351304	members	
1245663457	nodename	travelnet:travelnet
1963280217	owner	NuclearFission
1963280218	owner	NuclearFission
1974595145	owner	SX
1974595145	priv	protect_streets
1574915521	radius	3
1574915522	active	
1574915522	channel	switching_station(1080,5254,4127)
1574915522	supply	
1341070265	owner	Beerholder
911065494	members	Inky
911065495	owner	JRPete
911065496	members	Inky
911065497	owner	JRPete
2104751509	owner	Eternal22
2104751509	members	
2104751510	owner	Eternal22
1938418961	station_name	Paradise Beach
1938418961	station_network	private
1341070265	members	
1341070266	owner	Beerholder
1341070266	members	
1341070267	owner	Beerholder
1938418961	nodename	travelnet:travelnet
1341070267	members	
1938418961	owner	BuckarooBanzai
1938418962	owner	BuckarooBanzai
1938418962	members	
2104751510	members	kekem
2104751511	owner	Eternal22
2104751511	members	kekem
1574915522	demand	
1574915523	owner	dead_link
1574915523	station_name	Броненосец int
1574915523	station_network	GSOM22
1574915523	nodename	travelnet:travelnet
1574915524	owner	dead_link
1167105714	owner	CHARLYcraftYT50
1574915524	members	
1860729103	members	
1860729103	owner	Kermit
2105242011	owner	dudd
1963280218	members	
2105242011	members	
2105351316	owner	Wooster
2105351316	members	
2089760621	owner	Neon
2105351317	owner	littlegraymouse
2105351317	members	
911065494	owner	JRPete
911065495	members	Inky
911065496	owner	JRPete
911065497	members	Inky
2089760621	members	
2101462687	owner	Peanut
2101462687	members	
2101462688	owner	Peanut
2101462688	members	
2101462689	members	
2101462689	owner	Peanut
2101462690	owner	Peanut
2101462690	members	
505301012	members	
2089760628	owner	Peanut
2089760628	members	
2089760629	owner	Peanut
2089760629	members	
2089760630	owner	Peanut
2089760630	members	
2089760631	owner	Peanut
2089760631	members	
2101462700	owner	Peanut
2101462700	members	
2101462701	owner	Peanut
2101462701	members	
2101462702	owner	Peanut
2101462702	members	
1257110045	owner	Thailand
1257110045	station_network	Thailand--6000/6000
1257110046	members	
2079762894	owner	Anth
2079762894	members	
2032480820	owner	Penny
2032480820	members	baijin
505301012	owner	Peanut
1407248003	station_name	0,5 Jungle
1407248003	station_network	ggrf1
1407248003	nodename	travelnet:travelnet
1407248003	owner	ggrf
2105351365	owner	bananana
1999952413	owner	XreX
1999952413	members	vrgseca
1999952414	owner	XreX
1999952414	members	vrgseca
2105351365	members	
1999952415	active	
1999952415	channel	
1999952415	supply	
1999952415	demand	
1999952416	active	
1999952416	channel	
1999952416	supply	
1305933890	owner	MrCube-bit
1305933890	members	
1999952416	demand	
1305933891	station_name	 Lake of Jungle Pillars
1999952417	owner	XreX
1305933891	station_network	Bit Public Net
1305933891	nodename	travelnet:travelnet
1305933891	owner	MrCube-bit
1999952417	members	vrgseca
1257110045	station_name	- 6.000 / 6.000 Intersection
2105351366	members	
2105351366	owner	bananana
1257110045	nodename	travelnet:travelnet
1257110046	owner	Thailand
2105351367	owner	bananana
2105351367	members	
2105351368	owner	bananana
2105351368	members	
2105351369	owner	bananana
1999924910	owner	vrgseca
1999924910	members	XreX
1999924911	owner	vrgseca
1999924911	members	XreX
2105351369	members	
2105351370	owner	bananana
2105351370	members	
2105351371	owner	bananana
2105351371	members	
2105351372	owner	bananana
2105351372	members	
2105351373	members	
2105351373	owner	bananana
2105351374	owner	bananana
2105351374	members	
2105351375	owner	bananana
2105351375	members	
2105351376	members	
2105351376	owner	bananana
2105351377	members	
2105351377	owner	bananana
2105351378	owner	bananana
2105351378	members	
2105351379	members	
1625590300	owner	AceRichman
1625590300	members	
2105351379	owner	bananana
2105351380	owner	bananana
2105351380	members	
2105351381	owner	bananana
2105351381	members	
2105351382	owner	Kingmaker1
2005628670	owner	nice1
2005628670	members	downtime
2005628671	owner	nice1
2005628671	members	downtime
2105351382	members	
2105351383	owner	Kingmaker1
2105351383	members	
2105351384	owner	bananana
2105351384	members	
2105351385	owner	bananana
2105351385	members	
2104385351	members	pia14 pia014
1067667171	members	downtime
2104385351	owner	clydie
2105351387	demand	
2105351387	active	
2105351387	channel	switching_station(-3013,34,2290)
2105351387	supply	
2105351388	owner	Kingmaker1
2105351388	members	
629549382	owner	Rabbit1
861665025	owner	nacmop
861665026	members	
2092054237	owner	Glider
2092054237	members	choucroute
2092054238	members	
2092054238	owner	Glider
861665027	owner	nacmop
861665028	owner	nacmop
2092054239	owner	Glider
2092054239	members	
2092054240	owner	Glider
1158481084	owner	GoldX
2092054240	members	
2092054241	owner	Glider
2092054241	members	
2092054242	owner	Glider
991997774	owner	toxicL
991997775	members	ilai zoe
2092054242	members	
1751421119	members	
1751421119	owner	Denis2
1751421120	owner	Denis2
1751421120	members	
629549382	members	
1935675656	channel	
1935675656	supply	
1935675656	demand	
1935675656	active	
1954680195	owner	Potpot
1954680195	station_name	Moni cave
1720514909	owner	SX
1720514909	priv	protect_streets
1720514910	owner	SX
1720514910	priv	protect_streets
861665025	members	
861665026	owner	nacmop
717875775	owner	downtime
717875776	owner	downtime
861665027	members	
717875777	members	nice1
861665028	members	
2098203695	owner	BuckarooBanzai
2098203695	members	
2098203696	owner	BuckarooBanzai
1158481084	members	
1067667171	owner	nice1
1780782494	name	Fruitland
1780782494	index	750
2098203696	members	
2098203697	owner	BuckarooBanzai
2098203697	members	
2098203698	owner	BuckarooBanzai
2098203698	members	
1720514911	priv	protect_streets
1694903679	owner	TommyBeeBop
1694903679	members	
1694903680	owner	TommyBeeBop
1694903680	members	
1720514911	owner	SX
1720514912	owner	SX
1720514912	priv	protect_streets
1954680195	station_network	Potpot's net
1954680195	nodename	travelnet:travelnet
2098203699	radius	15
2098203699	owner	admin
2098203700	owner	BuckarooBanzai
2098203700	radius	15
2098203701	owner	BuckarooBanzai
2007199119	owner	Peanut
2007199119	members	
2095442437	owner	IcemanDs
2095442437	members	
2095442438	owner	IcemanDs
1652305451	members	Jamie_4451
1652305451	owner	BXS
1652305452	owner	BXS
1652305452	members	Jamie_4451
2095442438	members	
2095442439	owner	IcemanDs
2095442439	members	
2095442440	owner	IcemanDs
2095442440	members	
1780782494	owner	OAKO
1780782494	color	rgb(246,0,182)
2095442441	owner	IcemanDs
2095442441	members	
2098203701	members	
2079762907	owner	Anth
2079762907	members	
2079762908	owner	Anth
2079762908	members	
2098203702	members	
2098203702	owner	BuckarooBanzai
2098203703	owner	BuckarooBanzai
2098203703	members	
2098203704	owner	BuckarooBanzai
2098203704	members	
2098203705	owner	BuckarooBanzai
2098203705	members	
2098203706	members	
2098203706	owner	BuckarooBanzai
2098203707	owner	BuckarooBanzai
2098203707	members	
2098203708	owner	BuckarooBanzai
2098203708	members	
1803265402	owner	Parsa
1803265402	members	
2079762909	owner	Anth
2079762909	members	
2098203709	owner	BuckarooBanzai
2098203709	members	
560244105	members	
2098203710	owner	BuckarooBanzai
2098203710	members	
2098203711	owner	BuckarooBanzai
2098203711	members	
2098203712	owner	BuckarooBanzai
2098203712	members	
1245663563	station_name	Icy North
2098203713	owner	BuckarooBanzai
2098203713	members	
1245663563	nodename	travelnet:travelnet
2098203714	owner	BuckarooBanzai
2098203714	members	
560244106	owner	SX
2098203715	radius	15
2098203715	owner	BuckarooBanzai
2098203716	owner	BuckarooBanzai
2098203716	members	
2098203717	owner	BuckarooBanzai
2098203717	members	
2098203718	members	
2098203718	owner	BuckarooBanzai
2095442458	owner	IcemanDs
2095442458	members	
2098203719	owner	BuckarooBanzai
2098203719	members	
2098203720	members	
2050219556	display_text	19s\n7s\n293s\n17s\n52s\n17s
2065470898	burn_time	171267
2065470898	structure_accumulated_badness	0
2098203720	owner	BuckarooBanzai
2098203721	owner	BuckarooBanzai
2095442462	owner	IcemanDs
2095442462	members	
2095442463	owner	IcemanDs
2095442463	members	
991997774	radius	5
991997775	owner	toxicL
2095442464	owner	IcemanDs
2095442464	members	
2095442465	owner	IcemanDs
2095442465	members	
2095442466	owner	IcemanDs
2098203721	members	
2098203722	owner	BuckarooBanzai
2098203722	members	
2098203723	owner	BuckarooBanzai
2097658495	owner	Peanut
2097658495	members	
2098203723	members	
2098203724	owner	BuckarooBanzai
2098203724	radius	15
2082501620	station_network	Thailand--14000/0
2082501620	nodename	travelnet:travelnet
2082501620	owner	Thailand
2082501620	station_name	- 14.000 / 0 Intersection
2082501621	owner	Thailand
2082501621	members	
2095442466	members	
2095442467	owner	IcemanDs
2050219556	channel	mon
2050219557	display_text	
2050219557	channel	mon
2050219558	active	
2050219558	channel	
2095442467	members	
2050219558	supply	
2050219558	demand	
2095442468	owner	IcemanDs
2095442468	members	
2095442469	owner	IcemanDs
2095442469	members	
2082501624	owner	Yoyodyne
2082501624	xpthreshold	10000
2095442470	owner	IcemanDs
717875775	members	nice1
717875776	members	nice1
2095442470	members	
2095442471	owner	IcemanDs
2095442471	members	
2095442472	owner	IcemanDs
2095442472	members	
2095442473	members	
560244105	owner	SX
560244106	members	
2095442473	owner	IcemanDs
2095442474	owner	IcemanDs
2095442474	members	
717875777	owner	downtime
2082501630	owner	Yoyodyne
2082501630	xpthreshold	10000
2095442475	owner	IcemanDs
2095442475	members	
2095442476	owner	IcemanDs
2105351420	owner	Wooster
2105351420	members	
2105351421	owner	Wooster
1108466459	owner	Mythos
1245663563	owner	Ha7rpy
2105351421	members	
2105351422	owner	Wooster
1987638743	owner	munching
1987638743	members	
2105351422	members	
2105351423	owner	Wooster
2105351423	members	
2105351424	owner	Wooster
2105351424	members	
2095442476	members	
2095442477	owner	IcemanDs
2095442477	members	
2095442478	owner	IcemanDs
2095442478	members	
1245663563	station_network	net1
2095442479	owner	IcemanDs
2095442479	members	
2095442480	owner	IcemanDs
2095442480	members	Adventurer
2095442481	nodename	travelnet:travelnet
2095442481	owner	XRuZzz
2095442481	station_name	Лошадка на плотине
2105351425	owner	Wooster
2105351425	members	
2095442481	station_network	net1
2105351426	owner	Wooster
2105351426	members	
2095442483	owner	IcemanDs
2095442483	members	
2105351427	owner	Wooster
1840905293	owner	Thailand
1840905293	station_name	Gravel
1840905293	station_network	ChestTower
1840905293	nodename	travelnet:travelnet_black
2105351427	members	
2105351428	owner	Wooster
2105351428	members	
2105351429	supply	
2105351429	demand	
2105351429	active	
2105351429	channel	
2105351430	owner	Wooster
2105351430	members	
2095442485	owner	XRuZzz
2095442485	members	
2105351431	owner	Wooster
2105351431	members	
2012760946	owner	gamesbond
2012760946	members	
1742641482	owner	SX
2012760947	owner	gamesbond
2012760947	station_name	My original base
2012760947	station_network	net1
2012760947	nodename	travelnet:travelnet
2095442487	members	
2095442487	owner	IcemanDs
2095442488	owner	IcemanDs
2095442488	members	
1742641482	priv	protect_streets
1742641483	owner	SX
1742641483	priv	protect_streets
2105351432	owner	thomas18F
2105351432	members	
2105351433	members	
1842559886	owner	Thailand
1842559886	members	
1842559887	owner	Thailand
1842559887	members	
1842559888	members	
2105351433	owner	thomas18F
2105351434	owner	thomas18F
1842559888	owner	Thailand
1558492838	members	
1558492838	owner	Thailand
1842559889	owner	Thailand
1842559889	members	
2105351434	station_name	UST Perle
2105351434	station_network	UST1
2105351434	nodename	travelnet:travelnet_blue
1856623706	station_network	TNet
1856623706	nodename	travelnet:travelnet
2105351435	display_text	sortie :\n\n\n\n\n
2105351435	channel	lcd_sortie
1997082925	owner	Arseniy7
1997082925	members	
2105351436	display_text	entrée :\nglobal\n\ncraft :\nsimple\n
2105351436	channel	lcd_entree
1856623706	owner	ThomasMonroe
1856623706	station_name	TUNNEL
2105351437	display_text	Nord :\nUST Cristal\nEst :\n  ---\nSud :\n  ---
2102973888	owner	grouinos
2102973888	members	
2105351437	channel	lcd_proximite
2105351438	display_text	4 plastic_sh\neet\n4 plastic_sh\neet\n8 plastic_sh\neet
2105351438	channel	lcd
2105351439	owner	bananana
1785049949	owner	kiedtl
2105351439	members	
2105351440	owner	bananana
2105351440	members	
2103130882	owner	Eternal22
2103130882	members	
2103130883	owner	Eternal22
2103130883	members	
2105351441	owner	marflo
2105351441	members	
2020610275	owner	LegoMaster3650
2020610275	members	
2020610276	owner	LegoMaster3650
1312383792	owner	00110001001001
1312383792	station_name	Hide Out
2020610276	members	
2105351442	members	
2105351442	owner	marflo
2105351443	owner	marflo
2020610277	members	
2020610277	owner	LegoMaster3650
1785049949	priv	protect_streets
2020610278	owner	LegoMaster3650
2020610278	members	
2105351443	members	
2105351444	owner	bananana
1556009283	owner	Le_roi_1_111
1556009283	station_name	Sablière
1556009283	station_network	Franet1
1556009283	nodename	travelnet:travelnet
2105351444	members	
2105351445	owner	bananana
1108466459	members	
2105351445	members	
2102863838	owner	Peanut
2102863838	members	
1312383792	station_network	net1
1312383792	nodename	travelnet:travelnet
1312383793	owner	00110001001001
1312383793	members	
2102863839	owner	Peanut
2102863839	members	
2102863840	owner	Peanut
2102863840	members	
2102863841	owner	Peanut
2102863841	members	
2102863842	members	
2102863842	owner	Peanut
2102863843	owner	Peanut
2096533150	station_name	1.000 / -3.000 Intersection
2096533150	station_network	Thailand-1000/-3000
2096533150	nodename	travelnet:travelnet
2096533150	owner	Thailand
2096533151	line	H-3000
2096533151	index	10
2059234355	owner	Justice
2059234355	members	
2096533151	owner	Thailand
2096533151	color	yellow
2102863843	members	
70991205	members	
2102863844	owner	Peanut
2096533151	rail_pos	
2096533151	linepath_from_prv	
2096533151	station	1000/-3000
2096533152	linepath_from_prv	
2096533152	station	1000/-3000
2096533152	line	V1000
1959181102	owner	Alvaro4305
1959181102	members	Ale4305 val_f_m
1959181103	members	Ale4305 val_f_m
1959181103	owner	Alvaro4305
1959181104	active	
1959181104	channel	switching_station(-4533,13,3288)
1959181104	supply	
1959181104	demand	
2096533152	index	25
2096533152	owner	Thailand
2096533152	color	green
2096533152	rail_pos	
2096533153	owner	Thailand
2096533153	members	
2102863844	members	
2102863845	owner	Peanut
2082771139	material	steel
2102863845	members	
2102863846	members	
2102863846	owner	Peanut
2102863847	members	
2102863847	owner	Peanut
2102863848	owner	Peanut
2102863848	members	
2102863849	owner	Peanut
2102863849	members	
2102863850	owner	Peanut
2102863850	members	
2102863851	owner	Peanut
2102863851	members	
2102863852	owner	Peanut
2102863852	members	
2102863853	owner	Peanut
2102863853	members	
1844510782	owner	Thailand
1844510782	color	yellow
1844510782	rail_pos	
1959181116	owner	Alvaro4305
77230175	owner	Peanut
1959181116	members	Ale4305
1844510782	linepath_from_prv	
1844510782	station	20.000/-23.000
1844510782	line	H-23000
1844510782	index	23
1959181117	owner	Alvaro4305
1959181117	members	Ale4305 Aldii val_f_m
1585208007	owner	crsdf5
1585208007	station_name	running track
1585208007	station_network	restaurant
1585208007	nodename	travelnet:travelnet
2102863854	owner	Peanut
2102863854	members	
2102863855	owner	Peanut
2102863855	members	
2102863856	owner	Peanut
2039074848	owner	MaCaCo
2039074848	members	
1882680513	owner	Huhhila
2039074849	owner	MaCaCo
1882680513	priv	Huhhila:todo.frozen.v2upgrade.5
2039074849	members	
2039074850	owner	MaCaCo
2031330675	owner	leBarbu
2031330675	members	
2102863856	members	
2102863857	members	
2102863857	owner	Peanut
2102863858	owner	Peanut
2082771139	display_text	Warning!\nWear spacesuit or you will suffocate!
2082771140	display_text	Warning!\nWear spacesuit or you will suffocate!
2082771140	material	steel
2102863858	members	
2039074850	members	
2039074851	owner	MaCaCo
2102863859	owner	Peanut
2102863859	members	
2039074851	members	
2102863860	owner	Peanut
2102863860	members	
2102863861	owner	Peanut
2102863861	members	
2102863862	owner	Peanut
2102863862	members	
2102863863	members	
2102863863	owner	Peanut
70991205	owner	Thailand
2102863864	owner	Peanut
2102863864	members	
2102863865	owner	Peanut
2102863865	members	
2102863866	owner	Peanut
2102863866	members	
2102863867	owner	Peanut
2102863867	members	
2105351446	owner	bananana
2103130890	nodename	travelnet:travelnet
2103130890	owner	andy-andy1
2103130890	station_name	a2
2103130890	station_network	net1
2105351446	members	
2105351447	owner	bananana
2105351447	members	
2105351448	owner	bananana
2105351448	members	
2105351449	owner	bananana
1295930407	owner	GrannyWeatherwax
2105351449	members	
2105351450	owner	bananana
2105351450	members	
2105351451	members	
2105351451	owner	bananana
2105351452	owner	bananana
2105351452	members	
2105351453	owner	bananana
2105351453	members	
2105351454	owner	thomas18F
2105351454	station_name	tmp1
2105351454	station_network	UST1
2105351454	nodename	travelnet:travelnet_green
2105351455	owner	thomas18F
2105351455	members	
2098203755	owner	BuckarooBanzai
1295930407	members	
2098203755	radius	15
2098203756	display_text	Bulkheads:  \nCLOSED\nBulkheads:  \nOPEN\nBulkheads:  \nCLOSED
2098203756	channel	bulkhead_lcd
1988370887	members	
1988370887	owner	captainsparx
1770617739	owner	CalebDavis
1770617739	members	
1770617740	owner	CalebDavis
1770617740	members	
1770617741	owner	CalebDavis
1770617741	members	
1770617742	owner	CalebDavis
1770617742	members	
1770617743	owner	CalebDavis
2098231544	active	
1996373403	owner	Potpot
1996373403	members	
1770617743	members	
1770617744	owner	CalebDavis
1770617744	members	
77230175	members	
1770617745	members	
2098231544	channel	switching_station(7530,2,22960)
1295930408	owner	GrannyWeatherwax
2102863895	radius	9
1770617745	owner	CalebDavis
2098231544	supply	
2098231544	demand	
2102863895	owner	Peanut
2102863896	owner	Peanut
2102863896	members	
2102863897	owner	Peanut
2102863897	members	
2102863898	owner	Peanut
2102863898	members	
2102863899	owner	Peanut
2102863899	members	
2054943320	owner	roberto
2054943320	members	
2054943321	owner	roberto
2054943321	members	
2054943322	owner	roberto
2054943322	members	
2054943323	owner	roberto
2054943323	members	
2054943324	owner	roberto
2054943324	members	
2054943325	owner	roberto
1295930408	members	
2102863905	owner	Peanut
2102863905	members	
1996373421	owner	Potpot
1996373421	members	
1996373422	owner	Potpot
9658871	category	
1996373422	members	
2102863906	owner	Peanut
2102863906	members	
2102863907	owner	Peanut
2102863907	radius	15
9658871	owner	int
9658871	color	green
9658872	members	
2054943325	members	
2054943326	owner	roberto
2054943326	members	
2054943327	nodename	travelnet:travelnet
2054943327	owner	roberto
2054943327	station_name	(roberto)
2054943327	station_network	net1
2098203757	display_text	Supl: 100000\nCons: 0\nSupl: 0\nCons: 0\nSupl: 0\nCons: 0
2098203757	channel	power_display
2098203758	display_text	
2098203758	channel	
2098203759	members	
2098203759	owner	BuckarooBanzai
2098203760	owner	BuckarooBanzai
2098203760	members	
2039074863	owner	MaCaCo
2039074863	members	
2039074864	owner	MaCaCo
2039074864	members	
2098203761	owner	BuckarooBanzai
2098203761	members	
2098203762	owner	BuckarooBanzai
2098203762	members	
2098203763	owner	BuckarooBanzai
2098203763	members	
2098203764	owner	BuckarooBanzai
2098203764	members	
2008068607	owner	Peanut
2008068607	members	
2008068608	members	
2008068608	owner	Peanut
2008068609	members	
2008068609	owner	Peanut
2008068610	owner	Peanut
2008068610	members	
1720514921	owner	SX
2098203765	owner	BuckarooBanzai
2098203765	members	
2098203766	owner	BuckarooBanzai
1720514921	priv	protect_streets
2098203766	members	
2098203767	members	
2098203767	owner	BuckarooBanzai
2098203768	active	
2098203768	channel	hv_switch
2098203768	supply	
2098203768	demand	
2062905452	owner	Liliana12
2062905452	members	
2032480881	nodename	travelnet:travelnet_red
2032480881	owner	Penny
2062905453	members	
2062905453	owner	Liliana12
2062905454	owner	Liliana12
2062905454	members	
2062905455	owner	SX
2062905455	priv	protect_streets
2062905456	owner	SX
2093878503	owner	valentina
2093878503	members	
2093878504	members	
2062905456	priv	protect_streets
2062905457	owner	SX
2062905457	priv	protect_streets
2032480881	station_name	Moon
2032480881	station_network	net1
2062905458	owner	Liliana12
2062905458	members	
2062905459	owner	Liliana12
2062905459	members	
2062905460	owner	Liliana12
2062905460	members	
2062905461	members	
2062905461	owner	Liliana12
2062905462	owner	Liliana12
2062905462	members	
2062905463	members	
2062905463	owner	Liliana12
2062905464	owner	Liliana12
2062905464	members	
2062905465	owner	Liliana12
2062905465	members	
2062905466	owner	Liliana12
2062905466	members	
2090660595	owner	1234
2090660595	members	
2093878504	owner	valentina
2090660596	owner	1234
2090660596	members	
2090660597	members	
2093878505	owner	valentina
2090660597	owner	1234
2093878505	members	camila roberto
2093878506	owner	BuckarooBanzai
2093878506	priv	protect_streets
2093878508	owner	BuckarooBanzai
2093878508	priv	protect_streets
2093878509	nodename	travelnet:travelnet
2093878509	owner	jihuu
2093878509	station_name	shipwreck
2093878509	station_network	net3
2093878510	owner	jihuu
2093878510	members	
9658871	name	eezop mountain (366m)
9658871	url	
9658871	icon	mountain
9658872	owner	int
2093878511	members	
2093878511	owner	jihuu
2093878512	owner	jihuu
2093878512	members	
2093878513	members	
2093878513	owner	jihuu
1450339816	owner	HIRAM1072
1450339816	members	
1921528705	owner	GoldX
1295930413	owner	GrannyWeatherwax
1295930413	members	
2092360507	owner	downtime
2082313788	owner	Sur33ciM
2082313788	members	
2082313789	members	
1921528705	members	
1921528706	owner	GoldX
1921528706	members	
2082313789	owner	Sur33ciM
1843188199	owner	Thailand
2092360507	members	nice1
2092360508	station_name	asst-404
2092360508	station_network	morework
1843188199	members	
1843188200	owner	Thailand
1843188200	members	
2092360508	nodename	travelnet:travelnet
2092360508	owner	downtime
2062905470	owner	Liliana12
2062905470	members	
2062905471	owner	Liliana12
2062905471	members	
2062905472	owner	Liliana12
2062905472	members	
2062905473	owner	Liliana12
2062905473	members	
2082313794	owner	Sur33ciM
2082313794	members	
2082313795	owner	Sur33ciM
2082313795	members	
2082313796	owner	Sur33ciM
2082313796	members	
2029959245	owner	knorke
2029959245	members	
2029959246	owner	knorke
2029959246	members	
2029959247	owner	knorke
2082313797	owner	Sur33ciM
2029959247	members	
2029959248	owner	knorke
2029959248	members	
2082313797	members	
2082313798	owner	Sur33ciM
2082313798	members	
2082313800	owner	Sur33ciM
2082313800	members	
2082313801	owner	Sur33ciM
1141904502	members	
2082313801	members	
2082313802	owner	Sur33ciM
2082313802	members	
1568471569	owner	PbbP
1568471569	members	
2082313803	owner	Sur33ciM
1692195874	owner	hstgegd
2082313803	members	
2082313804	owner	Sur33ciM
1692195874	members	
47162554	owner	6r1d
2029959256	supply	
2029959256	demand	
2029959256	active	
2029959256	channel	
1603118841	owner	Peanut
1603118841	members	
1603118842	owner	Peanut
1603118842	members	
2056703230	owner	jacrackorn
2056703230	members	
2082313804	members	
2082313805	owner	Sur33ciM
2082313805	members	
2082313806	owner	Sur33ciM
2082313806	station_name	
2082313806	station_network	
2082313806	nodename	travelnet:travelnet
2082313807	owner	Sur33ciM
2082313807	members	
1835330947	demand	
1835330947	active	
1835330947	channel	
1835330947	supply	
2102806975	members	
2061170886	members	
2061170886	owner	radikal
2061170887	members	
2061170887	owner	radikal
2102806975	owner	KFC29
2102806976	owner	KFC29
2102806976	members	
2102806977	owner	KFC29
2102806977	members	
2102806978	owner	KFC29
2102806978	members	
2094625894	owner	TK423
2094625894	members	
2102863936	owner	Peanut
1141904502	owner	TANK
2102863936	radius	15
2102863937	owner	Peanut
2102863937	members	
2102863938	owner	Peanut
2102863938	members	
47162554	members	
2102863939	owner	Peanut
2102863939	members	
2098203795	burn_time	263173
2098203795	structure_accumulated_badness	0
2098203796	owner	BuckarooBanzai
2098203796	members	
2098203797	owner	BuckarooBanzai
2098203797	members	
2102337597	owner	Gauner
2059610358	owner	echoecho
1655186034	priv	protect_streets
1655186034	owner	BuckarooBanzai
1655186035	owner	BuckarooBanzai
1655186035	priv	protect_streets
1655186036	owner	BuckarooBanzai
1655186036	priv	protect_streets
1655186037	owner	BuckarooBanzai
1655186037	priv	protect_streets
2059610358	station_name	Space Base Echoecho
2059610358	station_network	net1
2059610358	nodename	travelnet:travelnet
2102337597	members	
2102337598	owner	Gauner
2102337598	members	
2059610359	members	
2059610359	owner	echoecho
1921528707	owner	GoldX
1921528707	members	
1999815638	owner	oskwaid
1999815638	station_name	best of moon
1297798895	nodename	travelnet:travelnet
1999815638	station_network	net1
658333915	owner	Solomon
658333916	priv	interact
1999815638	nodename	travelnet:travelnet
1297798895	owner	Huhhila
1297798895	station_name	Missing layers, two of them.
1297798895	station_network	scout2
2012512267	owner	notstro
2012512267	members	
2012512268	owner	notstro
1061361569	station_name	dirt
1061361569	nodename	travelnet:travelnet
2012512268	members	
1868745946	owner	coil
1868745946	members	
1868745947	members	
1868745947	owner	coil
1868745948	owner	coil
1868745948	members	
1868745949	owner	coil
1868745949	members	
2105191568	owner	coil
1868745950	owner	coil
1868745950	members	
1868745951	owner	coil
1868745951	members	
1868745952	owner	coil
1868745952	members	
2103347092	owner	UncleSam
1868745953	owner	coil
1868745953	members	
2103347092	members	
2103347093	owner	UncleSam
2103347093	members	
2105191568	members	
2105191569	owner	coil
2105191569	members	
2105191570	owner	coil
2105191570	members	
2105191571	owner	coil
2105191571	members	
2105191573	owner	coil
2105191573	members	
2105191574	owner	AlienZombieNecro
2105191574	members	
2105191576	owner	SlimJim
2105191576	station_name	RubberTree
2060534303	owner	DanielBoone
2060534303	members	Rebekah
2060534304	active	
2105191576	station_network	SlimNet
2105191576	nodename	travelnet:travelnet
2105191577	owner	coil
2105191577	members	
2060534304	channel	switching_station(-4407,124,1794)
2060534304	supply	
2060534304	demand	
2105191578	owner	coil
2016365194	owner	jacrackorn
2016365194	members	
2105191578	members	
1061361569	station_network	net1
2105191579	owner	SlimJim
2105191579	members	
1061361569	owner	skipper
2105191580	owner	coil
2105191580	members	
2105191581	owner	coil
2016365195	owner	jacrackorn
2016365195	members	
2016365196	owner	jacrackorn
2016365196	members	
2016365197	owner	jacrackorn
658333915	priv	interact
658333916	owner	Solomon
2016365197	members	
2016365198	owner	jacrackorn
2016365198	members	
2103370902	owner	Jamie_4451
2103370902	members	BXS
2105191581	members	
2105191582	owner	coil
2105191582	members	
2105191583	owner	coil
2105191583	members	
2105191593	members	
2105191593	owner	coil
2039074889	owner	MaCaCo
2039074889	station_name	Castle
2039074889	station_network	Macaco
2039074889	nodename	travelnet:travelnet
2103347118	owner	UncleSam
2103347118	members	
2102807036	display_text	what did u want the cocoa for? -player1234\noh ps that is a lot of apples\npls replant the cocao\n
2102807036	material	wood
2102807037	material	wood
2102807037	display_text	<TechDude> DO NOT STEAL CHESTS TO USE IN OTHER PLACES WITHOUT MY CONSENT OR I WILL BE VERY MAD\n<TechDude> Just put the stuff u wanna share in the chests simple\n\n
2102807038	display_text	one each and dont #4 BE SHELLFISH
2102807038	material	wood
2102807039	display_text	here is some free stuff now #4GO
2102807039	material	wood
2100721990	owner	Hohoni
2100721990	members	
2102807040	station_name	player1234's house thing
2102807040	station_network	net1
2102807040	nodename	travelnet:travelnet
2102807040	owner	i_am_me
2103347125	owner	UncleSam
2103347125	members	
2103347126	owner	UncleSam
2103347126	members	
2043602159	owner	Thailand
1803265548	owner	Parsa
2043602159	station_name	- 5.000 / - 4.000 Hub
2043602159	station_network	Thailand--5000/-4000
2043602159	nodename	travelnet:travelnet
2043602160	owner	Thailand
2043602160	station_name	- 3.000 / - 7.000 Hub
2043602160	station_network	Thailand--3000/-7000
2043602160	nodename	travelnet:travelnet
2043602161	station_name	- 3.000 / - 5.000 Hub
2043602161	station_network	Thailand--3000/-5000
1803265548	members	
1803265549	owner	Parsa
1803265549	members	
1803265550	owner	Parsa
1803265550	members	
1803265551	owner	Parsa
1803265551	members	
1803265552	owner	Parsa
1803265552	members	
1803265553	owner	Parsa
1803265553	station_name	Parsa
1568471629	owner	PbbP
1568471629	members	
1568471630	members	
1568471630	owner	PbbP
1803265553	station_network	net1
1803265553	nodename	travelnet:travelnet
1803265554	type	atm3
1803265555	owner	Parsa
2043602161	nodename	travelnet:travelnet
1803265555	members	
1803265556	owner	Parsa
1803265556	members	
1556242305	members	
1556242305	owner	Rabbit1
1803265557	owner	Parsa
1803265557	members	
1803265558	owner	Parsa
1803265558	members	
2043602161	owner	Thailand
2043602162	owner	Thailand
2043602162	station_name	- 2.000 / - 5.000 Hub
2043602162	station_network	Thailand--2000/-5000
2043602162	nodename	travelnet:travelnet
2043602163	nodename	travelnet:travelnet
2043602163	owner	Thailand
2043602163	station_name	- 1.000 / - 5.000 Hub
2043602163	station_network	Thailand--1000/-5000
2043602164	owner	Thailand
2043602164	station_name	0 / - 7.000 Hub
2043602164	station_network	Thailand-0/-7000
2043602164	nodename	travelnet:travelnet
2043602165	owner	Thailand
2043602165	station_name	0 / - 6.000 Hub
2043602165	station_network	Thailand-0/-6000
2043602165	nodename	travelnet:travelnet
1556242306	owner	Rabbit1
1556242306	members	
2043602166	station_network	Thailand-0/-5000
2103370922	in_item	bamboo:trunk
2103370922	in_count	1
2103370922	out_item	bamboo:trunk
2103370922	out_count	1
1556242307	owner	Rabbit1
2043602166	nodename	travelnet:travelnet
2043602166	owner	Thailand
2043602166	station_name	0 / - 5.000 Hub 
1556242307	members	
2043602167	owner	Thailand
2043602167	station_name	1.000 / - 5.000 Hub
2043602167	station_network	Thailand-1000/-5000
2043602167	nodename	travelnet:travelnet
2043602168	owner	Thailand
2043602168	members	
2043602169	owner	Thailand
2043602169	members	
2103370922	stock	1
2103370922	owner	SwissalpS
2103370922	type	fancyvend
2105584238	demand	
2085212435	owner	
2085212435	members	
2105584238	active	
2105584238	channel	
2105584238	supply	
2105584239	radius	5
2105584239	owner	Thailand
2105584240	owner	Thailand
2105584240	members	Bonat
2092027601	material	wood
2092027601	display_text	\n\nKnightmare
2092027602	material	wood
2092027602	display_text	
2105584241	name	V19000
2103370927	owner	BXS
2103370927	members	
2103370928	owner	BXS
2103370928	members	
2103370929	active	
2105584241	category	
2103370929	channel	switching_station(61,4,-1586)
2103370929	supply	
2103370929	demand	
2103370930	station_network	net1
2103370930	nodename	travelnet:travelnet
2103370930	owner	BXS
2100656946	owner	Crunchy
2100656946	radius	15
2105191613	owner	furry2
2020610319	owner	LegoMaster3650
2020610319	members	
2105191613	members	
2105584241	url	https://fontawesome.com/v5.15/icons/road?style=light
2105584241	owner	Thailand
2105584241	icon	road
2072246212	owner	Fixinsec
2072246212	members	
2072246213	owner	Fixinsec
2072246213	members	
2072246214	owner	Fixinsec
2072246214	members	
2072246215	owner	Fixinsec
2072246215	members	
2072246216	owner	Fixinsec
2072246216	members	
2072246217	owner	Fixinsec
2072246217	members	
2103370930	station_name	BASE
2103370931	text	
2105584241	color	orange
2105584242	active	
2105584242	channel	
1966989601	members	
1966989601	owner	Peanut
1966989602	owner	Peanut
2105584242	supply	
2105584242	demand	
2086204926	members	Trollz0r
2086204926	owner	NocnyBocian
1966989602	members	
2105191614	owner	furry2
1010382640	owner	thomas18F
1010382641	owner	thomas18F
2105191614	members	
1966989603	owner	Peanut
1966989603	members	
2105191615	owner	furry2
1966989604	owner	Peanut
1966989604	members	
2103370931	channel	
1966989605	members	
1966989605	owner	Peanut
1966989606	owner	Peanut
2105191615	members	
2105191616	members	
2105191616	owner	furry2
2105191617	owner	furry2
2105191617	members	
1966989606	members	
1966989607	members	
1966989607	owner	Peanut
1966989608	owner	Peanut
1966989608	members	
1966989609	owner	Peanut
1966989609	members	
1556242308	owner	Rabbit1
1966989612	owner	Peanut
1966989612	members	
1966989613	owner	Peanut
1966989613	members	
1861486869	owner	Alienox
1803265559	owner	Parsa
1803265559	members	
1803265560	owner	Parsa
1556242308	members	
2083343783	owner	SX
2083343783	priv	protect_streets
2083343784	owner	SX
2083343784	priv	protect_streets
2083343785	owner	collwolf
2083343785	members	
2083343786	owner	collwolf
2083343786	members	
2100900229	station_name	house
2100900229	station_network	net4
2100900229	nodename	travelnet:travelnet
2100900229	owner	porkthepig
2103347150	members	
2103347150	owner	UncleSam
1010382640	members	
1010382641	members	
2105191618	members	
2105191618	owner	furry2
2105191619	owner	furry2
2105191619	members	
2105191620	owner	furry2
2105191620	members	ataryah knorke
2000386160	owner	Peanut
2000386160	members	
1803265560	members	
2103370951	stock	0
2103370951	owner	SwissalpS
2103370951	type	fancyvend
2103370951	in_item	default:sand
2103370951	in_count	1
2103370951	out_item	default:sand
2103370951	out_count	1
1989183251	owner	Knightmare
1989183251	station_name	ORE
1989183251	station_network	Hybrid;Space
1989183251	nodename	travelnet:travelnet
2100514459	owner	1234
2100514459	members	
2100514460	owner	1234
2100514460	members	
2100514461	owner	1234
2100514461	members	
2098328892	radius	15
2098328892	owner	TobiasPro
1861486869	type	fancyvend
1861486869	in_item	currency:minegeld_10
1861486869	in_count	50
1861486869	out_item	mobs_turtles:seaturtle_set
1861486869	out_count	1
1861486869	stock	5
1861486870	in_count	70
1861486870	out_item	mobs_animal:rat
1861486870	out_count	1
1861486870	stock	5
1661089200	station_name	MARS
1661089200	station_network	mars
1661089200	nodename	travelnet:travelnet
1746347995	owner	Rabbit1
941900953	owner	parasite
1746347995	members	
1861486870	owner	Alienox
1861486870	type	fancyvend
1861486870	in_item	currency:minegeld_10
1861486871	in_count	50
1861486871	out_item	mobs_fish:clownfish_set
1861486871	out_count	1
1861486871	stock	0
1861486871	owner	Alienox
1861486871	type	fancyvend
1861486871	in_item	currency:minegeld_10
1861486872	out_count	5
1861486872	stock	82
1861486872	owner	Alienox
1861486872	type	fancyvend
2102311083	members	
400258771	name	HiFi - OAKO Ice Kingdom International Border Sector2
2102311083	owner	thomas18F
400258771	owner	OAKO
1661089200	owner	I_Love_You
1861486872	in_item	currency:minegeld
1861486872	in_count	1
1861486872	out_item	dye:black
1861486873	in_count	1
1861486873	out_item	dye:dark_green
1861486873	out_count	5
1861486873	stock	0
1861486873	owner	Alienox
1861486873	type	fancyvend
1861486873	in_item	currency:minegeld
1861486874	owner	Alienox
1861486874	type	fancyvend
1861486874	in_item	currency:minegeld
1861486874	in_count	1
1861486874	out_item	dye:white
1861486874	out_count	2
1861486874	stock	40
1861486875	out_item	default:desert_sandstone_brick
400258771	index	35
400258771	color	Yellow
1861486875	out_count	8
2105191627	owner	furry2
2105191627	members	
1861486875	stock	6
1861486875	owner	Alienox
1861486875	type	fancyvend
1861486875	in_item	currency:minegeld
1861486875	in_count	4
1861486876	owner	Alienox
2105191628	owner	Isamael
2105191628	members	
2105191629	owner	coil
2105191629	members	
1861486876	type	fancyvend
1861486876	in_item	currency:minegeld
1861486876	in_count	1
1861486876	out_item	default:sand
1861486876	out_count	10
1861486876	stock	98
1861486877	type	fancyvend
1861486877	in_item	currency:minegeld
1861486877	in_count	2
1861486877	out_item	default:brick
1861486877	out_count	6
1861486877	stock	0
1861486877	owner	Alienox
1861486878	in_count	1
1861486878	out_item	default:clay_brick
803469696	owner	Thailand
2097686195	dug	7285
2097686195	enabled	1
2097686195	owner	thomas18F
2097686196	owner	thomas18F
2097686196	members	
2097686197	active	
1861486878	out_count	2
1836456863	owner	NEYMAR_JR
1836456863	members	Meroslav111
2097686197	channel	
2097686197	supply	
1974595294	priv	protect_streets
2097686197	demand	
2097686198	owner	thomas18F
2097686198	station_name	UST Mineur IV
2097686198	station_network	UST1
1861486878	stock	0
1861486878	owner	Alienox
2097686198	nodename	travelnet:travelnet_blue
2097686199	owner	thomas18F
2097686199	radius	5
1861486878	type	fancyvend
1861486878	in_item	currency:minegeld
1861486879	type	fancyvend
1861486879	in_item	currency:minegeld
1861486879	in_count	1
1861486879	out_item	default:desert_sandstone
1974595294	owner	SX
1974595295	owner	SX
1861486879	out_count	9
1861486879	stock	5
1861486879	owner	Alienox
1861486880	out_item	default:sandstone
1861486880	out_count	10
1861486880	stock	130
1861486880	owner	Alienox
1974595295	priv	protect_streets
2103159956	owner	weertyui
1861486880	type	fancyvend
1861486880	in_item	currency:minegeld
2103159956	members	
2103159957	owner	weertyui
2103159957	members	
2103159958	owner	weertyui
2103159958	members	
2061905830	owner	Peanut
1717871574	owner	Alienox
1717871574	station_name	Flower
2061905830	members	
1717871574	station_network	net1
1717871574	nodename	travelnet:travelnet
941900953	members	
1861486880	in_count	1
1861486881	owner	Alienox
1861486881	type	fancyvend
1861486881	in_item	currency:minegeld
1861486881	in_count	1
1861486881	out_item	default:desert_sand
1861486881	out_count	10
1861486881	stock	44
1861486882	in_item	currency:minegeld
1861486882	in_count	3
1861486882	out_item	default:sandstonebrick
1861486882	out_count	8
1861486882	stock	55
1861486882	owner	Alienox
1861486882	type	fancyvend
1861486883	type	fancyvend
1861486883	in_item	currency:minegeld_10
1861486883	in_count	1
1861486883	out_item	default:silver_sandstone_brick
1861486883	out_count	1
1861486883	stock	112
1861486883	owner	Alienox
1861486884	in_count	1
1861486884	out_item	default:silver_sandstone
803469696	members	
1861486884	out_count	5
1861486884	stock	44
1861486884	owner	Alienox
1861486884	type	fancyvend
1861486884	in_item	currency:minegeld
1861486885	stock	745
1861486885	owner	Alienox
1861486885	type	fancyvend
1861486885	in_item	currency:minegeld
1861486885	in_count	1
1695052406	owner	Sold1er006
1695052406	members	Agentbg
1861486885	out_item	default:silver_sand
1861486885	out_count	2
1861486886	out_item	bakedclay:white
1861486886	out_count	7
1861486886	stock	16
1861486886	owner	Alienox
1861486886	type	fancyvend
1861486886	in_item	currency:minegeld
1861486886	in_count	4
1861486887	out_count	6
1861486887	stock	33
1861486887	owner	Alienox
1861486887	type	fancyvend
1861486887	in_item	currency:minegeld
1861486887	in_count	3
1861486887	out_item	bakedclay:natural
1861486888	in_count	2
2099574427	type	atm3
2099574428	display_text	\nFree Stuff\n\nBeggars\nain't\nchoosers!\n\n
2099574428	material	wood
1861486888	out_item	default:clay
1861486888	out_count	5
1861486888	stock	158
1861486888	owner	Alienox
1861486888	type	fancyvend
1861486888	in_item	currency:minegeld
1861486889	in_item	currency:minegeld
1861486889	in_count	1
1861486889	out_item	default:clay_lump
1861486889	out_count	10
1861486889	stock	172
1861486889	owner	Alienox
1861486889	type	fancyvend
1861486890	members	
1861486890	owner	Alienox
1861486891	owner	Alienox
1861486891	members	
1861486892	owner	Alienox
1861486892	members	
1861486893	owner	Alienox
1861486893	members	
2105191642	members	
2105191642	owner	ilai
2105191643	owner	ilai
2071065645	owner	Sigma
2071065645	station_name	jungle
2071065645	station_network	net2
1861486898	owner	Alienox
1861486898	members	
1861486899	owner	Alienox
1861486899	members	
1861486900	owner	Alienox
1861486900	in_item	currency:minegeld
1861486900	in_count	1
1861486900	out_item	moretrees:poplar_leaves
1861486900	out_count	50
1861486900	stock	8
1861486900	type	smartshop
2071065645	nodename	travelnet:travelnet
1861486901	out_count	50
1861486901	stock	7
1861486901	type	smartshop
1861486901	owner	Alienox
1861486901	in_item	currency:minegeld
2071065646	owner	Sigma
2071065646	members	
2105191643	members	
2105191644	owner	noniworld10
2105191644	station_name	s.t
2105191644	station_network	net1
2105191644	nodename	travelnet:travelnet
2105191645	owner	Gauner
2105191645	members	
1746347996	members	
1746347996	owner	Rabbit1
1746347997	owner	Rabbit1
2105191646	owner	ilai
1746347997	members	
1746347998	owner	Rabbit1
1746347998	members	
2105191646	members	
2105191647	owner	ilai
1861486901	in_count	1
1861486901	out_item	moretrees:birch_leaves
2105191647	members	
2105191648	owner	Gauner
2105191648	members	
2105191649	owner	Gauner
2105191649	members	
1861486902	in_item	currency:minegeld
1861486902	in_count	1
1861486902	out_item	moretrees:cedar_leaves
1861486902	out_count	50
79111006	members	
1861486902	stock	0
1861486902	type	smartshop
1861486902	owner	Alienox
2103347191	owner	UncleSam
2103347191	members	
783885896	members	
2103347192	members	
783885898	owner	Energy
2103347192	owner	UncleSam
2103347193	members	
2103347193	owner	UncleSam
2103347194	owner	UncleSam
2103347194	members	
2068297730	active	
2068297730	channel	
2068297730	supply	
1741844298	owner	TEXTER
1741844298	members	Miner12
1741844299	owner	TEXTER
1741844299	station_name	moon base
1741844299	station_network	net1
2068297730	demand	
2068297731	owner	Peanut
2068297731	members	
2068297732	members	
1861486903	in_count	1
1861486903	out_item	moretrees:spruce_leaves
1861486903	out_count	50
1861486903	stock	5
2103347196	owner	UncleSam
2068297732	owner	Peanut
2058595215	owner	Jean3219
1861486903	type	smartshop
2058595215	members	
2068297733	owner	Peanut
2068297733	members	
1861486903	owner	Alienox
1861486903	in_item	currency:minegeld
1861486904	type	smartshop
1861486904	owner	Alienox
1861486904	in_item	currency:minegeld
1861486904	in_count	20
1861486904	out_item	basic_materials:padlock
1861486904	out_count	1
1861486904	stock	2
1861486905	out_item	protector:protect
1741844299	nodename	travelnet:travelnet
1861486905	out_count	1
1861486905	stock	12
79111006	owner	Alienox
1861486905	type	smartshop
1861486905	owner	Alienox
1861486905	in_item	currency:minegeld
1861486905	in_count	40
1861486906	stock	0
1861486906	type	smartshop
1861486906	owner	Alienox
1861486906	in_item	currency:minegeld
1861486906	in_count	10
1861486906	out_item	anvil:hammer
1861486906	out_count	1
1861486907	out_count	1
1861486907	stock	8
1861486907	type	smartshop
1861486907	owner	Alienox
1861486907	in_item	currency:minegeld
1861486907	in_count	20
1861486907	out_item	anvil:anvil
1861486908	type	smartshop
1861486908	owner	Alienox
1861486908	in_item	currency:minegeld
1861486908	in_count	5
2058595216	channel	switching_station(-3027,7,-1943)
2058595216	supply	
1861486908	out_item	mobs:shears
2058595216	demand	
1861486908	out_count	1
2058595216	active	
2103347196	members	
1268424857	owner	Thailand
1268424857	members	
1268424858	owner	Thailand
1268424858	station_name	8.000 / - 4.000 Intersection
1268424858	station_network	Thailand-8000/-4000
2103347197	owner	UncleSam
2103347197	members	
2060594651	owner	SeptianGamez
2103347198	owner	UncleSam
2103347198	members	
2060594651	members	
2103347199	owner	UncleSam
2103347199	members	
2103347200	members	
2103347200	owner	UncleSam
1861486908	stock	0
2103347201	owner	UncleSam
2103347201	members	
1861486909	stock	5
1861486909	type	smartshop
1861486909	owner	Alienox
1861486909	in_item	currency:minegeld
1861486909	in_count	5
1861486909	out_item	bucket:bucket_empty
1268424858	nodename	travelnet:travelnet
1861486909	out_count	1
1471874429	owner	weertyui
1471874429	members	
2105191655	owner	Extrem
2105191655	members	
2105191656	owner	Extrem
2105191656	members	
2105191657	owner	Extrem
2105191657	members	
2105191658	owner	Extrem
2105191658	members	
1861486910	owner	Alienox
1861486910	type	fancyvend
1861486910	in_item	currency:minegeld_10
1861486910	in_count	1
2083442555	members	
1861486910	out_item	digtron:dual_soft_digger
1861486910	out_count	1
1861486910	stock	0
1067998220	owner	Thailand
1861486911	out_item	digtron:corner_panel
1861486911	out_count	1
1861486911	stock	0
1861486911	owner	Alienox
2105216898	owner	Hedgehog
1954957124	nodename	travelnet:travelnet_black
1861486911	type	fancyvend
1861486911	in_item	currency:minegeld_10
1861486911	in_count	1
1861486912	in_item	currency:minegeld_10
1861486912	in_count	1
1605290919	owner	MrBox
1605290919	members	skylord
1954957124	owner	itzfoxy00
1954957124	station_name	Basement 
2083442555	owner	75er
2083442556	members	
2083442556	owner	75er
2083442557	owner	75er
2083442557	members	
37171157	station_network	Box
37171157	station_name	ugly area
1954957124	station_network	net1
2105216898	radius	15
2083442558	burn_time	120624
2083442558	structure_accumulated_badness	0
1482609756	owner	gummybear
1482609756	members	
1861486912	out_item	digtron:builder
1861486912	out_count	1
1861486912	stock	0
1861486912	owner	Alienox
1861486912	type	fancyvend
1861486913	in_item	currency:minegeld_10
2105191669	owner	ilai
2048031796	owner	BuckarooBanzai
2105191669	members	
2105191670	owner	ilai
2105191670	members	
2105191671	owner	ilai
2048031796	members	
2048031797	owner	BuckarooBanzai
2048031797	members	
2048031798	owner	BuckarooBanzai
2048031798	members	
2048031799	owner	BuckarooBanzai
2048031799	members	
1630854123	owner	gummybear
1630854123	station_name	SW World Corner
1630854123	station_network	ATW Train
2048031800	owner	BuckarooBanzai
2048031800	members	
1630854123	nodename	travelnet:travelnet
1630854124	owner	gummybear
1630854124	members	
1630854125	owner	gummybear
1630854125	members	
1630854126	owner	gummybear
1630854126	members	
1067998220	members	
1630854127	members	
1630854127	owner	gummybear
1630854128	owner	gummybear
1630854128	members	
1630854129	owner	gummybear
1081336220	owner	jtee
1630854129	members	
1630854130	owner	gummybear
1630854130	members	
1673775882	owner	nixnh
1673775882	members	
1673775883	owner	nixnh
1482609762	active	
1482609762	channel	
1673775883	members	
1673775884	members	
1673775884	owner	nixnh
2048031801	owner	BuckarooBanzai
2048031801	members	
2048031802	owner	BuckarooBanzai
2048031802	members	
2048031803	owner	BuckarooBanzai
2048031803	members	
2048031804	members	
2048031804	owner	BuckarooBanzai
2048031805	owner	BuckarooBanzai
2048031805	members	
2048031806	owner	BuckarooBanzai
2048031806	members	
2048031807	url	
2048031807	owner	BuckarooBanzai
2048031807	icon	leaf
2048031807	color	blue
2048031807	name	Sea Mansion
2048031807	category	
2048031808	members	
2048031808	owner	BuckarooBanzai
2048031809	owner	BuckarooBanzai
2048031809	members	
2105191671	members	
2048031810	owner	BuckarooBanzai
2048031810	members	
2105191672	owner	ilai
2105191672	members	
2105191674	members	
2105191674	owner	tjs
2105191675	owner	tjs
2105191675	members	
2105191676	owner	tjs
2105191676	members	
2064921059	supply	
2064921059	demand	
2064921059	active	
2064921059	channel	
2105191677	owner	ilai
2105191677	members	
2105191679	owner	ilai
2105191679	members	toxicL
2081900099	owner	eezop
2081900099	members	
2097686246	owner	thomas18F
2037541656	owner	BuckarooBanzai
2037541656	members	
2037541657	owner	BuckarooBanzai
783885896	owner	Energy
2037541657	members	
783885898	members	
783885899	members	
783885900	members	
1482609762	supply	
1482609762	demand	
2048031811	members	
2048031811	owner	BuckarooBanzai
2097658676	owner	mic
2097686246	members	
2097686247	station_name	UST Mineur V
2011980121	owner	Harambe
2011980121	members	
1482609763	owner	WackeyHunter16
2011980122	owner	Harambe
2011980122	members	
1482609763	radius	10
2082501819	owner	Yoyodyne
1861486913	in_count	1
1482609764	owner	gummybear
1861486913	out_item	digtron:pusher
1482609764	station_name	Moonbase 5
1482609764	station_network	Net1
1482609764	nodename	travelnet:travelnet
2097658676	members	
2082501819	xpthreshold	10000
2082501820	owner	Yoyodyne
2082501820	xpthreshold	10000
2097658677	owner	Justice
2097658677	members	
2065444968	owner	CJW
2065444968	members	
2065444969	owner	CJW
1289970972	owner	Falco
2065444969	members	
2065444970	owner	CJW
2065444970	members	
2065444971	owner	CJW
2037541663	owner	BuckarooBanzai
2037541663	members	
1289970972	station_name	Savanna
2037541664	owner	BuckarooBanzai
2037541664	members	
1289970972	station_network	Falco1
2065444971	members	
1289970972	nodename	travelnet:travelnet
2065444972	owner	CJW
2065444972	members	
2065444973	owner	CJW
2065444973	members	
2065444974	owner	CJW
783885899	owner	Energy
2065444974	members	
783885900	owner	Energy
2065444975	owner	CJW
2065444975	members	
2065444976	owner	CJW
2065444976	members	
2065444977	owner	CJW
2065444977	members	
2065444978	owner	CJW
2065444978	members	
2065444979	owner	CJW
2065444979	members	
2065444980	owner	CJW
2097658678	owner	Justice
2097658678	members	
2065444980	members	
2065444981	owner	CJW
2065444981	members	
2065444982	owner	CJW
2065444982	members	
2097686247	station_network	UST1
2065444983	owner	CJW
2065444983	members	
2065444984	owner	CJW
2097686247	nodename	travelnet:travelnet_blue
2065444984	members	
2097686247	owner	thomas18F
2097686248	owner	thomas18F
2097686248	radius	5
2065444985	members	
1861486913	out_count	1
2065444985	owner	CJW
2065444986	owner	CJW
2065444986	members	
2065444987	demand	
2065444987	active	
2099574485	supply	
2099574485	demand	
2099574485	active	
2099574485	channel	
2099574486	display_text	off\nSwitch OFF\nload\ndefault:stone\ninterrupt\nSwitch OFF
1861486913	stock	0
2099574486	channel	mon
2094828579	members	
2094828579	owner	Tagada
2094828580	owner	Tagada
2094828580	members	
63214453	owner	KandiKlover
2094828581	owner	Tagada
1878340217	owner	Lypsoto
1878340217	station_name	Home
1878340217	station_network	LypsotoSecret
2094828581	members	
63214459	owner	KandiKlover
1878340217	nodename	travelnet:travelnet
1861486913	owner	Alienox
1861486913	type	fancyvend
37171157	owner	Queen-Devil
37171158	owner	Queen-Devil
2065444987	channel	switching_station(-1996,38,-187)
2065444987	supply	
2060594681	owner	DanielBoone
2060594681	members	RabidRabbit
2104385534	owner	pia014
2104385534	members	pia14 clydie Angel04
2104385536	owner	Telmeh2
2100568582	owner	SimonSays
2100568582	members	
2104385536	members	
1861486914	stock	0
2104385537	owner	Telmeh2
2104385537	members	
2104385538	display_text	
2104385538	channel	crt
2065444988	owner	CJW
2065444988	members	
2065444989	owner	CJW
2065444989	members	
2065444990	members	
2065444990	owner	CJW
2065444991	owner	CJW
2104385539	display_text	
63214453	members	
37171158	members	
2104385539	channel	crt
2065444991	members	
2104385540	channel	crt
2065444992	owner	CJW
2065444992	members	
2065444993	owner	CJW
63214459	members	
2065444993	members	
2065444994	owner	CJW
2065444994	members	
2065444995	owner	CJW
2065444995	members	
2065444996	owner	CJW
2065444996	members	
2065444997	owner	CJW
1919673565	owner	nacmop
2104385540	display_text	
2104385541	owner	Telmeh2
1919673565	members	
1919673566	owner	nacmop
1861486914	owner	Alienox
1861486914	type	fancyvend
1861486914	in_item	currency:minegeld_10
2104385541	members	
1919673566	members	
1919673567	owner	nacmop
1919673567	members	
1919673568	owner	nacmop
1919673568	members	
2104385542	station_network	net2
2104385542	nodename	travelnet:travelnet
2104385542	owner	Telmeh2
2104385542	station_name	shuttle2
2104385543	owner	Telmeh2
2104385543	radius	1
2104385544	display_text	\nevent channe: detect\nscript count: 8892\nprogram count: 103\ndetector count: 1775\n24.3.2023 1:48:24
2104385544	channel	crt
2065444997	members	
2104385545	owner	Telmeh2
1644547458	owner	Anthemion
1644547458	members	
2104385545	members	
2104385546	supply	
2104385546	demand	
2104385546	active	
2104385546	channel	switching_station(-3034,10,2668)
2104385547	active	
2104385547	channel	switching_station(-3031,3,2662)
2104385547	supply	
2104385547	demand	
2104385548	supply	
2104385548	demand	
2104385548	active	
2104385548	channel	switching_station(-3031,3,2665)
2099574501	out_item	prefab:concrete
2099574501	out_count	99
2099574501	stock	2
2099574501	owner	marghl
2099574501	type	fancyvend
2099574501	in_item	currency:minegeld
2099574501	in_count	19
2099574502	type	wiretransfer
2099574503	owner	marghl
2099574503	station_name	HUB
2099574503	station_network	marghl_ships
2099574503	nodename	travelnet:travelnet_black
2056037459	owner	toxicL
2056037459	members	
863064653	owner	chi
863064654	owner	chi
863064655	members	
2056037460	owner	toxicL
2056037460	members	
2056037461	owner	toxicL
2056037461	members	
2056037462	owner	toxicL
2056037462	members	
2056037463	owner	toxicL
2056037463	members	
2056037464	owner	toxicL
2056037464	members	
2099574504	owner	marghl
2099574504	station_name	HUB
2099574504	station_network	marghl_shops
2099574504	nodename	travelnet:travelnet_dark_green
2099574505	station_network	marghlpublic
2099574505	nodename	travelnet:travelnet_red
2099574505	owner	marghl
2099574505	station_name	personal HUB
2099574506	type	atm3
2099574507	supply	
2099574507	demand	
803853780	owner	hector
91358061	members	
91358062	owner	Anth
2099574507	active	
2099574507	channel	
2099574508	nodename	travelnet:travelnet_white
2099574508	owner	marghl
2099574508	station_name	HUB
2099574508	station_network	base_internal
1536313239	owner	shanish
1536313239	members	
2035354708	owner	Juantanamera
2035354708	members	ArmedB4rrySploit
2099574509	nodename	travelnet:travelnet
2099574509	owner	marghl
2099574509	station_name	HUB
2099574509	station_network	marghl_free
2099574510	out_count	1
2099574510	stock	100
2099574510	owner	marghl
2099574510	type	fancyvend
2099574510	in_item	vessels:glass_bottle
2099574510	in_count	1
2099574510	out_item	canned_food:canned_tomato
2099574511	owner	marghl
2099574511	station_name	HUB
2099574511	station_network	marghl_industrial
2099574511	nodename	travelnet:travelnet_orange
2104385549	text	SX\n10.6.2019 7:18.6\n418\n9:20.1\n12.6.2019
2104385549	channel	display2
2104385550	text	noniworld10\n10.6.2019 11:35.51\n427\n9:20.1\n12.6.2019
2104385550	channel	monitor
2104385551	owner	Telmeh2
2104385551	members	Telmeh-test
2104385552	owner	Telmeh2
2104385552	members	Telmeh-test
1861486914	in_count	1
2104385553	owner	Telmeh2
2104385553	members	Telmeh-test
2097686249	active	
2097686249	channel	
2097686249	supply	
2097686249	demand	
1506586072	owner	furry2
1506586072	station_name	mission
1506586072	station_network	net1
1506586072	nodename	travelnet:travelnet
2104385554	owner	Telmeh2
2104385554	members	Telmeh-test
1861486914	out_item	digtron:structure
1861486914	out_count	1
2104385555	owner	Telmeh2
2104385555	members	
1861486915	in_count	1
91358061	owner	Anth
2104385556	display_text	
2104385556	channel	crt
2104385557	display_text	
2104385557	channel	crt
2104385558	text	\n\n        295\n\n\n\n
2104385558	channel	lcd
91358062	members	
2104385559	type	atm
2104385560	owner	Telmeh2
2104385560	station_name	base
2104385560	station_network	net3
1861486915	out_item	default:coal_lump
1861486915	out_count	1
1861486915	stock	0
1861486915	owner	Alienox
1861486915	type	fancyvend
1861486915	in_item	currency:minegeld
1861486916	out_count	1
1861486916	stock	0
2104385560	nodename	travelnet:travelnet
2104385561	station_network	net2
1861486916	owner	Alienox
1861486916	type	fancyvend
1861486916	in_item	currency:minegeld_5
863064653	members	
1861486916	in_count	1
863064654	members	
803853780	members	
863064655	owner	chi
1861486916	out_item	basic_materials:brass_ingot
1580268238	owner	Lypsoto
1580268238	members	
2104385561	nodename	travelnet:travelnet
2104385561	owner	Telmeh2
2104385561	station_name	home
2104385562	owner	Telmeh2
2104004557	owner	thomas18F
2104004557	members	
2104385562	members	Telemeh-test
2104385563	channel	crt
2104385563	display_text	
2104385564	owner	Telmeh2
2104385564	members	Telmeh-test
1861486917	type	fancyvend
1861486917	in_item	currency:minegeld
1861486917	in_count	6
1861486917	out_item	technic:stainless_steel_ingot
1861486917	out_count	1
1861486917	stock	0
2104385565	owner	Telmeh2
2104385565	members	
1861486917	owner	Alienox
1861486918	out_item	technic:cast_iron_ingot
1861486918	out_count	1
1861486918	stock	504
1861486918	owner	Alienox
1861486918	type	fancyvend
1861486918	in_item	currency:minegeld_5
2104385566	text	Welcome4\nBlue
2104385566	channel	lcd
864314623	members	
2104385567	display_text	x: 1 y: chuche952\nchuche952\nx: 1 y: Blue\nBlue\nx: 1 y: Blue\nBlue
2104385567	channel	crt
864314624	owner	DeepLearning
1594595897	owner	isidentical
2062363832	owner	MaCaCo
2062363832	members	
1557243843	owner	GrannyWeatherwax
1557243843	members	
1861486918	in_count	1
2062363833	type	atm3
2062363835	owner	MaCaCo
2062363835	members	
2062363836	owner	MaCaCo
2062363836	members	Fernandito15
1557243844	owner	GrannyWeatherwax
1557243844	members	
1557243845	owner	GrannyWeatherwax
1557243845	members	
2062363837	owner	MaCaCo
2062363837	station_name	FACTORY (PIEDRA)
2062363837	station_network	Macaco
2062363837	nodename	travelnet:travelnet
864314625	active	
2104385578	owner	pia14
2104385578	members	pia014 clydie
331727595	members	
864314625	supply	
2086281407	owner	vannef
2086281407	members	
2086281408	owner	chi
2086281408	members	
2086281409	owner	chi
2086281409	members	
2086281410	owner	vannef
2086281410	station_name	Campo
1557243846	owner	GrannyWeatherwax
2086281410	station_network	net1
1734043955	owner	mantria
1734043955	members	
1557243846	members	
1557243847	owner	GrannyWeatherwax
1557243847	members	
1734043956	owner	mantria
1734043956	members	
2086281410	nodename	travelnet:travelnet
863064717	members	
863064718	owner	chi
864314626	members	
1688334884	station_name	Mine
1557243848	owner	GrannyWeatherwax
1557243848	members	
1557243849	owner	GrannyWeatherwax
1688334884	station_network	net2
1688334884	nodename	travelnet:travelnet
1557243849	members	
1557243850	owner	GrannyWeatherwax
1557243850	members	
1688334884	owner	Adler
1688334885	station_name	Abbau
1688334885	station_network	net4
1688334885	nodename	travelnet:travelnet
2102311084	owner	thomas18F
1688334885	owner	Vogel
331727595	owner	Neon
2102311084	members	
2102311085	members	
2102311085	owner	thomas18F
2102311086	owner	thomas18F
1688334886	owner	Vogel
1688334886	members	
2102311086	members	
2102311087	owner	thomas18F
864314623	owner	DeepLearning
864314624	members	
864314625	channel	switching_station(-10609,352,-21640)
2102311087	members	
2102311088	owner	thomas18F
2102311088	members	
2099375070	owner	Barsum
1568644647	owner	locko
1568644647	members	
2099375070	members	
2099375071	owner	Barsum
1162752349	members	
2099375071	members	
2052163054	owner	chi
2052163054	station_name	Wooster's CrystalMaze
2052163054	station_network	funthings
2052163054	nodename	travelnet:travelnet
268739761	members	
2086689751	owner	Thailand
2086689751	members	
2105549595	owner	MrCube-bit
2105549595	members	
2103423142	material	wood
2103423142	display_text	#2 Buy Dirt Cheap for your farms!\n#6 Buy Dirt Cheap for your farms!\n#5 Buy Dirt Cheap for your farms!
2103423143	display_text	#a AutoCrafter!\n#1 AutoCrafter!\n#e AutoCrafter!\n#d AutoCrafter!
2103423143	material	wood
2103423144	name	OAKO_Hi-Fi_Castle
2103423144	index	5
2103423144	owner	OAKO
2103423144	color	Gold
2103423145	type	smartshop
2103423145	owner	OAKO
2103423145	in_item	currency:minegeld
2103423145	in_count	5
2065471212	owner	chi
2065471212	members	
2065471213	owner	DerLolek
2065471213	members	Stevebrown
1594595897	members	
2065471214	display_text	Gate\nClose it at night to stop mobs.\nright Click to open/close
2065471214	material	wood
2065471215	display_text	<--------------------\nPassport Office\n\nWelcome To \nNew Town
2065471215	material	wood
2065471216	display_text	------------->\nPassport Office\n\nWelcome to\nSilver Hills\nVillage
1594595898	members	
1594595898	owner	isidentical
2065471216	material	wood
2065471217	owner	SX
268739762	owner	BuckarooBanzai
2065471217	priv	protect_streets
2103423145	out_item	wine:blue_agave
2103423145	out_count	99
1627654852	owner	tux
1627654852	members	
2065471218	owner	SX
2065471218	priv	protect_streets
1742641750	owner	SX
1742641750	priv	protect_streets
1742641751	owner	SX
1742641751	priv	protect_streets
2103423145	stock	0
663359005	owner	Catfires
2103423146	type	smartshop
2103423146	owner	OAKO
864314625	demand	
2103423146	in_item	currency:minegeld
864314626	owner	DeepLearning
864314627	radius	1
2103423146	in_count	1
186679171	owner	Rabbit1
2103423146	out_item	default:dirt
2103423146	out_count	99
863064717	owner	chi
863064718	members	
1698121515	members	
1698121515	owner	Claudiox
1698121516	owner	Claudiox
2031921631	owner	toxicL
2031921631	members	
2031921632	owner	toxicL
2031921632	members	
2031921633	station	
2031921633	line	high speed
2031921633	index	40
663359006	members	
1698121516	station_name	Mothership Hangar
1698121516	station_network	net1
2031921633	owner	toxicL
2031921633	color	
2103423146	stock	0
2103423147	in_count	25
1698121516	nodename	travelnet:travelnet
2086689752	line	H-21000
2086689752	index	15
2086689752	owner	Thailand
2086689752	color	yellow
2086689752	rail_pos	
1594595903	owner	isidentical
1594595903	members	
1594595904	owner	isidentical
1594595904	members	
1594595905	owner	isidentical
2086689752	linepath_from_prv	
2086689752	station	19.000/-21.000
186679171	members	
2086689753	index	-21
2031921633	rail_pos	
268739761	owner	BuckarooBanzai
268739762	members	
1162752349	owner	romixpl
2065471228	owner	DerLolek
2065471228	members	Stevebrown
2031921633	linepath_from_prv	
2065471229	owner	DerLolek
1594595905	members	
1594595906	owner	isidentical
1594595906	members	
2065471229	members	Stevebrown
2065471230	owner	DerLolek
2031921634	owner	toxicL
2031921634	color	
2065471230	members	Stevebrown
2086689753	owner	Thailand
2086689753	color	green
2086689753	rail_pos	
2086689753	linepath_from_prv	
2086689753	station	19000/-21000
2086689753	line	V19000
2086689754	station_network	Thailand-19000/-21000
2086689754	nodename	travelnet:travelnet
2086689754	owner	Thailand
2086689754	station_name	19.000 / -21.000 Intersection
2103423147	out_item	charcoal:charcoal_lump
663359005	members	
663359006	owner	Catfires
2103423147	out_count	99
2103423147	stock	1
2089587867	display_text	recnt:2\nplanting\nnfertilize\nnfertilize\nnripe\nrecnt:1
2089587867	channel	debugB
2089587868	display_text	nfertilize\nnfertilize\nnripe\nrecnt:2\nplanting\nnfertilize
2089587868	channel	debugA
2089587869	display_text	nripe\nrecnt:1\nplanting\nnfertilize\nnripe\nrecnt:2
2089587869	channel	debugB
2089587870	display_text	nfertilize\nnfertilize\nnripe\nrecnt:2\nplanting\nnfertilize
2089587870	channel	debugA
2089587871	display_text	
2089587871	channel	ping
2089587872	station_name	31: food 3
2089587872	station_network	pretoria2
2089587872	nodename	travelnet:travelnet
2089587872	owner	miningjoe
2089587873	owner	miningjoe
2089587873	radius	3
2089587874	owner	miningjoe
864314627	owner	DeepLearning
2089587874	radius	3
2089587875	radius	15
2089587875	owner	miningjoe
2089587876	owner	miningjoe
2089587876	dug	-1
2089587876	enabled	0
2089587877	owner	miningjoe
2089587877	dug	-1
2089587877	enabled	0
2089587878	owner	miningjoe
2089587878	dug	-1
2089587878	enabled	0
1965060370	owner	Justice
1965060370	members	
1965060371	owner	Justice
1965060371	members	
2089587879	channel	debugB
2089587879	display_text	nfertilize\nnripe\nrecnt:1\nplanting\nnripe\nrecnt:2
1751536196	members	
1751536196	owner	DA_KING
1751536197	owner	DA_KING
1751536197	members	
2089587880	display_text	planting\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089587880	channel	debugA
2089587881	display_text	nfertilize\nnfertilize\nnfertilize\nnripe\nrecnt:1\nplanting
2103423147	type	smartshop
2103423147	owner	OAKO
2103423147	in_item	currency:minegeld
2047356969	owner	Peanut
2047356969	members	
2103423148	in_count	25
2103423148	out_item	dye:green
1997656292	owner	Fubber
1997656292	radius	9
1997656293	owner	Fubber
1997656293	members	
1997656294	owner	Fubber
1997656294	members	
1997656295	owner	Fubber
1997656295	members	
1997656296	members	
1997656296	owner	Fubber
1997656297	demand	
2047356970	owner	Peanut
2047356970	members	
2047356971	owner	Peanut
2103423148	out_count	99
1997656297	active	
2103423148	stock	0
2103423148	type	smartshop
1997656297	channel	
1997656297	supply	
2103423148	owner	OAKO
2047356971	members	
1904617198	priv	protect_streets
1904617198	owner	SX
1675948628	owner	SwissalpS
1675948628	radius	1
1904617199	priv	protect_streets
1904617199	owner	SX
1904617200	owner	SX
1904617200	priv	protect_streets
1904617201	owner	SX
2047356972	owner	Peanut
2047356972	members	
2103423148	in_item	currency:minegeld
1997656298	active	
1997656298	channel	
1675948629	active	
1997656298	supply	
2031921634	rail_pos	
2047356973	owner	Peanut
2047356973	members	
1675948629	channel	
1904617201	priv	protect_streets
2103423149	out_item	pipeworks:autocrafter
2103423149	out_count	1
2103423149	stock	0
2103423149	type	smartshop
2103423149	owner	OAKO
2103423149	in_item	currency:minegeld
2103423149	in_count	12
2103423150	out_count	99
2103423150	stock	0
2103423150	type	smartshop
2089587881	channel	debugB
2089587882	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089587882	channel	debugA
2103423150	owner	OAKO
2103423150	in_item	currency:minegeld
2103423150	in_count	4
2103423150	out_item	default:sandstonebrick
2103423151	type	smartshop
2103423151	owner	OAKO
2103423151	in_item	currency:minegeld
1675948629	supply	
2103423151	in_count	14
1675948629	demand	
1675948630	owner	SwissalpS
1675948630	members	
2103423151	out_item	homedecor:fence_picket
2103423151	out_count	99
2103423151	stock	2
2103423152	type	smartshop
2089587883	owner	miningjoe
2089587883	radius	3
2089587884	owner	miningjoe
2089587884	radius	3
2089587885	dug	-1
2089587885	enabled	1
2089587885	owner	miningjoe
2089587886	owner	miningjoe
2089587886	dug	-1
2089587886	enabled	1
2089587887	dug	-1
2089587887	enabled	1
2089587887	owner	miningjoe
2089587888	radius	5
2089587888	owner	miningjoe
2089587889	active	
2089587889	channel	
2089587889	supply	
2089587889	demand	
2089587890	supply	
2089587890	demand	
2089587890	active	
2089587890	channel	
2089587891	owner	miningjoe
2089587891	dug	-1
2089587891	enabled	1
2089587892	enabled	1
2089587892	owner	miningjoe
2089587892	dug	-1
1310156778	owner	Huhhila
1310156778	station_name	random spot next to 16k
1310156778	station_network	mars1
1310156778	nodename	travelnet:travelnet
2089587893	owner	miningjoe
2089587893	radius	3
2089587894	owner	miningjoe
2089587894	radius	3
2089587895	display_text	nfertilize\nnfertilize\nnfertilize\nnripe\nrecnt:2\nplanting
2089587895	channel	debugB
2089587896	display_text	nfertilize\nnripe\nrecnt:1\nplanting\nnripe\nrecnt:2
2089587896	channel	debugA
2089587897	channel	debugB
1146254098	owner	6r1d
2089587897	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
1146254099	members	
2089587898	display_text	nfertilize\nnfertilize\nnfertilize\nnripe\nrecnt:1\nplanting
2089587898	channel	debugA
1081336220	members	kumma
2089587899	owner	miningjoe
2089587899	radius	3
2089587900	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089587900	channel	debugB
2089587901	channel	debugA
2089587901	display_text	nripe\nrecnt:2\nplanting\nnfertilize\nnfertilize\nnfertilize
2103423152	owner	OAKO
2103423152	in_item	currency:minegeld
2103423152	in_count	2
2103423152	out_item	homedecor:soda_can
2103371056	successcount	10
2103371056	failcount	
2103371056	name	Farmer Spawning in Mars
2103371056	time	300
2103371056	owner	SwissalpS
2103371056	description	This mission teleports your avatar to a farmer spawning area.\nThere are several levels for various types of NPC.\nYou need mars access privs to use this mission as the target\nis in Mars.\nHint: All NPC types only spawn during the day.
2103371057	owner	SwissalpS
2103371057	description	This mission takes you back to Public Overflow Sticks To Torches section.
2103371057	successcount	71
1919673644	owner	nacmop
1919673644	members	
1919673645	owner	nacmop
1919673645	members	
1919673646	owner	nacmop
1919673646	members	
2103371057	failcount	
2097686255	enabled	1
2097658690	members	
2097658690	owner	mic
2097658691	members	
2097658691	owner	Justice
2097686255	owner	thomas18F
2086822708	owner	weertyui
2086822708	members	
2097686255	dug	6807
2103371057	name	Back To Public Overflow Sticks To Torches
2103371057	time	300
2103423152	out_count	1
2103423152	stock	0
2103423153	owner	OAKO
2031921634	linepath_from_prv	
2031921634	station	
2031921634	line	toxic
2031921634	index	50
2031921635	owner	toxicL
2031921635	members	
2103423153	in_item	currency:minegeld_10
2103423153	in_count	1
2103423153	out_item	unified_inventory:bag_large
2103423153	out_count	1
2103423153	stock	0
2103423153	type	smartshop
1997656298	demand	
1997656299	owner	Fubber
1519240959	owner	kotty
1519240959	members	
1519240960	members	
1519240960	owner	kotty
1519240961	owner	kotty
1519240961	members	
1964944169	owner	OAKO
1964944169	members	
1565076398	owner	MathSucks
1565076398	members	
1997656299	dug	7118
1997656299	enabled	0
1997656300	owner	Fubber
1997656300	dug	7130
1565076399	members	
1964944170	owner	OAKO
1964944170	members	
2047356982	members	
2047356982	owner	Peanut
2105584362	owner	Thailand
2105584362	members	Bonat
2104385596	owner	pia14
2047356983	owner	Peanut
1565076399	owner	MathSucks
2047356983	members	
2104385596	members	pia014 clydie
2104385597	owner	pia14
2104385597	members	pia014 clydie Angel04
2105584363	owner	Thailand
2047356986	owner	Peanut
2031921636	owner	toxicL
2031921636	members	
2031921637	owner	toxicL
2031921637	members	
2031921638	owner	toxicL
2031921638	members	
2047356986	members	
2047356987	owner	Peanut
2047356987	members	
2047356988	owner	Peanut
2047356988	members	
2047356989	owner	Peanut
2105584363	dug	375
2105584363	enabled	1
2047356989	members	
2047356990	owner	Peanut
2047356990	members	
2047356991	owner	Peanut
2047356991	members	
2047356992	owner	Peanut
2047356992	members	
2047356993	owner	Peanut
2047356993	members	
75885795	members	
75885796	owner	Sundance
75885797	members	
2082313888	owner	Sur33ciM
2082313888	members	
2082313889	owner	Sur33ciM
2082313889	members	
1997656300	enabled	0
1997656301	enabled	0
1997656301	owner	Fubber
2082313890	owner	Sur33ciM
1647782375	owner	rettich
1647782375	station_name	Geranium Island
1997656301	dug	7092
2047356994	owner	Peanut
2047356994	members	
2047356995	owner	Peanut
2047356995	members	
2047356996	owner	Peanut
2047356996	members	
1146254098	members	
1647782375	station_network	rettich_private
1647782375	nodename	travelnet:travelnet_black
2047356997	owner	Peanut
2047356997	members	
2047356998	owner	Peanut
2103371087	owner	BXS
2103371087	members	
1720515042	owner	SX
1720515042	priv	protect_streets
2103371088	station_network	BXS
1146254099	owner	6r1d
2086281493	owner	chi
2086281493	members	
2086281494	owner	chi
1720515044	owner	SX
2086281494	members	
2103371088	nodename	travelnet:travelnet
2103371088	owner	BXS
2103371088	station_name	Base
2097658697	owner	mic
2097658697	members	
2082313890	members	
2097658698	owner	mic
2097658698	members	
2047356998	members	
2047356999	members	
2047356999	owner	Peanut
2047357000	owner	Peanut
2097599595	active	
2097599595	channel	
2097599595	supply	
2097599595	demand	
2097658699	owner	Justice
2097658699	members	
2047357000	members	
2097658700	owner	Justice
2097658700	members	
2097658701	owner	Peanut
2097658701	members	
2097658702	owner	Peanut
2097658702	members	
2097658703	owner	Peanut
2097658703	members	
2097658704	owner	Peanut
2097658704	members	
2097658705	owner	Peanut
2031921639	owner	toxicL
2031921639	members	
75885795	owner	Sundance
75885796	members	
75885797	owner	Sundance
2031921640	owner	toxicL
2031921640	members	
2031921641	owner	toxicL
2031921641	members	
2097658705	members	
2047357003	owner	Peanut
2047357003	members	
2047357004	members	
2047357004	owner	Peanut
2047357005	owner	Peanut
2047357005	members	
2047357006	owner	Peanut
2047357006	members	
1519265273	owner	Hermia
2103160150	owner	Schrox
2103160150	members	
1519265273	station_name	Garden of Life
2098203951	owner	BuckarooBanzai
2098203951	members	
2098203952	owner	BuckarooBanzai
2098203952	members	
2098203953	owner	BuckarooBanzai
2098203953	members	
2098203954	owner	BuckarooBanzai
2098203954	members	
1720515044	priv	protect_streets
2098203955	radius	15
2098203955	owner	admin
2103160153	owner	weertyui
2103160153	members	
2103160154	owner	weertyui
1519265273	station_network	Uno
1519265273	nodename	travelnet:travelnet
2103160154	members	
2103160155	owner	weertyui
2103160155	members	
2103160156	owner	weertyui
2103160156	members	
2103160157	owner	weertyui
2103160157	members	
2098203961	owner	BuckarooBanzai
2092027603	owner	Th3grimreaper
2092027603	members	Knightmare
2092027604	members	Knightmare
2092027604	owner	Th3grimreaper
2092027605	owner	Th3grimreaper
2092027605	members	Knightmare
2098203961	members	
2098203962	owner	BuckarooBanzai
2097803587	owner	tardies
2097803587	members	
2097803588	owner	tardies
2097803588	members	
2097803589	owner	tardies
2097803589	members	
2097803590	owner	tardies
2097713352	owner	Alvaro4305
2097713352	station_name	Lindura
2097713352	station_network	Alvaro4305
2097713352	nodename	travelnet:travelnet
2097713353	members	Ale4305
2097713353	owner	Alvaro4305
2097713354	owner	Player589
2097713354	station_name	Home
2097713354	station_network	net1
2097713354	nodename	travelnet:travelnet
2097803590	members	
2097803591	owner	tardies
2097803591	members	
2098203962	members	
2098203963	owner	BuckarooBanzai
2098203963	members	
2098203964	owner	BuckarooBanzai
2098203964	members	
2098203965	owner	BuckarooBanzai
2098203965	radius	15
2104004607	owner	thomas18F
2104004607	members	
2104004608	owner	thomas18F
2104004608	members	
2104004609	owner	thomas18F
2104004609	members	
2104004610	owner	thomas18F
2104004610	members	
2104004611	owner	thomas18F
2103160160	owner	Schrox
2103160160	members	
2103160161	owner	Schrox
2103160161	members	
2104004611	members	
2104004612	members	
2104004612	owner	thomas18F
2104004613	owner	thomas18F
2104004613	members	
2104004614	members	
2104004614	owner	thomas18F
2063736606	owner	TimeStyler
2063736606	members	diegojsrw
2094753660	owner	Why-did-i
2094753660	station_name	Sister space ship
2094753660	station_network	shared
2094753660	nodename	travelnet:travelnet
2094753661	owner	I-did-not
2094753661	station_name	Space ship
2094753661	station_network	net1
2094753661	nodename	travelnet:travelnet
2104751838	owner	Eternal22
2104751838	members	
2094415485	owner	BuckarooBanzai
2094415485	priv	protect_streets
2094415486	priv	protect_streets
2105519425	owner	Zombiekiller123
2105519425	members	ProKillerB
2094415486	owner	BuckarooBanzai
2105351678	owner	skipper
2105351678	station_name	SingingPotato place
2105351678	station_network	self
2105351678	nodename	travelnet:travelnet
2100514632	owner	1234
2100514632	members	
2100514633	members	
2100514633	owner	1234
2100514634	owner	1234
2100514634	members	
2100514635	owner	1234
2100514635	members	
2100514636	owner	1234
2100514636	members	
2100514637	owner	1234
2100514637	members	
2100514638	owner	1234
2100514638	members	
2100514639	owner	1234
2100514639	members	
2100514640	owner	1234
2100514640	members	
2100514641	owner	1234
2100514641	members	
2100514642	owner	1234
2100514642	members	
1720515045	owner	SX
1720515045	priv	protect_streets
1720515046	owner	SX
2077153681	owner	GoldX
2077153681	members	
2077153682	members	
2077153682	owner	GoldX
1643009634	active	
1643009634	channel	switching_station(1831,5255,1161)
1999925146	owner	XreX
1643009634	supply	
1643009634	demand	
1643009635	owner	Naj
1643009635	members	
1643009636	owner	Naj
300582989	owner	GrannyWeatherwax
1643009636	members	
19237	members	
19238	owner	Justice
1999925146	members	vrgseca
2099574618	active	
2099574618	channel	
2099574618	supply	
2099574618	demand	
1999925147	owner	XreX
1999925147	members	vrgseca
1999925148	owner	XreX
1999925148	members	vrgseca
1999925149	owner	XreX
1999925149	members	vrgseca
1999925150	owner	XreX
1999925150	members	
1999925151	owner	XreX
2099574621	display_text	
2099574621	channel	mon
2099574622	display_text	Switch OFF\nload\ntechnic:lv_transform\ner\ninterrupt\nSwitch OFF
1999925151	members	vrgseca
1999925152	members	vrgseca
1999925152	owner	XreX
1999925153	owner	XreX
1902723784	owner	lecureuilfou
1902723784	members	
2099574622	channel	mon
2099574623	display_text	off\nSwitch OFF\niter\ndefault:gold_ingot\ninterrupt\nSwitch OFF
2099574623	channel	mon
2099574624	display_text	off\nSwitch OFF\niter\ntechnic:copper_coil\ninterrupt\nSwitch OFF
2099574624	channel	mon
1720515046	priv	protect_streets
1720515047	owner	SX
1720515047	priv	protect_streets
2099574625	active	
2099574625	channel	
2099574625	supply	
2099574625	demand	
2098174463	owner	BuckarooBanzai
1720515048	owner	SX
1720515048	priv	protect_streets
1999925153	members	vrgseca
1999925154	owner	vrgseca
1999925154	station_name	NORMAL BASE
1999925154	station_network	netspace
1999925154	nodename	travelnet:travelnet_blue
1999925155	station_name	base
1999925155	station_network	net1
1999925155	nodename	travelnet:travelnet
1999925155	owner	vrgseca
1999925156	owner	XreX
2098174463	members	
2098174464	owner	BuckarooBanzai
2098174464	members	
1921528823	owner	GoldX
1921528823	members	
1999925156	members	vrgseca
2098174469	owner	BuckarooBanzai
2098174469	members	
2098174470	owner	BuckarooBanzai
1326479206	owner	Why-did-i
1326479206	members	
2098174470	members	
1326479209	owner	Why-did-i
1326479209	members	
1326479210	owner	Why-did-i
1326479210	members	
1966989706	owner	Peanut
1720515049	owner	SX
1720515049	priv	protect_streets
724552338	name	Lands of Gallia
724552338	owner	Le_roi_1_111
1966989706	members	
1966989707	owner	Peanut
1720515050	owner	SX
1720515050	priv	protect_streets
52036812	owner	Anth
52036813	members	
52036814	owner	Anth
1966989707	members	
1720515051	owner	SX
1720515051	priv	protect_streets
1720515052	owner	SX
1056624316	owner	Sangwa
1056624317	owner	Sangwa
1056624318	owner	Sangwa
2103371149	display_text	\nPublic\nTravelnet
2103371149	material	steel
864314741	nodename	travelnet:travelnet
2103347358	owner	XTobyX
2103347358	station_name	hotel room
2103347358	station_network	xtx I
2103371150	material	steel
19237	owner	Justice
19238	members	
300582989	members	
2103371150	display_text	Please...\nFeel free to add more trees to the top of the tree...\nLet it grow ever bigger
1720515052	priv	protect_streets
2103371151	display_text	Welcome to...\n\nTHE\nGREAT\nLIGNIFICATION
2103371151	material	steel
2103371152	material	steel
2103371152	display_text	The world's biggest tree...?
2103371153	owner	Fixinsec
2103371153	station_name	The Great Lignification
2103371153	station_network	FixPublic
2103371153	nodename	travelnet:travelnet
1056624316	members	
1056624317	members	
1056624318	members	
1513665948	type	atm
1513665949	owner	MTS
1513665949	members	
2100825887	owner	lga
2100825887	members	
2100825888	owner	lga
2100825888	radius	5
2100825889	active	
2100825889	channel	
2102864138	members	
2102864138	owner	Peanut
2102864139	owner	Peanut
2100825889	supply	
2100825889	demand	
2100825890	owner	lga
2100825890	members	
1941747659	owner	ironalbatross
864314741	station_network	DeepLearning Reveal network
864314741	owner	DeepLearning
864314742	members	
864314743	owner	DeepLearning
1941747659	members	Wiggly
864314744	station_name	DeepLearning Reveal network 006
1720515053	owner	SX
864314744	nodename	travelnet:travelnet
1720515053	priv	protect_streets
1962031067	owner	noob_sutsut
1962031067	station_name	Factory
2102864139	members	
2102864142	owner	Peanut
1962031067	station_network	net1
1962031067	nodename	travelnet:travelnet
2102864142	members	
2102864143	owner	Peanut
2102864143	members	
2102864144	owner	Peanut
2102864144	members	
1720515054	owner	SX
1720515054	priv	protect_streets
2102864145	owner	Peanut
2102864145	members	
2102864146	owner	Peanut
2101462874	owner	Peanut
724552338	index	6
724552338	color	green
2101462874	members	
1720515055	owner	SX
1720515055	priv	protect_streets
2101462875	owner	Peanut
2101462875	members	
2101462876	owner	Peanut
2093341083	owner	Snoopy
2093341083	members	
2093341084	owner	Snoopy
2093341084	members	
2093341085	owner	Snoopy
2093341085	members	
2093341086	owner	Snoopy
1935132019	owner	bananana
2098231804	active	
2101462876	members	
2093341086	members	
2093341087	owner	Snoopy
2093341087	members	
2093341088	owner	Snoopy
2093341088	members	
2093341089	owner	Snoopy
1720515056	priv	protect_streets
1720515056	owner	SX
1720515057	priv	protect_streets
1720515057	owner	SX
1107726297	members	
1720515058	owner	SX
1107726298	owner	gnkalk
2093341089	members	
1935132019	members	
1935132020	owner	bananana
1935132020	members	
1720515058	priv	protect_streets
1720515059	owner	SX
1720515059	priv	protect_streets
2093341090	owner	Snoopy
2093341090	members	
2101462877	owner	Peanut
2101462877	members	
1720515060	owner	SX
1935132021	owner	bananana
1935132021	members	
1935132022	owner	bananana
1935132022	members	
2102864146	members	
1720515060	priv	protect_streets
2100825901	owner	lga
2100825901	members	
2100825902	owner	lga
2100825902	station_name	TF
2100825902	station_network	MiniatureSpaceShips
2100825902	nodename	travelnet:travelnet_dark_grey
1941747660	owner	Zaphod
1941747660	members	
1941747661	owner	ironalbatross
1941747661	members	Wiggly
1720515061	priv	protect_streets
1720515061	owner	SX
2098231804	channel	switching_station(7530,3,22957)
1960263880	owner	kotty
1960263880	members	
1960263881	members	
1960263881	owner	kotty
1960263882	owner	kotty
1960263882	members	
2098231804	supply	
2098231804	demand	
2102864150	owner	Peanut
2102864150	members	
2104026086	owner	Kermit
2104026086	members	
2095132259	display_text	#b    ^ block fruits^              >  tree fruits >                  <orginal fruits <
2095132259	material	wood
2104026087	members	
2104026087	owner	Kermit
1107726297	owner	gnkalk
2095132261	owner	andy-andy1
2095132261	members	
864314741	station_name	DeepLearning Reveal network 015
2095132262	display_text	hello\n
2095132262	material	wood
1720515069	owner	SX
1107726298	members	
1720515069	priv	protect_streets
1720515070	owner	SX
1720515070	priv	protect_streets
2100825903	owner	lga
2100825903	radius	5
2102780836	active	
864314742	owner	DeepLearning
864314743	members	
864314744	owner	DeepLearning
2100657059	owner	Crunchy
2100657059	members	
864314744	station_network	DeepLearning Reveal network
2100657060	owner	Crunchy
2100657060	members	jackb
2100657061	owner	Crunchy
2100657061	station_name	first house
2077153687	active	
2077153687	channel	
2077153687	supply	
1985873585	owner	Glunggi
2100657061	station_network	net1
2100657061	nodename	travelnet:travelnet
2102780836	channel	
2102780836	supply	
2102780836	demand	
1999925160	owner	XreX
1999925160	members	vrgseca
1999925161	owner	XreX
2105519479	station_network	net1
2105519479	nodename	travelnet:travelnet
2105519479	owner	Zombiekiller123
2105519479	station_name	PVP land
2100568753	members	
1999925161	members	vrgseca
1985873585	members	
1985873586	members	
1985873586	owner	Glunggi
1999925162	owner	XreX
1999925162	members	vrgseca
1999925163	owner	XreX
2100568753	owner	SimonSays
2100568754	owner	SimonSays
1985873587	members	
1985873587	owner	Glunggi
1985873588	owner	Glunggi
1985873588	members	
2100568754	members	
2105519480	display_text	#1Participate in pvp championship or pvp people around the world or with friends.
2105519480	material	wood
1818480954	owner	SX
1818480954	priv	protect_streets
1818480955	priv	protect_streets
1818480955	owner	SX
1818480956	priv	protect_streets
1818480956	owner	SX
1818480957	priv	protect_streets
1818480957	owner	SX
1818480958	rail_pos	
1818480958	linepath_from_prv	
1818480958	station	Japan Town
1818480958	line	Forbidden City - Japan Town
1818480958	index	35
1818480958	owner	SX
1818480958	color	
2105519481	display_text	#1Punch this block for pvp championship.\n#eReccomended:\n#eBow and crossbow
1999925163	members	vrgseca
1818480959	priv	protect_streets
1818480959	owner	SX
1818480960	owner	SX
1818480960	priv	protect_streets
1818480961	owner	SX
1818480961	priv	protect_streets
1818480962	owner	SX
1818480962	priv	protect_streets
1999925164	owner	XreX
1999925164	members	vrgseca
1999925165	owner	Juantanamera
1999925165	station_name	Taller
1999925165	station_network	net1
1999925165	nodename	travelnet:travelnet
1966989745	owner	Peanut
1966989745	members	
1966989746	owner	Peanut
1818480967	owner	SX
1818480967	priv	protect_streets
698813973	members	
1818480968	priv	protect_streets
1818480968	owner	SX
698813974	owner	nacmop
1818480969	owner	SX
1818480969	priv	protect_streets
1818480970	owner	SX
1818480970	priv	protect_streets
1966989746	members	
2069630025	owner	Why-did-i
2069630025	radius	4
2069630026	owner	Why-did-i
2069630026	members	
2069630027	owner	Why-did-i
2105519481	material	wood
2100772688	owner	Number_Six
2100772688	radius	15
2100772689	radius	15
2100772689	owner	Number_Six
2100772690	owner	Number_Six
2100772690	radius	15
2100772691	owner	Number_Six
2100772691	radius	15
2100772692	active	
2100772692	channel	
2100772692	supply	
2100772692	demand	
2100772693	active	
698813973	owner	nacmop
698813974	members	
2100772693	channel	
2069630027	station_name	Space ship 12
2069630027	station_network	net1
2069630027	nodename	travelnet:travelnet
2069630028	active	
2100772693	supply	
52036812	members	
52036813	owner	Anth
52036814	members	
2100772693	demand	
2100772694	active	
2100772694	channel	
2100772694	supply	
2100772694	demand	
2100772695	owner	Number_Six
2100772695	radius	9
2100772696	owner	Number_Six
2100772696	radius	15
2100772697	owner	Number_Six
2100772697	radius	15
2100772698	owner	Number_Six
2100772698	radius	15
2105519482	display_text	Rules:\n#4No cheating. No abusing. Play fairly. No stealing bones. No griefing. No mining blocks. No placing blocks or traps, just a mediaval pvp land. #2Have fun!
2105519482	material	wood
1987639029	owner	munching
1987639029	members	
2103395675	members	
2103395675	owner	chi
2103395676	nodename	travelnet:travelnet
2103395676	owner	chi
2103395676	station_name	????????????
2077153687	demand	
2103395676	station_network	net2
2069630028	channel	
2069630028	supply	
2069630028	demand	
2029959513	active	
2029959513	channel	
2029959513	supply	
2077153689	members	
2077153689	owner	GoldX
2029959513	demand	
1667310997	owner	cyriax
1667310997	members	Hugo42 Hackhoernchen cyriax2
2073054905	owner	Why-did-i
1667310998	owner	cyriax
1667310998	members	Hugo42 Hackhoernchen cyriax2
1667310999	burn_time	72515
1667310999	structure_accumulated_badness	0
1667311000	structure_accumulated_badness	
1667311000	burn_time	72539
1667311001	burn_time	72475
1667311001	structure_accumulated_badness	0
1667311002	burn_time	72476
2073054905	dug	498
1667311002	structure_accumulated_badness	0
1667311003	owner	Hugo42
1529380401	owner	ceylan
1667311003	radius	9
1667311004	station_network	net1
2073054905	enabled	1
2073054906	owner	Why-did-i
2083714434	owner	downtime
1529380401	members	sunkenhero cats
1667311004	nodename	travelnet:travelnet
1667311004	owner	Hugo42
1667311004	station_name	HILTI
78399209	members	
78399210	owner	SlimJim
78399211	members	
2100722175	owner	Worst
2100722175	members	
2100722176	owner	Worst
2100722176	members	
225062842	owner	Thimli
2100722177	owner	Worst
2100722177	members	
2100722178	owner	Worst
2100722178	members	
2100722179	owner	Worst
2100722179	members	
2100722180	owner	Worst
2100722180	members	
2104213770	owner	arsk
2104213770	members	
2104213771	owner	arsk
2104213771	members	
2104213772	owner	arsk
2104213772	members	
2104213773	owner	arsk
2104213773	members	
2104213774	members	
2104213774	owner	catsmans
2104213775	owner	catsmans
2104213775	members	
225062842	members	
2103347358	nodename	travelnet:travelnet_black
2085212833	owner	
2085212833	members	
2085212834	owner	
2085212834	members	
78399209	owner	SlimJim
78399210	members	
78399211	owner	SlimJim
2085212835	owner	lga
2085212835	station_name	Unowned
2085212835	station_network	MuseumUnowned
1966905172	owner	downtime
1966905172	members	nice1
2085212835	nodename	travelnet:travelnet_blue
2085212836	owner	
2085212836	radius	
2085212837	owner	
2085212837	station_name	
2085212837	station_network	
2085212837	nodename	travelnet:travelnet
2085212838	active	
2085212838	channel	
1918651915	owner	Le_roi_1_111
1918651915	station_name	Ascenseur relié entre les planètes
1918651915	station_network	Franet1
1918651915	nodename	travelnet:travelnet
2085212838	supply	
2085212838	demand	
2103395693	owner	Thailand
2077153699	owner	GoldX
2077153699	members	
2077153700	owner	GoldX
2077153700	members	
2083714434	members	nice1
2083714435	station_name	Castle Trump
2077153702	owner	GoldX
2077153702	members	
2086179486	owner	SX
2086179486	priv	protect_streets
1448667841	owner	Peanut
1448667841	members	
2098145804	members	
2098145804	owner	Peanut
2098145805	owner	Peanut
2098145805	members	
2098145806	owner	Peanut
2098145806	members	
2077153703	owner	GoldX
2077153703	members	
2083714435	station_network	meandher
715319464	owner	nacmop
2083714435	nodename	travelnet:travelnet
874624306	members	
2083714435	owner	downtime
874624307	owner	kotty
2083714436	owner	downtime
2083714436	station_name	Castle back door
874624308	members	
874624309	owner	kotty
874624310	owner	kotty
2083714436	station_network	trump
874624311	members	
874624312	owner	kotty
874624313	owner	kotty
1941747717	station_network	fire
1941747717	nodename	travelnet:travelnet
1941747717	owner	Hailstorm
1941747717	station_name	skyscraper
874624315	members	
874624316	members	
2083714436	nodename	travelnet:travelnet
2083714437	owner	nice1
2100722200	owner	Worst
1904695036	owner	retac
1904695036	type	fancyvend
1904695036	in_item	default:coal_lump
1904695036	in_count	1
1904695036	out_item	default:torch
1904695036	out_count	1
1904695036	stock	0
1904695037	owner	retac
1904695037	type	fancyvend
1904695037	in_item	mesecons:wire_00000000_off
1904695037	in_count	1
1904695037	out_item	technic:zinc_ingot
1904695037	out_count	1
1904695037	stock	0
1904695038	in_item	farming:tomato
1904695038	in_count	1
1904695038	out_item	default:stone
1904695038	out_count	1
874624322	owner	kotty
1904695038	stock	198
1904695038	owner	retac
1904695038	type	fancyvend
2100722200	members	
874624323	members	
2100722201	owner	Worst
2100722201	members	
2100722202	members	
1112651990	owner	Huhhila
1904695039	type	fancyvend
1904695039	in_item	farming:pineapple_ring
1904695039	in_count	1
1904695039	out_item	farming:hemp_rope
1112651990	station_name	Obot01 cave
1112651990	nodename	travelnet:travelnet
1904695039	out_count	1
1904695039	stock	0
715319464	members	
1904695039	owner	retac
1904695040	owner	retac
1904695040	members	
2083714437	station_name	Castle Trump
2083714437	station_network	himandme
1596992523	owner	Harambe
1596992523	members	
1596992524	owner	Harambe
1596992524	members	
1596992525	members	
1596992525	owner	Harambe
2047119230	owner	Ashy
2047119230	members	
1596992528	station_name	Mars Cave
1596992528	station_network	P-Travel99
1596992528	nodename	travelnet:travelnet
1596992528	owner	Harambe
2083714437	nodename	travelnet:travelnet
2083714440	owner	chechee
2083714440	members	
2083714441	owner	chechee
2077153713	members	
2104751934	active	
2104751934	channel	switching_station(-2001,-452,1414)
2104751934	supply	
2104751934	demand	
2077153713	owner	GoldX
2083714441	members	
2083714442	owner	chechee
2083714442	members	
2083714443	owner	chechee
2083714443	members	
2104751935	owner	shanish
2104751935	dug	1621
874624306	owner	kotty
874624307	members	
874624308	owner	kotty
874624309	members	
874624310	members	
2083714445	owner	downtime
2083714445	members	nice1
874624311	owner	kotty
2083714446	station_network	trump
2083714446	nodename	travelnet:travelnet
2083714446	owner	downtime
2104751935	enabled	1
2104751936	owner	shanish
2104751936	dug	1594
2104751936	enabled	1
2104166714	owner	Neon
874624312	members	
874624313	members	
2104166714	members	
2104166715	owner	Neon
2104166715	station_name	Snowy Hilltop
2104166715	station_network	net1
874624315	owner	kotty
874624316	owner	kotty
2104166715	nodename	travelnet:travelnet
2104751937	owner	shanish
2104751937	dug	1594
2104751937	enabled	1
2104751938	enabled	1
874624322	members	
874624323	owner	kotty
2104751938	owner	shanish
2104751938	dug	1581
2104751939	nodename	travelnet:travelnet
2100722202	owner	Worst
2100722203	owner	Worst
2100722203	members	
2104751939	owner	shanish
2104751939	station_name	#Solar 4
2104751939	station_network	net1
2104751940	owner	shanish
2104751940	members	
2104751941	owner	shanish
2104751941	radius	1
2104751942	owner	korlen
2104751942	members	
2060534492	station_network	Rebekah#1
2060534492	nodename	travelnet:travelnet
2060534492	owner	Rebekah
2060534492	station_name	Rebekah's Ship
22811345	owner	Barbarix
2099744868	owner	Thailand
2099744868	members	
2099744869	nodename	travelnet:travelnet_white
2099744869	owner	Thailand
2099744869	station_name	20.000 / -29.000 Intersection
1828873756	owner	Monniasza
1828873756	members	
2073054906	dug	573
2073054906	enabled	1
2073054907	owner	Why-did-i
2099744869	station_network	Thailand-20000/-290000
1112651990	station_network	mars1
2073054907	dug	-1
2073054907	enabled	1
2073054908	dug	-1
2073054908	enabled	1
2073054908	owner	Why-did-i
2073054909	owner	Why-did-i
2073054909	dug	-1
2073054909	enabled	1
2083714446	station_name	Steps
2083714447	owner	downtime
2083714447	members	nice1
2083714448	owner	downtime
2083714448	members	nice1
2083714450	owner	chechee
2083714450	members	
2070512469	owner	Thailand
2070512469	station_name	20.000 / -30.000 Intersection
2083714453	owner	chechee
2077153721	owner	GoldX
2070512469	station_network	Thailand-20000/-30000
2070512469	nodename	travelnet:travelnet_white
2070512470	owner	Thailand
2070512470	members	
2077153721	members	
2077153722	owner	GoldX
2077153722	members	
2077153723	owner	GoldX
2077153723	members	
2077153724	owner	GoldX
2077153724	members	
2077153725	owner	GoldX
2077153725	members	
2077153726	members	
2077153726	owner	GoldX
2077153727	owner	GoldX
1601416581	owner	shanish
1601416581	members	
2077153727	members	
2077153728	owner	GoldX
2077153728	members	
2077153729	owner	GoldX
2077153729	members	
2077153730	owner	GoldX
2077153730	members	
22811345	members	
2077153731	owner	GoldX
2077153731	members	
2083714453	members	
693667660	members	
2083714454	owner	downtime
2083714454	members	nice1
2083714455	owner	downtime
2083714455	members	nice1
2083714456	owner	downtime
2083714456	members	nice1
525549788	owner	ggrf
525549788	station_network	ggrf2
2083714457	owner	downtime
2083714457	members	nice1
2083714458	owner	downtime
2083714458	members	nice1
2083714459	owner	downtime
2083714459	members	nice1
1882851384	owner	Local_ALchemist
1882851384	members	
1882851385	members	
1882851385	owner	Local_ALchemist
1882851386	owner	Local_ALchemist
1882851386	members	
1882851387	owner	Local_ALchemist
1882851387	members	
2103856958	owner	spooky
2103856958	members	
72132974	members	SX jihuu
2103856959	owner	spooky
1918303938	owner	Schimanski
2103856959	members	
2103856960	owner	spooky
1824029642	owner	Little_Bear
1824029642	station_name	Crithons house
1824029642	station_network	net2
1824029642	nodename	travelnet:travelnet
2103856960	members	
2103856961	owner	spooky
2103856961	members	
1921622686	members	
1921622686	owner	GoldX
1918303938	station_name	blashyrk???
1918303938	station_network	net1
1918303938	nodename	travelnet:travelnet
693667660	owner	Mathias0
2100722233	owner	Hohoni
2100722233	members	
2100722235	owner	Hohoni
2100722235	members	
2100722236	owner	Hohoni
2100722236	members	
1882851396	members	
1882851396	owner	Local_ALchemist
1882851397	owner	Local_ALchemist
1651111999	owner	Le_roi_1_111
1651111999	members	
1651112000	owner	Le_roi_1_111
1651112000	members	
1651112001	members	
1651112001	owner	Le_roi_1_111
1651112002	station_network	IcemanDs.Net
1651112002	nodename	travelnet:travelnet
1882851397	members	
2103856978	owner	NeoAugustus
2103856978	members	
2103856979	owner	NeoAugustus
72132974	owner	JAUHELIH
2103856979	members	
2103856980	owner	spooky
2103856980	members	
2103856981	owner	spooky
2103856981	members	
2103856982	owner	spooky
1061481613	owner	calculon
2103856982	members	
2103856983	owner	NeoAugustus
2103856983	station_name	Casa in collina
2103856983	station_network	PerloNet
525549788	station_name	-13,19
1107726419	members	
2103856983	nodename	travelnet:travelnet
2103856984	owner	NeoAugustus
2103856984	members	
2103856985	owner	NeoAugustus
2103856985	members	
2103395693	members	
2103395694	owner	Thailand
2103395694	station_name	- 2.000 / 3.000 Intersection
2103395694	station_network	Thailand--2000/3000
2100722245	owner	Hohoni
2100722245	members	
2100722246	owner	Hohoni
2100722246	members	
48234568	members	nice1
2100722249	owner	Hohoni
2100722249	members	
2100722250	owner	Hohoni
2100722250	members	
2100722251	owner	Hohoni
2100722251	members	
48234576	owner	downtime
48234577	members	nice1
2100722252	owner	Hohoni
2100722252	members	
2100722253	owner	Hohoni
2100722253	members	
2100722254	owner	Hohoni
2100722254	members	
2100722255	owner	Hohoni
2100722255	members	
2103395694	nodename	travelnet:travelnet
2103395695	station	-2000/3000
2103395695	line	-2000
2103395695	index	-2
2103395695	owner	Thailand
2103395695	color	green
2103395695	rail_pos	
2103395695	linepath_from_prv	
2103395696	station	-2000/3000
2070512498	owner	Thailand
2070512498	members	
2100798569	members	
2100798569	owner	1234
2100798570	owner	1234
2100798570	members	
2100798571	owner	1234
2100798571	members	
2100798572	owner	1234
2100798572	members	
2103395696	line	H3000
2103395696	index	3
2103395696	owner	Thailand
2100772791	owner	Number_Six
1849132021	display_text	Vault cracker Easter Egg (1/2)
1849132021	material	wood
1849132022	demand	6000
1849132022	active	
1849132022	channel	switching_station(-983,6500,-700)
1849132022	supply	0
2100772791	radius	15
2103395696	color	yellow
2103395696	rail_pos	
2103395696	linepath_from_prv	
2100798576	owner	1234
2100798576	members	
2100798577	owner	1234
1781234972	members	
1781234972	owner	Sur33ciM
2100798577	members	
2103856986	owner	NeoAugustus
2103856986	members	
2103856987	owner	NeoAugustus
2103856987	members	
2103856988	members	
2103856988	owner	NeoAugustus
1781234973	owner	Sur33ciM
1781234973	members	
1781234974	owner	Sur33ciM
2103856989	owner	spooky
2103856989	members	
1781234974	members	
1580268375	owner	Lypsoto
1580268375	members	
1107726419	owner	gnkalk
1580268376	members	
1580268376	owner	Lypsoto
2104026182	owner	Kermit
2104026182	members	
2104026183	owner	Kermit
2104026183	members	
2104026184	owner	Kermit
2104026184	members	
2104026185	members	
2104026185	owner	Kermit
2104026186	owner	Kermit
2104026186	members	
2104026187	owner	Kermit
2104026187	members	
2104026188	members	
2104026188	owner	Kermit
2104385771	owner	clydie
2104385771	members	pia14
2060552612	owner	SwissalpS
1580268382	owner	Lypsoto
1580268382	members	
1580268383	members	
1580268383	owner	Lypsoto
2060552612	members	
2104385775	owner	space1
2104385775	members	
2104385776	owner	space1
2104385776	members	
2104385777	display_text	#6\n#6\n#4helppp...?
2104385777	material	wood
48234568	owner	downtime
1545666485	owner	skipper
1545666485	station_name	dig
1545666485	station_network	self
1545666485	nodename	travelnet:travelnet
2026085994	members	
2026085994	owner	Rabbit1
2026085995	owner	Rabbit1
2026085995	members	
2104385782	owner	jojo210
2104385782	members	
1061481613	members	
2104385783	owner	jojo210
2104385783	members	
1542022274	owner	Andy_101
1542022274	members	
1941198858	owner	tobias20
2058595360	owner	Jean3219
2043602525	owner	Thailand
2043602525	members	
2043602526	owner	Thailand
2043602526	members	
2058595360	station_name	Jean3219 South
2058595360	station_network	Jean3219.net
2058595360	nodename	travelnet:travelnet
2058595361	owner	Jean3219
1651112002	owner	IcemanDs
1651112002	station_name	Moon Base (indoor)
1651112003	station_network	IcemanDs.Net
1651112003	nodename	travelnet:travelnet
1651112003	owner	IcemanDs
1651112003	station_name	Space-Outer
1651112004	owner	Le_roi_1_111
1651112004	members	
1651112005	owner	IcemanDs
1651112005	members	
2058595361	members	
2029959578	owner	knorke
2029959578	station_name	base
1651112006	owner	Galactus
1651112006	station_name	Galactus Chro Me Yum!
1651112006	station_network	Galactus:314
1651112006	nodename	travelnet:travelnet
1651112007	owner	Le_roi_1_111
1988371170	owner	captainsparx
1651112007	members	
1988371170	members	
2029959578	station_network	knorkenet
1651112008	owner	Le_roi_1_111
1651112008	members	
2029959578	nodename	travelnet:travelnet_black
2029959579	active	
2029959579	channel	
2029959579	supply	
48234576	members	nice1
48234577	owner	downtime
2029959579	demand	
2058595362	owner	Jean3219
2043602527	owner	Thailand
2043602527	members	
1651112009	owner	Le_roi_1_111
1651112009	members	
1651112010	owner	Le_roi_1_111
1651112010	members	
2043602528	members	
2058595362	members	
2058595363	owner	Jean3219
2008068846	owner	Peanut
2008068846	members	Thailand
1941198858	members	Adeline88
613122746	owner	Thimli
613122747	owner	Thimli
613122748	owner	Thimli
613122749	members	
2043602528	owner	Thailand
2043602529	supply	
2043602529	demand	
2043602529	active	
2058595363	members	
2058595364	channel	switching_station(-3026,16,-1943)
2058595364	supply	
2058595364	demand	
2043602529	channel	
2043602530	active	
2043602530	channel	
2043602530	supply	
2058595364	active	
1289659364	owner	Jhoana1
1289659364	members	
1941198862	owner	tobias20
2043602530	demand	
1010382826	members	
1941198862	members	
2043602531	owner	Thailand
2043602531	members	
1741844536	index	107
2043602535	owner	Thailand
1741844536	owner	Le_roi_1_111
1741844536	color	white
1741844536	rail_pos	
1741844536	linepath_from_prv	
1741844536	station	
1741844536	line	Spawn - Base Lunaire Française
1741844537	owner	Le_roi_1_111
1741844537	color	green
1741844537	rail_pos	
1741844537	linepath_from_prv	
1741844537	station	
1741844537	line	Base de Le_roi_1_111 - Spawn
1741844537	index	110
1741844538	owner	Le_roi_1_111
2099971621	active	
2099971621	channel	switching_station(-106,34,-61)
1741844538	members	flucas10
1741844539	linepath_from_prv	
1741844539	station	
1741844539	line	Base de Le_roi_1_111 - Spawn
1741844539	index	111
1741844539	owner	Le_roi_1_111
1741844539	color	green
1741844539	rail_pos	
1741844540	owner	Le_roi_1_111
1741844540	members	flucas10
1741844541	owner	Le_roi_1_111
1741844541	members	flucas10
2043602535	members	
2043602536	owner	Thailand
1010382827	members	
2043602536	members	
1845522686	owner	dkelley810
1845522686	station_name	Machines
1845522686	station_network	Private
2099971621	supply	
2099971621	demand	
2099971622	owner	jackb
2099971622	members	mogy qoob
2099971623	owner	jackb
2099971623	radius	1
1845522686	nodename	travelnet:travelnet
1845522687	owner	dkelley810
1845522687	station_name	Production
1845522687	station_network	Private
1845522687	nodename	travelnet:travelnet
1845522688	nodename	travelnet:travelnet
1845522688	owner	dkelley810
1941747799	owner	Glider
1941747799	members	
1941747800	owner	Glider
1941747800	members	
1694394984	owner	The_Daethalus
1845522688	station_name	Power
2100772806	owner	Number_Six
2100772806	radius	15
1694394984	members	
1694394985	owner	The_Daethalus
1694394985	members	
1694394986	members	
1694394986	owner	The_Daethalus
700675662	owner	Sundance
700675663	owner	Sundance
1694394987	owner	The_Daethalus
1694394987	members	
1941747801	owner	Glider
1941747801	members	
1694394988	owner	The_Daethalus
1694394988	members	
1694394989	owner	The_Daethalus
1694394989	members	
1694394990	owner	The_Daethalus
1694394990	members	
1845522688	station_network	Private
1010382826	owner	thomas18F
1010382827	owner	thomas18F
2079262707	owner	snake
2079262707	members	
613122746	members	
613122747	members	
613122748	members	
613122749	owner	Thimli
1694394993	owner	The_Daethalus
1010382828	members	
1694394993	members	
1694394994	owner	The_Daethalus
1694394994	members	
2104409266	owner	OnePunch
2104409266	members	puddingm300
2104409267	members	
2104409267	owner	OnePunch
2097803703	owner	tardies
2097803703	members	
2097803704	owner	Warden
2097803704	members	
2097803705	owner	Warden
2097803705	members	
2104409268	owner	OnePunch
2046054762	members	
2046054762	owner	Jose_ManuelS18
2046054763	owner	Jose_ManuelS18
1039689177	owner	GrannyWeatherwax
2046054763	members	
2046054764	display_text	The bacon is watching you...
2046054764	material	wood
2046054765	owner	Jose_ManuelS18
2046054765	members	
2104409268	members	puddingm300
2104409269	members	puddingm300
2104409269	owner	OnePunch
2104409270	owner	OnePunch
2104409270	members	puddingm300
1997735458	owner	simpura08
1997735458	members	
1997735459	owner	simpura08
1997735459	members	
1997735460	owner	simpura08
2104409271	owner	OnePunch
2104409271	members	
2104409272	owner	OnePunch
2104409272	members	
2104409273	owner	OnePunch
1738021952	owner	muffie
2104409273	members	
2104409274	owner	OnePunch
2104409274	members	
1845522712	owner	dkelley810
1845522712	members	
1845522713	owner	dkelley810
1845522713	members	
1845522714	station_network	dkelley810
2104409275	owner	OnePunch
1845522714	nodename	travelnet:travelnet
1845522714	owner	dkelley810
1845522714	station_name	Base
1845522715	demand	
2104409275	members	
1845522715	active	
1845522715	channel	switching_station(4978,6,-728)
1845522715	supply	
1810011918	owner	Hiddenface
1810011918	members	
1810011919	owner	Hiddenface
1810011919	members	
1810011920	owner	Hiddenface
1810011920	members	
2103834100	owner	Rabbit1
2103834100	members	
2104409276	owner	OnePunch
1845522716	display_text	#4\n#4\n#4Crafted Items\n#4\n#4
1845522716	material	wood
1845522717	display_text	#4\n#4\n#4Digtron Items\n#4\n#4
1845522717	material	wood
1845522718	display_text	#4\n#4\n#4Building Blocks\n#4\n#4
1845522718	material	wood
2104409276	members	
2104409277	owner	OnePunch
2104409277	members	
2104409278	owner	OnePunch
2104409278	members	
1921528992	owner	GoldX
1921528992	members	
2101392195	owner	Neon
2101392195	members	
2101392196	owner	Neon
2045772879	burn_time	108614
2045772879	structure_accumulated_badness	0
2101392196	members	
1997735460	members	
1997735461	owner	simpura08
1997735461	members	
1997735462	owner	simpura08
2101392197	owner	Neon
1966989914	owner	Peanut
1966989914	members	
1966989915	owner	Peanut
1921528993	owner	GoldX
1921528993	members	
1966989915	members	
1966989916	members	
1966989916	owner	Peanut
1845522719	display_text	#4\n#4\n#4Food and Seed\n#4\n#4
1845522719	material	wood
1966989917	owner	Peanut
1921622734	owner	GoldX
1966989917	members	
1845522720	material	wood
2104409279	members	
88499421	owner	Justice
88499422	members	
88499423	owner	Justice
88499424	members	Kurtweeb Rebekah DanielBoone
1667948983	owner	Justice
1667948983	station_name	diamante's house
1921622734	members	
2104409279	owner	OnePunch
2104409280	owner	OnePunch
1667948983	station_network	Justice-2
2104409280	members	
2104409281	owner	OnePunch
2101392197	members	
2104409281	members	
1604127356	owner	6r1d
1667948983	nodename	travelnet:travelnet
1604127356	members	
1604127357	owner	6r1d
1604127357	members	
1604127358	owner	6r1d
1604127358	members	
1997735462	members	
1997735463	owner	simpura08
1997735463	members	
1845522720	display_text	#4\n#4\n#4Mine Tracks\n#4\n#4
1997735464	owner	simpura08
1738021952	members	
1738021953	owner	muffie
1738021953	members	
1738021954	nodename	travelnet:travelnet
1738021954	owner	muffie
1845522721	display_text	#4\n#4\n#4Ore\n#4\n#4
1845522721	material	wood
1039689177	members	
1845522722	display_text	#4\n#4\n#4Tools\n#4\n#4
1738021954	station_name	Home
1845522722	material	wood
1845522723	display_text	#4\n#4\n#4Advtrains\n#4\n#4\n
1604127360	owner	6r1d
1604127360	members	
1604127361	owner	6r1d
1845522723	material	wood
1845522724	material	wood
1921622735	owner	GoldX
1921622735	members	
1921622736	owner	GoldX
1921622736	members	
1738021954	station_network	net1
1921622737	owner	GoldX
1921622737	members	
1010382828	owner	thomas18F
1604127361	members	
1604127362	owner	6r1d
1604127362	members	
2103347437	owner	Luca123
1845522724	display_text	#4\n#4\n#4Dies\n#4\n#4
1845522725	display_text	#4\n#4\n#4Saplings &\n#4Wood\n#4
1845522725	material	wood
2103347437	station_name	Craftinghouse
2008068847	owner	Peanut
1917197722	owner	kievski
1917197722	members	
1917197723	owner	kievski
1917197723	members	
2008068847	members	
2008068848	owner	Peanut
2008068848	members	
2103347437	station_network	net1
2103347437	nodename	travelnet:travelnet
2074413045	owner	Thailand
2074413045	members	
2074413046	owner	Thailand
2074413046	station_name	28.000 / -27.000 Intersection
2074413046	station_network	Thailand-28000/-27000
2074413046	nodename	travelnet:travelnet
1959181362	owner	Alvaro4305
1959181362	members	Ale4305
1959181363	owner	Alvaro4305
1959181363	members	Ale4305
1959181364	members	Ale4305
1959181364	owner	Alvaro4305
88499421	members	
88499422	owner	Justice
88499423	members	Rebekah DanielBoone Kurtweeb
88499424	owner	Justice
2006676207	owner	SwissalpS
700675662	members	
700675663	members	
2006676207	station_name	{P) WIP Sand Mountains East Base
2006676207	station_network	net1
2092027621	owner	Th3grimreaper
2006676207	nodename	travelnet:travelnet
2104385812	display_text	\n\n\n\nafk room\n->
2104385812	material	wood
1257764826	members	
1257764827	owner	GrannyWeatherwax
1257764828	members	
1257764829	members	
1257764830	members	
2092027621	members	Knightmare
2092027622	owner	Th3grimreaper
1257764831	owner	GrannyWeatherwax
2092027622	members	Knightmare
2092027623	owner	Th3grimreaper
1997735464	members	
1997735465	owner	simpura08
1997735465	members	
1997735466	owner	simpura08
1604127365	owner	6r1d
1997735466	members	
1997735467	owner	simpura08
1997735467	members	
1997735468	owner	simpura08
1997735468	members	
1921622756	owner	GoldX
1921622756	members	
1966989927	owner	Peanut
1966989927	members	
1966989928	owner	BB1K
2054943586	owner	pale_eyez
2054943586	members	
2054943587	active	
2060534537	owner	Justice
2060534537	members	Rebekah Kurtweeb DanielBoone
1921529026	owner	GoldX
1921529026	members	
2046867131	owner	parasite
2046867131	members	
2054943587	channel	
1966989928	members	
1966989929	owner	Peanut
1966989929	members	
2054943587	supply	
2054943587	demand	
2054943588	owner	pale_eyez
1742642025	owner	SX
1742642025	priv	protect_streets
2103423254	owner	TobiasPro
2103423254	station_name	mina´s shop
1742642026	owner	SX
2103423254	station_network	TobiasPro net1
2103423254	nodename	travelnet:travelnet
1257764826	owner	GrannyWeatherwax
1257764827	members	
1257764828	owner	GrannyWeatherwax
2103423255	type	fancyvend
2103423255	in_item	currency:minegeld
1257764829	owner	GrannyWeatherwax
1257764830	owner	GrannyWeatherwax
1257764831	members	
1257764832	owner	GrannyWeatherwax
2103423255	in_count	1
2103423255	out_item	vessels:drinking_glass
2103423255	out_count	1
2103423255	stock	34
2103423255	owner	mina
2103423256	type	fancyvend
1056624451	members	
2103423256	in_item	currency:minegeld
2103423256	in_count	15
1604127365	members	
1604127366	owner	6r1d
1604127366	members	
1604127367	owner	6r1d
1604127367	members	
1604127368	owner	6r1d
1604127368	members	
1604127369	owner	6r1d
1604127369	members	
1604127370	owner	6r1d
1604127370	members	
1604127371	owner	6r1d
1604127371	members	
1604127372	owner	6r1d
1604127372	members	
2103423256	out_item	pipeworks:filter
1604127373	owner	6r1d
1604127373	members	
1604127374	owner	6r1d
2103423256	out_count	1
1604127374	members	
1604127375	members	
1604127375	owner	6r1d
2103423256	stock	0
2103423256	owner	mina
1056624452	members	
2103423257	stock	0
2103423257	owner	mina
2103423257	type	fancyvend
2103423257	in_item	currency:minegeld
2103423257	in_count	1
2103160350	owner	Schrox
1742642026	priv	protect_streets
2103160350	members	
2103160351	owner	Schrox
2103160351	members	
2103160352	owner	Schrox
2103160352	members	
2103160353	owner	Schrox
2103423257	out_item	default:torch
2103423257	out_count	1
2054943588	station_name	Solar JD C
2054943588	station_network	net1
2054943588	nodename	travelnet:travelnet
2008068887	owner	Peanut
2008068887	members	
2008068888	owner	Peanut
2008068888	members	
2008068889	owner	Peanut
2008068889	members	
2008068890	owner	Peanut
2008068890	members	
2008068891	owner	Peanut
2008068891	members	
1257764832	members	
2008068892	owner	Peanut
2008068892	members	
2008068893	owner	Peanut
2092027623	members	Knightmare
2092027624	display_text	Library/ Study Hall
2008068893	members	
2060534538	owner	Justice
2060534538	members	Rebekah Kurtweeb DanielBoone
2092027624	material	wood
2092027625	display_text	grim\n1 trophy
2092027625	material	wood
1604127379	owner	6r1d
1604127379	members	
1604127380	owner	6r1d
1604127380	members	
1604127381	owner	6r1d
1604127381	members	
1604127382	owner	6r1d
1604127382	members	
1604127383	owner	6r1d
2092027626	display_text	Wackey \n1 trophy\n
1604127383	members	
2092027626	material	wood
1604127384	owner	6r1d
1287927002	owner	Hecate
1287927002	members	
1604127384	members	
1604127385	owner	6r1d
1604127385	members	
1604127386	owner	6r1d
1604127386	members	
2092027627	display_text	Knightmare\n0 trophy\n
2092027627	material	wood
2092027628	display_text	Warning, Dead Harry lives here ->
2092027628	material	wood
2092027629	display_text	Grim's room
2092027629	material	wood
2060534539	owner	Justice
1056624451	owner	Sangwa
1056624452	owner	Sangwa
2103160353	members	
2098145915	members	
2098145915	owner	Peanut
2098145916	members	
2098145916	owner	Peanut
2054943589	owner	pale_eyez
2054943589	dug	40
2054943589	enabled	0
2103160355	owner	Schrox
2103160355	members	
2054943590	owner	pale_eyez
2103160356	owner	Schrox
2103160356	members	
2054943590	dug	-1
2103160357	owner	Schrox
2103160357	members	
2103160358	owner	Schrox
2103160358	members	
2103160359	owner	Schrox
2103160359	members	
2103160360	members	
2103160360	owner	Schrox
2103395817	owner	Spark
2103395817	radius	13
2103395818	active	
2103395818	channel	switching_station(101,901,-60)
2098145921	members	
2098145921	owner	Peanut
2103395818	supply	
2054943590	enabled	0
2054943591	owner	pale_eyez
2054943591	radius	1
2103395818	demand	
1754165613	owner	salar
1754165613	members	
2104385835	in_item	moreores:mithril_block
2060534539	members	Rebekah Kurtweeb DanielBoone
1742642039	owner	SX
1742642039	priv	protect_streets
1742642040	owner	SX
2060534540	owner	Justice
2060534540	members	
2104385835	in_count	33
2104385835	out_item	air
2104385835	out_count	1
2103423271	station_name	GetSpace Train Station
2096388113	members	
2096388113	owner	TerPomo
1742642040	priv	protect_streets
2096388114	owner	TerPomo
2096388114	members	
2103423271	station_network	Players
2103423271	nodename	travelnet:travelnet
2103423271	owner	GamePlayer
2096388117	owner	TerPomo
2096388117	members	
2096388118	owner	TerPomo
2096388118	members	
2096388119	owner	TerPomo
2096388119	members	
2103160369	owner	weertyui
2103160369	members	
2103160370	members	
2103160370	owner	weertyui
2096388122	owner	TerPomo
2096388122	members	
832618178	owner	mully
832618179	owner	mully
832618180	owner	mully
832618181	owner	mully
832618182	owner	mully
832618183	owner	mully
2104385835	stock	3
2104385835	owner	6r1d
2104385835	type	fancyvend
2104385836	owner	6r1d
2104385836	type	fancyvend
2104385836	in_item	moreores:mithril_block
2104385836	in_count	3
2096581723	owner	diamante
2096581723	station_name	Desert(desierto)
2096581723	station_network	net1
2096581723	nodename	travelnet:travelnet
2104385836	out_item	illumination:light_14
2104385836	out_count	1
2104385836	stock	80
2104385837	out_item	illumination:light_12
2104385837	out_count	1
2104385837	stock	19
2104385837	owner	6r1d
2104385837	type	fancyvend
2104385837	in_item	moreores:mithril_block
2104385837	in_count	3
2020610601	station_network	lava
2020610601	nodename	travelnet:travelnet
2020610601	owner	LegoMaster3650
2020610601	station_name	Center
2078862614	owner	parasite
2054943611	owner	TobiasPro
2054943611	station_name	Factory
2078862614	members	
832618178	members	
2078862615	owner	parasite
2054943611	station_network	TobiBigNet
2054943611	nodename	travelnet:travelnet
2104166895	owner	Neon
2104166895	members	
2104166896	owner	Neon
2104166896	members	
2104166897	owner	Neon
2054943615	owner	agustin
2054943615	type	fancyvend
2054943615	in_item	currency:minegeld_10
2054943615	in_count	3
2054943615	out_item	scifi_nodes:black
2054943615	out_count	1
2054943615	stock	0
2054943616	out_item	default:mese_crystal
1517977811	owner	GamePlayer
2054943616	out_count	1
2104166897	members	
1517977811	members	
1517977812	owner	GamePlayer
1517977812	members	
1517977813	owner	GamePlayer
2104166898	owner	Neon
2104166898	members	
1517977813	members	
2104166899	members	
2099347659	owner	Neon
2099347659	members	
832618179	members	
832618180	members	
832618181	members	
832618182	members	
832618183	members	
832618184	owner	mully
2054943616	stock	0
2054943616	owner	agustin
2048059398	members	Jamie_4451
2048059398	owner	BXS
2048059399	members	Jamie_4451
2048059399	owner	BXS
2048059401	owner	BXS
2048059401	members	Jamie_4451
2105351839	owner	Kingmaker1
2105351839	members	
2105351840	owner	Kingmaker1
2105351840	members	
2105351841	nodename	travelnet:travelnet
2078862615	members	
2054943616	type	fancyvend
2054943616	in_item	currency:minegeld
2105351841	owner	whs
2104385844	owner	clydie
2104385844	members	pia14 pia014
1985873769	owner	Glunggi
1985873769	members	
1985873770	owner	Glunggi
1985873770	members	
1985873771	owner	Glunggi
1985873771	members	
1985873772	owner	Glunggi
1985873772	members	
1985873773	owner	Glunggi
2054943616	in_count	64
2054943617	out_item	bike:bike
2054943617	out_count	1
1985873773	members	
1985873774	owner	Glunggi
1985873774	members	
1985873775	owner	Glunggi
1985873775	members	
1985873776	owner	Glunggi
1985873776	members	
2054943617	stock	0
2103423293	name	OAKO_HiFi_Cave
2103423293	index	15
2103423293	owner	OAKO
2103918773	owner	Huhhila
2054943617	owner	agustin
2054943617	type	fancyvend
1958048102	owner	Peanut
1958048102	members	
2103918773	radius	5
2103918774	owner	Huhhila
2104166899	owner	Neon
2034327554	demand	
2034327554	active	
2034327554	channel	
2034327554	supply	
2034327555	owner	El_Naso
2034327555	radius	2
2034327556	owner	El_Naso
2034327556	station_name	LEO probe
2034327556	station_network	~ Naso Fleet One ~
2034327556	nodename	travelnet:travelnet
709239914	members	
2054943617	in_item	currency:minegeld
2054943617	in_count	100
2054943618	owner	agustin
2103423293	color	Red
2103423294	owner	OAKO
2103423294	color	Red
2103423294	name	OAKO_HiFi_Cave
2103423294	index	10
2103918774	station_name	Huhhila's factory backyard
832618184	members	
2103918774	station_network	temp20
2103423296	owner	luciasampedro
2103423296	station_name	fabrica
2103423296	station_network	net1
2103423296	nodename	travelnet:travelnet
2103423297	display_text	TK423\n
2103423297	material	wood
2103423298	display_text	LUCIA
1466920175	owner	xercyst
1466920175	members	
2103423298	material	wood
2054943618	type	fancyvend
2054943618	in_item	currency:minegeld
2054943618	in_count	29
2054943618	out_item	wool:white
2054943618	out_count	1
2054943618	stock	0
2103423299	display_text	Ores
2103423299	material	wood
2103423300	material	wood
2103423300	display_text	Stones
2103423301	display_text	Wood
2054943619	owner	agustin
2054943619	priv	interact
2054943620	name	
2103423301	material	wood
2054943620	time	300
2054943620	owner	agustin
2054943620	description	
2054943620	successcount	
2103423302	display_text	Sand
2103423302	material	wood
2103423303	display_text	Saplings
2103347532	owner	Luca123
2103347532	members	
2103423303	material	wood
2103423304	display_text	Vegtables
2103423304	material	wood
2103423305	owner	OAKO
2103423305	members	
709239914	owner	Rabbit1
2054943620	failcount	
2103423306	owner	OAKO
1958048107	owner	Peanut
1958048107	members	
1958048108	owner	Peanut
2103423306	members	
2103423307	owner	OAKO
2103423307	members	
2103423308	display_text	#a ~~~~~~~~\n#2 Recycling\n#a ~~~~~~~~\n#2 vvvvvvvvv
2103423308	material	steel
2103918774	nodename	travelnet:travelnet
2103918775	name	c-35x-6z
2103918775	index	8
2103918775	owner	Huhhila
2103918775	color	blue
2103918776	active	
2103918776	channel	switching_station(-2831,120,-470)
2103918776	supply	
2054943625	owner	agustin
2054943625	members	
2054943626	owner	agustin
2054943626	members	
2054943627	owner	agustin
2054943627	type	fancyvend
2054943627	in_item	hangglider:hangglider
2103918776	demand	
2103918777	channel	
2103918777	supply	
2103918777	demand	
1736645259	owner	luciasampedro
1736645259	members	
2103918777	active	
2103918778	channel	
2054943627	in_count	1
2054943627	out_item	hangglider:hangglider
1698121726	members	
1698121726	owner	Claudiox
1698121727	owner	Claudiox
1698121727	members	
2078862616	owner	parasite
2078862616	members	
2078862617	members	
1958048108	members	
2078862617	owner	parasite
2078862618	owner	parasite
2054943627	out_count	1
2054943627	stock	19637
2054943628	in_item	currency:minegeld
2054943628	in_count	19
2054943628	out_item	spacesuit:helmet
2078862618	members	
2078862619	owner	parasite
2078862619	members	
2103918778	supply	
2103918778	demand	
2103918778	active	
2103918779	owner	Huhhila
2103918779	radius	10
2103918780	owner	Huhhila
2103918780	priv	staff
2054943628	out_count	1
2054943628	stock	0
2054943628	owner	agustin
2054943628	type	fancyvend
2054943629	type	fancyvend
2054943629	in_item	currency:minegeld_10
2054943629	in_count	20
2054943629	out_item	xp_redo:protector
2054943629	out_count	10
2054943629	stock	1
2054943629	owner	agustin
2054943630	out_count	1
2054943630	stock	0
2054943630	owner	agustin
2054943630	type	fancyvend
2054943630	in_item	currency:minegeld_10
2054943630	in_count	16
2096815852	owner	aksel_x
2096815852	members	
2096815853	owner	aksel_x
2096815853	members	
2096815854	owner	aksel_x
2052761562	nodename	travelnet:travelnet
2052761562	owner	Lalisa
2096815854	members	
2096815855	owner	aksel_x
2096815855	members	
2103918781	owner	Huhhila
2103918781	radius	5
2040344777	members	
2040344777	owner	bloopy1
1325886160	owner	Dande
1325886160	members	i
2103918782	name	c-35x-6z
2103918782	index	2
2103918782	owner	Huhhila
2103918782	color	blue
2103918783	channel	mon
902164063	members	
902164064	owner	KFC29
2054943630	out_item	spacesuit:boots
2054943631	in_count	15
2054943631	out_item	spacesuit:pants
2054943631	out_count	1
2054943631	stock	0
2052761562	station_name	Chill Zona :>
2103918783	display_text	re\n99x ssolar\n45x ssolar\n90x lvsolar\n60x mvsolar\n20x hvsolar
2104385845	owner	clydie
2104385845	members	pia14 pia014
2016365440	owner	jacrackorn
2016365440	members	
2016365441	owner	jacrackorn
2016365441	members	
2078862620	owner	parasite
2078862620	members	
2078862621	owner	parasite
1630661433	owner	Mototank
2078862621	members	
1630661433	members	
2078862622	owner	parasite
2078862622	members	
2078862623	owner	parasite
2078862623	members	
2078862624	members	
2052761562	station_network	net1
2054943631	owner	agustin
2054943631	type	fancyvend
2054943631	in_item	currency:minegeld_10
2054943632	owner	agustin
2054943632	type	fancyvend
1744475635	owner	Peanut
1744475635	members	
1744475636	owner	Peanut
1744475636	members	
2054943632	in_item	currency:minegeld
2104385846	owner	clydie
2104385846	members	pia14 pia014
2104385847	type	wiretransfer
2105351841	station_name	Penthouse
2054943632	in_count	100
2054943632	out_item	bike:wheel
2054943632	out_count	1
2054943632	stock	0
2078862624	owner	parasite
2078862625	members	
2054943633	in_item	currency:minegeld_10
2054943633	in_count	14
2054943633	out_item	spacesuit:chestplate
2054943633	out_count	1
2054943633	stock	0
2054943633	owner	agustin
1806771801	members	
1806771801	owner	Yaofyr
1806771802	owner	Yaofyr
1806771802	members	
902164063	owner	KFC29
1806771803	owner	Yaofyr
1806771803	members	
902164064	members	
1806771804	owner	Yaofyr
1806771804	members	
2054943633	type	fancyvend
2054943634	owner	agustin
2054943634	type	fancyvend
2054943634	in_item	currency:minegeld
2054943634	in_count	1
2054943634	out_item	basic_materials:brass_block_technic_cnc_oblate_spheroid
2054943634	out_count	1
2054943634	stock	1
2054943635	stock	0
2054943635	owner	agustin
1971106731	display_text	ts-init\n>craftdb\nts-init\nts-init\n>craftdb\nts-init
1971106731	channel	lcd
2054943635	type	fancyvend
2054943635	in_item	currency:minegeld_10
2054943635	in_count	10
2078862625	owner	parasite
2078862626	owner	parasite
2078862626	members	
2078862627	owner	parasite
2078862627	members	
2078862628	owner	parasite
2054943635	out_item	lavastuff:ingot
2054943635	out_count	1
2054943636	out_item	homedecor:fence_barbed_wire
2054943636	out_count	5
2054943636	stock	18
2054943636	owner	agustin
2054943636	type	fancyvend
2078862628	members	
2078862629	owner	parasite
2078862629	members	
2078862630	members	
2054943636	in_item	currency:minegeld_10
2054943636	in_count	20
2054943637	out_count	1
1990238813	owner	kotty
1990238813	members	
2054943637	stock	7
2054943637	owner	agustin
2054943637	type	fancyvend
2078862630	owner	parasite
2078862631	owner	parasite
2078862631	members	
2078862632	members	
2078862632	owner	parasite
2105351841	station_network	net1
2054943637	in_item	currency:minegeld
2054943637	in_count	1
2105351842	members	
2105351842	owner	IIIullaIII
2105351843	owner	IIIullaIII
2105351843	station_name	home
2103918790	active	
2103918790	channel	switching_station(-2822,109,-487)
2062364125	owner	Lohan
2062364125	members	
2062364126	owner	Lohan
2103918790	supply	
2103918790	demand	
2103918791	owner	Huhhila
2103918791	station_name	Factory platform (todo)
2054943637	out_item	technic:zinc_lump
2103918791	station_network	Spathi
2103918791	nodename	travelnet:travelnet_green
2103918792	nodename	travelnet:travelnet
2103918792	owner	Huhhila
2062364126	members	
2062364127	owner	Lohan
2062364127	members	
2103918792	station_name	Factory platform (todo)
2103918792	station_network	quarry2
2103918793	owner	Huhhila
2054943638	owner	agustin
2054943638	type	fancyvend
1985873823	channel	switching_station(6663,-7,6663)
1985873823	supply	
1985873823	demand	
1985873823	active	
1985873824	owner	Glunggi
1985873824	members	
2054943638	in_item	currency:minegeld
2054943638	in_count	3000
2054943638	out_item	moreores:mithril_ingot
2062364128	owner	Lohan
2054943638	out_count	1
2054943638	stock	0
2103918793	station_name	Factory platform (todo)
2103918793	station_network	ray1
2103918793	nodename	travelnet:travelnet
2103918794	owner	Huhhila
2103918794	station_name	Factory platform (todo)
2103918794	station_network	scout1
2103918794	nodename	travelnet:travelnet
2103918795	owner	Huhhila
2054943639	type	fancyvend
2054943639	in_item	currency:minegeld
2103918795	station_name	r2bottom
2103918795	station_network	scout1
2103918795	nodename	travelnet:travelnet
2103918796	owner	Huhhila
1519241156	members	
1519241156	owner	Skulls
2103918796	radius	1
2103918797	radius	1
2103918797	owner	Huhhila
2103918798	owner	Huhhila
2103918798	radius	1
2103918799	radius	1
2103918799	owner	Huhhila
2103918800	owner	Huhhila
2054943639	in_count	30
2054943639	out_item	basic_materials:energy_crystal_simple
2054943639	out_count	1
2054943639	stock	8
2054943639	owner	agustin
2103918800	radius	2
2102864368	owner	Peanut
1594683845	station_network	catnet
1594683845	nodename	travelnet:travelnet
1594683845	owner	LeChatNoir
2102864368	members	Yanna
2102864369	owner	Peanut
1594683845	station_name	Mars End?
2102864369	members	Yanna
2102864370	owner	Peanut
1608226320	owner	JuanjoPM
1608226320	station_name	Mine Moon DIamond mese
1608226320	station_network	net1
1608226320	nodename	travelnet:travelnet
2102864370	members	
2103918801	owner	Huhhila
2103918801	radius	1
2103918802	owner	Huhhila
2103918802	radius	1
2103918803	owner	Huhhila
2103918803	radius	1
2103918804	owner	Huhhila
2103918804	radius	1
2102864371	members	
1167601577	owner	whs
1167601577	station_network	net2
2102864371	owner	Peanut
2102864372	owner	Peanut
2102864372	members	
2095157875	owner	ironalbatross
2103918805	active	
2095157875	members	Wiggly
2103918805	channel	
2103918805	supply	
2103918805	demand	
2102864373	owner	Peanut
2102864373	members	
2062364128	members	
2062364129	owner	Lohan
1243090139	station_network	net1
1243090139	owner	Frisded
2062364129	members	
1146254401	members	
1146254402	owner	6r1d
1146254403	members	
2103918806	active	
2103918806	channel	
1249755365	members	
1249755366	owner	Ha7rpy
1249755367	members	
2103918806	supply	
2103918806	demand	
1249755368	owner	Ha7rpy
2103918807	active	
2103918807	channel	switching_station(-2809,137,-504)
2103918807	supply	
2103918807	demand	
2102864374	owner	Peanut
2098145944	display_text	v<<<< E\nv . . .. S\nv . .. . C\nv .. . . A\nv . . .. P\nv . .. . E
2098145944	material	wood
2102864374	members	
2102864375	owner	Peanut
1146254404	owner	6r1d
2102864375	members	
1146254405	members	
2103918808	owner	Huhhila
2103918808	radius	7
1146254406	owner	6r1d
1146254407	members	
1146254408	owner	6r1d
1146254409	members	
1146254410	members	
2103918809	active	
2103918809	channel	switching_station(-2777,138,-457)
2012761309	owner	gamesbond
2012761309	station_name	Skyscraper
2012761309	station_network	net1
2012761309	nodename	travelnet:travelnet
2103918809	supply	
2103918809	demand	
2012761311	owner	gamesbond
2012761311	members	sivarajan Ruggila UncleSam rubesh ishika
2012761312	owner	gamesbond
2012761312	members	
2012761313	owner	gamesbond
2012761313	members	UncleSam sivarajan ishika rubesh
2012761314	owner	gamesbond
2012761314	members	
2012761315	owner	gamesbond
2012761315	members	
2096284395	owner	LeChatNoir
2096284395	members	
2096284396	owner	LeChatNoir
2096284396	members	
2103918810	owner	Huhhila
2103918810	radius	7
2105351843	station_network	net1
2105351843	nodename	travelnet:travelnet
2102864376	owner	Peanut
2102864376	members	
2102864377	owner	Peanut
2102864377	members	
2102864378	owner	Peanut
2102864378	members	
133184158	owner	UncleSam
2012761321	owner	gamesbond
2012761321	members	
2102864379	owner	Peanut
2102864379	members	
2102864380	owner	Peanut
2102864380	members	
2102864381	active	
2099347665	members	
2099347665	owner	Neon
2102864381	channel	switching_station(-2429,15,781)
2102864381	supply	
2102864381	demand	
2102864382	display_text	\n\nHome Network
2102864382	material	wood
2102864383	owner	Peanut
2102864383	members	
2102864384	members	Yanna
1988515860	owner	achraftest
1988515860	members	
1988515861	owner	achraftest
2056175513	owner	eezop
1243090139	nodename	travelnet:travelnet
1243090139	station_name	Pine lands
2056175513	members	
1570221349	owner	locko
1570221349	station_name	Ende Almafa-Tunnel
1570221349	station_network	Eisenbahn
2056175514	owner	eezop
2056175514	members	
2102864384	owner	Peanut
2102864385	owner	Peanut
2102864385	members	Yanna
1462529598	owner	brok
2102864386	owner	Peanut
1570221349	nodename	travelnet:travelnet
1570221350	owner	Justice
1249755365	owner	Ha7rpy
1249755366	members	
1249755367	owner	Ha7rpy
1663307047	owner	stephen
1167601577	station_name	bambu utara
1663307047	members	
1663307048	owner	stephen
1663307048	members	
1663307049	owner	stephen
1663307049	members	
1167601577	nodename	travelnet:travelnet
2103918813	active	
1249755368	members	
2103918813	channel	switching_station(-2793,138,-505)
2103918813	supply	
2103918813	demand	
2102864386	members	
2102864387	owner	Peanut
2102864387	members	Yanna
2102864388	owner	Peanut
2102864388	members	Yanna
2102864389	owner	Peanut
2102864389	members	
2102864390	owner	Peanut
1146254401	owner	6r1d
2102864390	members	
1146254402	members	
1146254403	owner	6r1d
1146254404	members	
1146254405	owner	6r1d
2103918814	owner	Huhhila
1462529598	members	
1462529599	owner	brok
1988515861	members	
1146254406	members	
1146254407	owner	6r1d
1146254408	members	
133184158	members	
2103918814	radius	8
1146254409	owner	6r1d
1146254410	owner	6r1d
972342695	members	
1570221350	members	int
1462529599	station_name	Moon-1
1462529599	station_network	mine
1462529599	nodename	travelnet:travelnet
1570221351	owner	Justice
1570221351	members	int
2094444114	owner	Tagada
2094444114	members	
2094444115	owner	Tagada
2094444115	members	
2104166900	display_text	Farming
2104166900	material	wood
2104166901	display_text	Dyes
2104166901	material	wood
2104166902	owner	Neon
2104166902	members	
2086281779	owner	vannef
2086281779	members	
2012761322	members	
215928425	owner	Peanut
2012761322	owner	gamesbond
215928426	owner	Peanut
215928427	members	
215928428	members	
215928429	owner	Peanut
2105324341	owner	tarant
2105324341	members	
2105324342	members	
2105324342	owner	Anth
2105324343	members	
972342695	owner	kotty
2105269494	members	
2105269494	owner	BW
81481203	owner	ginnoelmejor
2105269495	supply	
2105269495	demand	
2105269495	active	
2105269495	channel	
2105324343	owner	Oak
2105324344	owner	Anth
2089588076	owner	miningjoe
2089588076	radius	3
2089588077	owner	miningjoe
2105324344	members	
2105324345	owner	Anth
2105324345	members	
2105324346	owner	Anth
2105324346	members	
2105324347	owner	Oak
2105324347	members	
2103371365	supply	
2103371365	demand	
2103371365	active	
2103371365	channel	switching_station(167,160,-1578)
2103371366	channel	switching_station(160,160,-1587)
2103371366	supply	
2098352807	owner	UncleSam
215928425	members	
2089588077	radius	3
2089588078	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
215928426	members	
215928427	owner	Peanut
215928428	owner	Peanut
2089588078	channel	debugB
2098352807	dug	5194
2098352807	enabled	1
215928429	members	
2098352808	enabled	1
2098352808	owner	UncleSam
2089588079	display_text	nripe\nrecnt:2\nrecnt:1\nplanting\nnfertilize\nnfertilize
2089588079	channel	debugA
2098352808	dug	5155
2098352809	owner	UncleSam
2098352809	dug	5155
2098352809	enabled	1
2098352810	owner	UncleSam
2098352810	dug	5160
2098352810	enabled	1
2098352811	dug	5172
2089588080	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089588080	channel	debugB
2089588081	channel	debugA
2089588081	display_text	nripe\nrecnt:2\nrecnt:1\nplanting\nnfertilize\nnfertilize
2089588082	display_text	ch:touch\nch:touch\nch:touch\nch:touch\nch:touch\nch:touch
2089588082	channel	debug
2012761330	owner	gamesbond
2012761330	members	
2089588083	display_text	ch:bus\nm:farm201B\nch:bus\nm:farm201B\nch:bus\nm:farm201B
2089588083	channel	debug5
2089588084	channel	debug5
2012761331	owner	gamesbond
2012761331	members	
2012761332	owner	gamesbond
2012761332	members	
2012761333	owner	gamesbond
2012761333	members	
2012761334	owner	gamesbond
2012761334	members	
2012761335	owner	gamesbond
2012761335	members	
2012761336	owner	gamesbond
2012761336	members	
2089588084	display_text	ch:bus\nm:farm403A\nch:bus\nm:farm403B\nch:bus\nm:farm403B
2089588085	display_text	fertilize\nfertilize\nfertilize\nripe\nrecnt:2\nplanting
2089588085	channel	debugB
2089588086	display_text	recnt:1\nplanting\nfertilize\nfertilize\nfertilize\nfertilize
2089588086	channel	debugA
2089588087	display_text	fertilize\nfertilize\nbusmsg r\nst: off\nch st:off:ne\nw f bus
2089588087	channel	debugB
2089588088	display_text	fertilize\nfertilize\nripe\nrecnt:2\nplanting\nfertilize
2098352811	enabled	1
1873216843	owner	BuckarooBanzai
1873216843	priv	protect_streets
2098352811	owner	UncleSam
2098352812	owner	UncleSam
2098352812	dug	5197
2098352812	enabled	1
1873216844	owner	BuckarooBanzai
1873216844	priv	protect_streets
1873216845	owner	BuckarooBanzai
1873216845	priv	protect_streets
1873216846	owner	BuckarooBanzai
1873216846	priv	protect_streets
1873216847	owner	BuckarooBanzai
1873216847	priv	protect_streets
2098352813	owner	UncleSam
2098352813	dug	5825
2098352813	enabled	1
2098352814	owner	UncleSam
2098352814	dug	5748
2098352814	enabled	1
2103371366	demand	
2103371366	active	
1999925349	owner	XreX
1999925349	members	vrgseca
1999925350	owner	XreX
1999925350	members	vrgseca
1999925353	owner	vrgseca
1999925353	members	XreX
268740001	owner	BuckarooBanzai
268740002	members	
268740003	members	
2012761348	owner	gamesbond
2012761348	members	sivarajan UncleSam rubesh ishika
1622841590	owner	Hohoni
1622841590	members	
1519241222	owner	Skulls
1622841591	owner	Hohoni
1622841591	members	
81481203	members	
2008069014	owner	Peanut
2008069014	members	
1519241222	members	
2099347666	owner	Neon
2099347666	members	
2098145989	owner	Peanut
2098145989	members	
2098145990	owner	Peanut
2098145990	members	
2102807423	owner	KFC29
2103918863	owner	Huhhila
2103918863	radius	3
2103918864	owner	Huhhila
2103918864	radius	5
2103918865	active	
1781630280	owner	salar
1781630280	members	
1781630281	owner	salar
1781630281	members	
1781630282	owner	salar
2103918865	channel	
2103918865	supply	
1781630282	members	
1781630283	owner	salar
1781630283	members	
268740001	members	
268740002	owner	BuckarooBanzai
2103918865	demand	
2102807423	members	
2102807424	members	
2102807424	owner	KFC29
2102807425	members	
2102807425	owner	KFC29
2102807426	owner	KFC29
2102807426	members	
2102807427	owner	KFC29
2102807427	members	
2102807428	owner	KFC29
2102807428	members	
2102807429	owner	KFC29
2102807429	members	
2102807430	owner	KFC29
2105269513	owner	BW
2105269513	members	
2105269514	owner	BW
2047559479	owner	gummybear
2105269514	members	
1826371207	owner	your_mum
1826371207	members	
2105269515	members	
2105269515	owner	BW
2102807430	members	
2102807431	owner	KFC29
2102807431	members	
2102807432	owner	KFC29
268740003	owner	BuckarooBanzai
268740004	members	
2102807432	members	
2037704502	owner	GamePlayer
2037704502	station_name	BaseSpace
1826371208	owner	your_mum
2037704502	station_network	Green-Place
2037704502	nodename	travelnet:travelnet
2100826108	owner	lga
2100826108	members	
2047357245	owner	Peanut
2047357245	members	
1826371208	members	
2100826109	owner	lga
2100826109	radius	5
1826371209	owner	your_mum
1826371209	members	
1826371210	owner	your_mum
1826371210	members	
1826371211	display_text	mashine to mass produce battery boxes.
1826371211	material	wood
1826371212	display_text	this block is the oldest and first part of th ebuilding ... everything started here a long time ago: 16.12.2019\n~ today is 26.12.2019
2047357246	owner	Peanut
2047357246	members	
2047357247	owner	Peanut
2047357247	members	
2100826110	radius	5
2047559479	members	
2047559480	owner	gummybear
2100826110	owner	lga
2102807433	owner	KFC29
2102807433	members	
2102807434	owner	KFC29
2102807434	members	
2105269516	members	
2105269516	owner	BW
268740004	owner	BuckarooBanzai
1826371212	material	wood
1826371213	display_text	totally legit\nphysically correct\nlevitating glass bridge\nbuilt on\npandorabox\n-ANNO 17.12.2019-\n"your_mum":  17.12.2019\n
2098621721	owner	OAKO
1826371213	material	wood
1826371214	display_text	Maschienhaus  A\nAnno 16.12.2019\n
1826371214	material	wood
653559695	owner	Pixalou
1793144900	station_network	Thailand-24000/-21000
1793144900	nodename	travelnet:travelnet
1793144900	owner	Thailand
1793144900	station_name	24.000 / - 21.000 Intersection (dessert sand)
1793144901	owner	Thailand
1793144901	members	
2098621721	members	
1793144902	color	green
653559695	station_network	mine
1793144902	rail_pos	
2100826111	owner	lga
1764803399	nodename	travelnet:travelnet_red
1764803399	owner	Dragoni
1764803399	station_name	Moonbase
1764803399	station_network	net1
1764803400	owner	Dragoni
2100826111	members	
1554694417	station_network	Jester
1764803400	members	
1764803401	owner	Dragoni
1793144902	linepath_from_prv	
1826371216	display_text	Beware! Uncoocked potatos are poisoness!
1826371216	material	wood
1826371217	owner	your_mum
1826371217	members	
1826371218	owner	your_mum
1742642109	owner	SX
1764803401	members	
1826371218	members	
1655120656	owner	RucoRucon
1554694417	nodename	travelnet:travelnet
1554694417	owner	Jester4O4
1554694417	station_name	New2
2100826112	active	
2100826112	channel	
1793144902	station	24.000/-21.000
1793144902	line	V24000
1793144902	index	13
1655120656	members	
1793144902	owner	Thailand
2100826112	supply	
2100826112	demand	
2099627350	owner	marghl
2099627350	station_name	TEST
2099627350	station_network	marghl_ships
2095443383	owner	nya
2095443383	members	
2095443384	owner	nya
2095443384	members	
2095443385	type	atm3
2099627350	nodename	travelnet:travelnet
2099627351	owner	Lejo
2099627351	members	
2099627352	owner	Lejo
2095443388	priv	protect_streets
2095443388	owner	SX
2095443389	owner	SX
2089588088	channel	debugA
2047559480	members	
2047559481	owner	gummybear
2047559481	members	
2095443389	priv	protect_streets
1742642109	priv	protect_streets
2095443390	owner	SX
2047559482	owner	gummybear
2047559482	members	
2089588089	display_text	count:4817\ncount:4820\ncount:4823\ncount:4826\ncount:4830\ncount:4834
2089588089	channel	A
2089588090	display_text	name:farm3B\nname:farm3A\nname:farm3A\nname:farm3B\nname:farm3A\nname:farm3B
2089588090	channel	debug3
2089588091	owner	miningjoe
2089588091	dug	0
2089588091	enabled	0
2089588092	owner	miningjoe
2089588092	radius	3
2095443390	priv	protect_streets
1974752477	owner	Peanut
1974752477	members	
2089588093	owner	miningjoe
2089588093	radius	3
2089588094	owner	miningjoe
2089588094	radius	3
2089588095	owner	miningjoe
2089588095	radius	3
2089588096	display_text	ch:bus\nch:bus\nch:bus\nch:bus\nch:bus\nch:bus
2089588096	channel	debug
2089588097	display_text	nripe\nrecnt:1\nrecnt:1\nplanting\nnfertilize\nnfertilize
2089588097	channel	debugB
2095443391	owner	SX
2095443391	priv	protect_streets
2095443392	owner	BuckarooBanzai
2095443392	members	
2095443393	owner	IcemanDs
2095443393	members	
2099627352	members	
2099627353	owner	Lejo
2099627353	members	
2099627354	owner	Lejo
2102807435	owner	KFC29
2102807435	members	
2102807436	owner	KFC29
2097659010	owner	Peanut
2097659010	members	
2097659011	members	
2097659011	owner	Peanut
2102807436	members	
2098745450	type	atm3
2095443398	owner	nya
2095443398	members	
2095443399	members	
2095443399	owner	nya
2095443400	owner	nya
2095443400	members	
2095443401	owner	nya
2095443401	members	
2095443402	owner	nya
2095443402	station_name	nyas house
2095443402	station_network	net2
2095443402	nodename	travelnet:travelnet
2095443403	owner	liana5
2095443403	members	
2095443404	owner	liana5
2095443404	members	
2102807437	owner	KFC29
2099627354	members	
2105269518	owner	BW
2105269518	members	
2100826113	owner	lga
2012761384	members	
2012761384	owner	gamesbond
2012761385	owner	gamesbond
2012761385	members	
2012761386	owner	gamesbond
2012761386	members	
653559695	station_name	Moon - new mine
2105549768	display_text	\n\n#e to send money \n#e to ATM
2105549768	material	steel
2105549769	type	atm3
2098745451	members	
2098745451	owner	MiniDragon
2089588098	display_text	nfertilize\nnripe\nrecnt:1\nrecnt:1\nplanting\nnfertilize
2089588098	channel	debugA
2089588099	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2012761387	owner	gamesbond
2012761387	members	
2089588099	channel	debugB
2089588100	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089588100	channel	debugA
2098745452	in_count	1
2098745452	out_item	default:silver_sand
2105549770	owner	Eula
2105549770	station_name	Homie
2105549770	station_network	net1
2105549770	nodename	travelnet:travelnet_green
1846572699	owner	BuckarooBanzai
1846572699	members	
1846572700	owner	BuckarooBanzai
2105549771	type	wiretransfer
2098745452	out_count	99
2098745452	stock	1
2073786482	owner	Why-did-i
2098745452	owner	MiniDragon
2098745452	type	fancyvend
2098745452	in_item	currency:minegeld
2098745453	out_item	default:stone
2098745453	out_count	99
2098745453	stock	10
2098745453	owner	MiniDragon
2098745453	type	fancyvend
1843188842	owner	Thailand
1846572700	members	
1846572701	owner	BuckarooBanzai
2098745453	in_item	currency:minegeld
2098745453	in_count	20
2098745454	stock	976
1843188842	members	
2098745454	owner	MiniDragon
2098745454	type	fancyvend
2098745454	in_item	currency:minegeld
2098745454	in_count	10
2098745454	out_item	technic:zinc_ingot
2089588109	display_text	baz\nbaz\nbaz\nbaz\nbaz\nbaz
2089588109	channel	ping
2098745454	out_count	1
2098745455	type	fancyvend
2098745455	in_item	currency:minegeld
2098745455	in_count	1
2047357279	owner	Peanut
2089588110	display_text	planting\nfertilize\nfertilize\nfertilize\nfertilize\nfertilize
2098745455	out_item	canned_food:apple_jam
2047357279	members	
2089588110	channel	debugB
2089588111	display_text	recnt:2\nplanting\nfertilize\nfertilize\nripe\nrecnt:1
2099627355	owner	marghl
2047357280	owner	Peanut
2047357280	members	
2047357281	owner	Peanut
2047357281	members	
2047357282	owner	Peanut
2047357282	members	
2099627355	members	
2099627356	owner	Lejo
2099627356	members	
2099627357	owner	Lejo
1000958359	nodename	travelnet:travelnet_red
1000958359	station_name	/gV
2012761388	owner	gamesbond
2012761388	members	
2012761389	members	
2012761389	owner	gamesbond
1846572701	members	
1846572702	owner	BuckarooBanzai
1846572702	members	
1846572703	owner	BuckarooBanzai
1846572703	members	
1846572704	owner	BuckarooBanzai
2012761390	owner	gamesbond
2012761390	members	
668668674	owner	LittleFire
24264369	members	
2012761391	owner	gamesbond
2012761391	members	
32925212	members	
32925213	members	
32925214	members	
32925215	members	
2012761392	owner	gamesbond
2012761392	members	
32925216	members	
2012761393	owner	gamesbond
2012761393	members	
1846572704	members	
1846572705	owner	BuckarooBanzai
1846572705	members	
1846572706	owner	BuckarooBanzai
1846572706	members	
2099627357	members	
2099627358	owner	Lejo
2100826113	station_name	E5
2073786482	members	
2073786483	owner	Why-did-i
2073786483	members	
2100826113	station_network	MiniatureSpaceShips
2012761394	owner	gamesbond
2089588111	channel	debugA
2089588112	display_text	planting\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089588112	channel	debugB
2089588113	display_text	nfertilize\nnfertilize\nnripe\nrecnt:2\nplanting\nnfertilize
2089588113	channel	debugA
2082314150	members	
2082314150	owner	Sur33ciM
2082314151	owner	Sur33ciM
2082314151	members	
32925212	owner	Gorlock
32925213	owner	Gorlock
32925214	owner	Gorlock
32925215	owner	Gorlock
32925216	owner	Gorlock
902482001	members	
2103347620	owner	Luca123
2089588114	display_text	ch:bus\nm:farm33A\nch:bus\nm:farm33B\nch:bus\nm:farm33A
2089588114	channel	debug5
2089588115	radius	3
2089588115	owner	miningjoe
2089588116	owner	miningjoe
2089588116	radius	3
2103347620	members	qoob
2103347621	owner	Anix
2098745455	out_count	33
1000958359	owner	kelci
668668674	members	
24264369	owner	6r1d
1000958359	station_network	vonplini
2098745455	stock	0
2089588119	owner	miningjoe
2089588119	dug	-1
2089588119	enabled	0
2089588120	display_text	ripe\nrecnt:2\nplanting\nfertilize\nfertilize\nfertilize
2089588120	channel	debugB
2089588121	display_text	recnt:2\nrecnt:1\nplanting\nripe\nrecnt:2\nplanting
2012761394	members	
2089588121	channel	debugA
2089588122	display_text	fertilize\nfertilize\nripe\nrecnt:1\nplanting\nfertilize
2089588122	channel	debugB
2103347621	members	
2089588123	channel	debugA
2089588123	display_text	recnt:1\nplanting\nripe\nrecnt:2\nrecnt:1\nplanting
2012761395	owner	gamesbond
2103347622	owner	Anix
2103347622	members	
2103347623	owner	Anix
2103347623	members	
2103347624	display_text	Tower of Ligratia
2103347624	material	steel
2103347625	owner	Anix
2103347625	members	
2012761395	members	
2012761396	owner	gamesbond
2012761396	members	
2012761397	members	
2012761397	owner	gamesbond
2012761398	owner	gamesbond
2012761398	members	
2089588124	display_text	count:7450\ncount:7453\ncount:7456\ncount:7459\ncount:7462\ncount:7465
2089588124	channel	A
2089588125	display_text	count:7886\ncount:7889\ncount:7892\ncount:7894\ncount:7897\ncount:7900
2089588125	channel	A
2089588126	owner	miningjoe
2089588126	radius	3
2089588127	owner	miningjoe
1966990010	owner	Peanut
1966990010	members	
2089588127	radius	3
1966990012	owner	Peanut
1966990012	members	
1966990013	owner	Peanut
1966990013	members	
1966990014	owner	Peanut
1966990014	members	
1966990016	owner	BB1K
1966990016	members	
1966990017	owner	BB1K
2103347628	members	
2103347628	owner	maxino
2103347629	owner	maxino
2103347629	members	
2103347630	owner	maxino
2103347630	members	
2100826113	nodename	travelnet:travelnet_blue
2100826114	owner	lga
2100826114	radius	5
2100826115	owner	lga
2098745455	owner	MiniDragon
2081925086	owner	do1
2081925086	members	
2081925087	owner	do1
1843188890	owner	Thailand
1843188890	members	
2098745456	out_count	89
2081925087	members	
2081925088	owner	ggrf
2081925088	members	
2081925089	owner	ggrf
2081925089	members	
2098745456	stock	1
2098745456	owner	MiniDragon
2098745456	type	fancyvend
1966990017	members	
1966990018	owner	BB1K
1966990018	members	
1966990019	owner	BB1K
1966990019	members	
1966990020	owner	BB1K
1966990020	members	
158425045	station	
158425045	index	119
158425045	color	white
158425046	color	white
1966990021	members	
1966990021	owner	BB1K
1966990022	members	
158425046	line	Spawn - Base Lunaire Française
1966990022	owner	BB1K
1966990023	owner	BB1K
158425046	owner	Le_roi_1_111
1966990023	members	
1966990024	owner	Purghaps
2098745456	in_item	currency:minegeld
2081925090	owner	do1
2081925090	members	
2081925091	owner	do1
2081925091	members	
2081925092	owner	ggrf
2081925092	members	
2098745456	in_count	20
1966990024	station_name	Nicole Desert House
1966990024	station_network	net1
1966990024	nodename	travelnet:travelnet
1966990025	owner	BB1K
1966990025	station_name	BB1K DH
1966990025	station_network	net1
1966990025	nodename	travelnet:travelnet
2098745456	out_item	moretrees:palm_planks
2098745457	owner	MiniDragon
2098745457	type	fancyvend
2098745457	in_item	currency:minegeld
1966990028	owner	Peanut
1966990028	members	
2098745457	in_count	1
2098745457	out_item	building_blocks:smoothglass
2098745457	out_count	99
2098745457	stock	0
1966990029	owner	Peanut
1966990029	members	
2012761408	owner	gamesbond
2012761408	members	sivarajan UncleSam rubesh ishika
2098745458	type	fancyvend
2098745458	in_item	currency:minegeld
2098745458	in_count	60
2098745458	out_item	default:mese_crystal
2098745458	out_count	99
2098745458	stock	0
2098745458	owner	MiniDragon
2098745459	in_count	2
2098745459	out_item	moretrees:coconut
2098745459	out_count	4
2098745459	stock	0
2098745459	owner	MiniDragon
2098745459	type	fancyvend
2098745459	in_item	currency:minegeld
902482001	owner	weertyui
2102807437	members	
1966990035	owner	Peanut
1966990035	members	
2102807438	members	
2102807438	owner	KFC29
2102807439	owner	KFC29
2102807439	members	
2102807440	members	
2102807440	owner	KFC29
2102807441	owner	KFC29
2102807441	members	
2100826115	members	
2100826116	owner	lga
2100826116	radius	5
2100826117	owner	lga
2100826117	station_name	WO
2099627358	members	
2099627359	members	
2099627359	owner	Lejo
2100826117	station_network	MiniatureSpaceShips
2099627360	members	
2099627360	owner	Lejo
2099627361	owner	Lejo
2099627361	members	
2099627362	owner	Lejo
2099627362	members	
2099627363	owner	Lejo
2099627363	members	
2099627364	owner	Lejo
2099627364	members	
2099627365	members	
2099627365	owner	Lejo
2099627366	owner	Lejo
158425045	line	Spawn - Base Lunaire Française
2099627366	members	
2099627367	owner	Lejo
158425045	owner	Le_roi_1_111
158425046	station	
158425046	index	120
2099627367	members	
2099627368	display_text	
2099627368	channel	mon_ec
2099627369	channel	
2099627369	supply	
2100826117	nodename	travelnet:travelnet_black
1763349554	members	
1763349554	owner	lecureuilfou
1763349555	owner	microblade
1763349555	members	
1763349556	owner	lecureuilfou
1763349556	members	
2099627369	demand	
2099627369	active	
1301727407	members	
1301727407	owner	SX
1301727408	members	
1301727408	owner	SX
2099627370	owner	marghl
1763349557	owner	lecureuilfou
1763349557	members	
2099627370	radius	4
2100826118	owner	lga
2100826118	members	
2100826119	owner	lga
2100826119	radius	5
2100826120	active	
2100826120	channel	
2100826120	supply	
2100826120	demand	
2100826121	active	
2047559507	owner	Galactus
2047559507	members	EvilSanta
2100826121	channel	
2100826121	supply	
2100826121	demand	
2100826122	owner	lga
2100826122	radius	5
2100826123	owner	lga
2100826123	radius	5
2100826124	owner	lga
2100826124	members	
2100826125	owner	lga
2047357315	owner	Peanut
2047357315	members	
2047357316	owner	Peanut
2100826125	radius	5
2100826126	owner	lga
2100826126	members	
625874770	members	
625874771	members	
2102807442	owner	KFC29
2102807442	members	
2102807443	owner	KFC29
2047357316	members	
2047357317	owner	Peanut
2047357317	members	
2102807443	members	
1764803509	owner	Dragoni
1764803509	members	
1764803510	members	
1764803510	owner	Dragoni
1764803511	owner	Dragoni
1764803511	members	
1764803512	members	
1764803512	owner	Dragoni
1764803513	owner	Dragoni
1764803513	members	
1764803514	owner	Dragoni
1764803514	members	
1764803515	owner	Dragoni
1764803515	members	
1764803516	owner	Dragoni
1764803516	members	
1764803517	owner	Dragoni
2047357318	members	
1764803517	members	
1764803518	members	
1764803518	owner	Dragoni
1764803519	members	
2047357318	owner	Peanut
2099574851	display_text	\n\nHV Battery\nBox
2099574851	material	wood
2099574852	display_text	load\noff\nSwitch OFF\nload\ninterrupt\nSwitch OFF
2047357319	owner	Peanut
2047357319	members	
2047357320	owner	Peanut
2047357320	members	
2047357321	owner	Peanut
2047357321	members	
2047357322	members	
2047357322	owner	Peanut
2047357323	owner	Peanut
2047357323	members	
2047357324	members	
2047357324	owner	Peanut
2047357325	owner	Peanut
1997553908	members	
1997553908	owner	Valyris
1997553909	owner	Valyris
2047357325	members	
2047357326	owner	Peanut
1997553909	members	
1764803519	owner	Dragoni
1764803520	owner	Dragoni
1764803520	members	
1764803521	owner	Dragoni
2047357326	members	
2047357327	members	
2047357327	owner	Peanut
2047357328	owner	Peanut
1764803521	members	
1764803522	members	
1764803522	owner	Dragoni
1764803523	owner	Dragoni
1764803523	members	
1764803524	owner	Dragoni
1764803524	members	
2047357328	members	
2099574852	channel	mon
2099574853	display_text	load\noff\nSwitch OFF\nload\ninterrupt\nSwitch OFF
2099574853	channel	mon
2099574854	display_text	interrupt\niter\ntechnic:cast_iron_in\ngot\ndigiline\nDETECT
2099574854	channel	mon
2099574855	active	
2047357330	owner	Peanut
2047357330	members	
2047357331	owner	Peanut
2047357331	members	
2099574855	channel	
2099574855	supply	
2099574855	demand	
2099574856	owner	marghl
2099574856	radius	5
625874770	owner	Thailand
625874771	owner	Thailand
2103395933	linepath_from_prv	
2103395933	station	Cross-correlation station
2103395933	line	LIX
2103395933	index	100
2055854999	owner	admin
2055854999	priv	protect_streets
2055855000	owner	admin
2055855000	priv	protect_streets
2055855001	owner	BuckarooBanzai
2055855001	priv	protect_streets
2055855002	owner	BuckarooBanzai
2103395933	owner	int
2055855002	priv	protect_streets
2055855003	owner	Kermit
2055855003	members	Blockhead
2055855004	owner	Kermit
2055855004	members	Blockhead
2103395933	color	#00FF00
2103395933	rail_pos	
2103395934	rail_pos	
2103395934	linepath_from_prv	
2103395934	station	Cross-correlation station
2103395934	line	Eastern Line
2103395934	index	219
2103395934	owner	int
2103395934	color	#33cccc
2103395935	owner	SX
2103395935	priv	protect_streets
2103395936	display_text	\n#1Earth Port \n\n#1North Area --->>
2103395936	material	wood
2103395937	owner	Peanut
2103395937	members	
2103395938	owner	Peanut
2103395938	members	
2103395939	owner	Peanut
2103395939	members	
2103395940	owner	int
2103395940	station_name	Cross-correlation station
2103395940	station_network	net1
2103395940	nodename	travelnet:travelnet
2103395941	display_text	Light Tower\nis a starter-friendly base with free items and tips:\nTravel Hub> Players> gold> int
2103395941	material	steel
1874611230	owner	UncleSam
1874611230	members	
1874611231	owner	UncleSam
1874611231	members	
1738022094	owner	muffie
1738022094	members	
2097659052	owner	Justice
2097659052	members	
2097659053	owner	mic
2097659053	members	
2097659054	owner	mic
1479243870	owner	Tron0070
1479243870	members	
1479243871	station_name	stuff
1479243871	station_network	net2
1479243871	nodename	travelnet:travelnet
1479243871	owner	Tron0070
2103918895	owner	Huhhila
2103918895	radius	5
2097659054	members	
2097659055	members	
2097659055	owner	mic
1744044483	nodename	travelnet:travelnet
1738022095	owner	muffie
1738022095	members	
1744044483	owner	TheFirDragon
1744044483	station_name	(WIP) The Hunt Minigame
1744044483	station_network	net1
2097659056	owner	mic
1738022097	owner	muffie
1738022097	members	
1738022098	members	
1738022098	owner	muffie
2097659056	members	
2103918900	supply	
2103918900	demand	
2103918900	active	
2103918900	channel	switching_station(-2771,123,-510)
2104026244	owner	Kermit
2104026244	members	
2104026245	owner	Kermit
2104026245	members	
2104026246	owner	Kermit
2104026246	members	
2104026247	owner	Kermit
972342813	members	
2102807491	owner	KFC29
2102807491	members	
2102807492	owner	KFC29
2102807492	members	
2102807493	owner	KFC29
2102807493	members	
2102807494	members	
972342814	owner	kotty
2102807494	owner	KFC29
2102807495	owner	KFC29
2102807495	members	
2102807496	owner	KFC29
2102807496	members	
1987639186	owner	munching
1987639186	members	
1362260652	owner	brlj
2102807497	owner	KFC29
2102807497	members	
1362260652	members	
2102807498	owner	KFC29
2102807498	members	
2102807499	owner	KFC29
1362260653	owner	brlj
1362260653	members	
1362260654	owner	brlj
1362260654	members	
1362260655	owner	brlj
1362260655	members	
2102807499	members	
1440069138	owner	CHAN
1440069138	station_name	sp
1440069138	station_network	CHAN-1
1440069138	nodename	travelnet:travelnet
2102807500	owner	KFC29
2099599428	station_name	Townhouse
2099599428	station_network	SpaceNet1
2099599428	nodename	travelnet:travelnet_red
2099599428	owner	TheAlchemist0033
2099599429	channel	
2099599429	supply	
2099599429	demand	
2099599429	active	
2102807500	members	
2102807501	owner	KFC29
2102807501	members	
2103395968	owner	Thailand
2103395968	members	int
2103395969	owner	int
2103395969	station_name	Int-Thailand connection at -2000,3000
2103395969	station_network	net1
2103395969	nodename	travelnet:travelnet
1622370817	owner	SlimJim
1622370817	members	
1661066049	owner	CalebDavis
1661066049	station_name	Asteriod
1661066049	station_network	CBug
1661066049	nodename	travelnet:travelnet
972342813	owner	kotty
972342814	members	
2103918931	owner	Huhhila
2103918931	radius	1
2103347661	display_text	Anix's House
2103918932	owner	Huhhila
2089559928	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089559928	channel	debugB
2089559929	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089559929	channel	debugA
2082314188	owner	Sur33ciM
2082314188	members	Ur33ciM
2089559930	channel	debugB
2089559930	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089559931	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089559931	channel	debugA
2089559932	dug	-1
2089559932	enabled	1
2089559932	owner	miningjoe
2103918932	radius	1
2103918933	owner	Huhhila
2103347661	material	steel
2103347662	material	steel
2089559933	owner	miningjoe
2089559933	radius	3
2089559934	radius	3
2089559934	owner	miningjoe
1654649599	owner	tobias20
1654649599	members	
1976886102	owner	worogoz
1976886102	members	
1976886103	owner	worogoz
1976886103	radius	5
2103347662	display_text	Warm Welcomes
2102807502	owner	KFC29
2103347663	display_text	Wood
2103347663	material	wood
2103347664	display_text	Nodes\n
2103347664	material	wood
1976886104	owner	worogoz
1976886104	station_name	RSR Tatooin
1976886104	station_network	net1
1976886104	nodename	travelnet:travelnet
2103347665	material	wood
1976886105	channel	switching_station(-1510,6514,-871)
1976886105	supply	
2103347665	display_text	Tools\n
2102807502	members	
2102807503	owner	KFC29
2103918933	radius	1
2103918934	radius	1
2103918934	owner	Huhhila
2103918935	nodename	travelnet:travelnet
2103918935	owner	Huhhila
2103918935	station_name	Bargain bin
2103918935	station_network	quarry1
2103918936	in_count	9
2103918936	out_item	unifieddyes:airbrush
2101303301	owner	campion
2101303301	members	
2101303302	owner	campion
2101303302	members	
2103918936	out_count	1
2103918936	stock	3
2103918936	owner	Huhhila
2102807503	members	
2102807504	owner	KFC29
2102807504	members	
2102807505	owner	KFC29
2102807505	members	
2103347666	display_text	Group:stone chest
2103918936	type	fancyvend
2065109070	display_text	\n\n\n#1 BATHROOM
2065109070	material	wood
1158808623	members	
1976886105	demand	
1976886105	active	
2102807506	owner	KFC29
2102807506	members	
2102807507	owner	KFC29
1976886106	active	
1976886106	channel	switching_station(-1509,6512,-872)
1976886106	supply	
1976886106	demand	
2102807507	members	
2102807508	owner	KFC29
2102807508	members	
2103918936	in_item	lavastuff:ingot
2103918937	priv	staff
2103918937	owner	Huhhila
2103918938	owner	Huhhila
1647690967	station_name	asteroid
1647690967	station_network	net1
1647690967	nodename	travelnet:travelnet
2103918938	type	fancyvend
2102807509	display_text	\n#a Chancen\n\n#c leerlauf
2102807509	material	wood
1647690967	owner	anmol
1850107254	owner	Lejo
1850107254	members	Maschine
1850107255	owner	Lejo
1850107255	members	Maschine
1850107256	owner	Lejo
1850107256	members	Maschine
2102807510	display_text	\n#a Chancen\n\n#c leerlauf
2102807510	material	wood
2103918938	in_item	currency:minegeld_5
2103918938	in_count	1
2103918938	out_item	default:copperblock
2103918938	out_count	3
2103918938	stock	2206
2103918939	owner	Huhhila
2103918939	type	fancyvend
2103918939	in_item	currency:minegeld_50
2103918939	in_count	12
2103918939	out_item	technic:sulfur_block
2062364241	owner	Lohan
2062364241	members	
2005628825	owner	nice1
2005628825	members	downtime
2005628826	owner	nice1
2005628826	members	downtime
2005628827	owner	nice1
2005628827	members	downtime
2005628828	owner	nice1
2005628828	members	downtime
2005628829	owner	nice1
2005628829	members	downtime
2103918939	out_count	99
2103918939	stock	8
2103918940	out_count	1
2103918940	stock	9731
2103918940	owner	Huhhila
2103918940	type	fancyvend
1003524996	members	
2062364243	owner	Lohan
2062364243	members	
2103918940	in_item	lavastuff:helmet_lava
2103918940	in_count	1
2103918940	out_item	lavastuff:helmet_lava
2103918941	out_count	1
2103918941	stock	18560
2103918941	owner	Huhhila
2005628834	owner	nice1
2103918941	type	fancyvend
2103918941	in_item	lavastuff:chestplate_lava
2103918941	in_count	1
2078433480	station_network	net1
1595416557	owner	Lysandra
1595416557	members	
2005628834	members	downtime
2103918941	out_item	lavastuff:chestplate_lava
2103918942	out_count	1
2103918942	stock	10491
2103918942	owner	Huhhila
2005628835	owner	nice1
1995268788	time	300
1995268788	owner	Zoink
1995268788	description	
1158808623	owner	6r1d
1995268788	successcount	
1995268788	failcount	
1995268788	name	
1995268789	display_text	\nPlease hit the geochache
1158808624	owner	6r1d
200977922	owner	Duximagnus
1995268789	material	wood
1995268790	display_text	I check and refil the chest when empty. Please hit the geocache at the end for a chance at >
1995268790	material	wood
1995268791	display_text	There are three swtiches:\nthe first one chages the layout and locks the entrance
1158808625	owner	6r1d
1995268791	material	wood
1995268792	display_text	 The grand easter egg prize!\nI have hidden easter eggs in every project I  completed.
1995268792	material	wood
1995268793	display_text	The second switch\nunlockes the hidden chest\n but is hidden by the first switch.
1995268793	material	wood
1995268794	material	wood
1995268794	display_text	The people with the most "first discovered easter \neggs" will get secret codebooks needed later
2005628835	members	downtime
2005628836	owner	nice1
1976526401	owner	bblingo
1976526401	members	
2005628836	members	downtime
2005628837	owner	nice1
2005628837	members	downtime
2005628838	owner	nice1
2103918942	type	fancyvend
2103918942	in_item	lavastuff:leggings_lava
2005628838	members	downtime
133184250	active	
133184250	supply	
2005628839	owner	nice1
2062364248	owner	Lohan
2062364248	members	
2103918942	in_count	1
2103918942	out_item	lavastuff:leggings_lava
70088576	members	
70088577	owner	spooky
70088578	members	
70088579	owner	spooky
2005628839	members	downtime
1995268795	display_text	This is the texture pack I used to make the maze.\nhttps://drive.google.com/open?id=1HJHr-avxKUqXwUuVFTFs-EHhwMpAyW5g\nIt makes things easier to see (easy mode).
1995268795	material	wood
2103918943	owner	Huhhila
2103918943	type	fancyvend
2005628840	owner	nice1
2103918943	in_item	lavastuff:boots_lava
1003524996	owner	JRPete
2103918943	in_count	1
2103347666	material	wood
2103347667	display_text	Ores
2103347667	material	wood
2103347668	display_text	Blocks
2005628840	members	downtime
2005628841	owner	nice1
2005628841	members	downtime
2103347668	material	wood
2103347669	owner	Anix
2005628842	owner	nice1
2005628842	members	downtime
2005628843	owner	nice1
2005628843	members	downtime
2103347669	members	
2103347670	owner	Anix
2103347670	station_name	Anix's house
2103347670	station_network	net1
2078433480	nodename	travelnet:travelnet
2103347670	nodename	travelnet:travelnet
2103918943	out_item	lavastuff:boots_lava
2103918943	out_count	1
2103918943	stock	66498
2103918944	type	fancyvend
2103918944	in_item	lavastuff:shield_lava
1604127434	owner	6r1d
1604127434	members	
1604127435	owner	6r1d
1604127435	members	
1604127436	owner	6r1d
1604127436	members	
2103918944	in_count	1
2103918944	out_item	lavastuff:shield_lava
2103918944	out_count	1
1604127438	members	
1604127438	owner	6r1d
1604127439	members	
1604127439	owner	6r1d
2103918944	stock	47283
2103918944	owner	Huhhila
2065136774	owner	FeXoR
2103918945	owner	Huhhila
2103918945	type	fancyvend
2103918945	in_item	currency:minegeld_10
2103918945	in_count	94
2103918945	out_item	technic:blue_energy_crystal
2103918945	out_count	3
2103918945	stock	6334
2103918946	display_text	
2103918946	material	steel
2005628850	owner	poopman
2005628850	members	GayJesus
2005628851	members	GayJesus
2005628851	owner	poopman
2005628852	members	GayJesus
2005628852	owner	poopman
2005628853	station_network	poopman
2005628853	nodename	travelnet:travelnet
2005628853	owner	poopman
2005628853	station_name	home
1826371384	display_text	high tier output
1826371384	material	wood
1826371385	display_text	lower tier LV from above
1826371385	material	wood
1826371386	owner	your_mum
1826371386	station_name	home
133184250	channel	switching_station(8866,-6,-6503)
133184250	demand	
1826371386	station_network	net1
1826371386	nodename	travelnet:travelnet
1826371387	supply	
70088576	owner	spooky
70088577	members	
1826371387	demand	
70088578	owner	spooky
1826371387	active	
1826371387	channel	switching_station(-2270,3,-167)
1826371388	supply	
1826371388	demand	
1826371388	active	
2005628854	owner	nice1
70088579	members	
2005628854	members	downtime
2005628855	owner	nice1
1826371388	channel	switching_station(-2265,8,-165)
1826371389	active	
1826371389	channel	switching_station(-2264,3,-165)
1826371389	supply	
2005628855	members	downtime
2005628856	owner	nice1
2005628856	members	downtime
2005628857	owner	nice1
2005628857	members	downtime
2005628858	members	downtime
2005628858	owner	nice1
2005628859	owner	nice1
2005628859	members	downtime
2005628860	owner	poopman
2005628860	members	GayJesus
2005628861	members	GayJesus
2005628861	owner	poopman
2005628862	members	GayJesus
2005628862	owner	poopman
2103918947	display_text	nQ1 + 15
2005628863	owner	poopman
2005628863	members	
2005628864	owner	poopman
2103918947	material	steel
2005628864	members	
2103918948	name	c-35x-6z
2103918948	index	1
2065136774	priv	protect_streets
2065136775	owner	FeXoR
1604127449	owner	6r1d
1170585520	owner	PbbP
1604127449	members	
1604127450	owner	6r1d
1604127450	members	
1604127451	owner	6r1d
1604127451	members	
1604127452	owner	6r1d
1604127452	members	
78521551	owner	IcemanDs
2065136775	priv	protect_streets
2103918948	owner	Huhhila
2103918948	color	blue
1170585521	members	
2005628866	owner	nice1
2005628866	members	downtime
2005628867	owner	nice1
200977922	members	
721124286	station	
627734159	members	
721124286	index	114
721124286	color	white
721124287	members	flucas10
721124288	owner	Le_roi_1_111
721124289	owner	Le_roi_1_111
2005628867	members	downtime
2005628868	members	downtime
2104026247	members	
2104026248	owner	Kermit
2005628868	owner	nice1
2104026248	members	
2104026249	owner	Kermit
2104026249	members	
1170585520	members	
2104026250	owner	Kermit
1170585521	owner	PbbP
2103423374	type	atm
2103423375	owner	OAKO
2103423375	members	
2083714796	owner	downtime
2083714796	station_name	The Church of Saint Matthew
2083714796	station_network	trump
2083714796	nodename	travelnet:travelnet
2005628874	owner	nice1
2005628874	members	downtime
2103423376	owner	OAKO
2103423376	members	
2103423377	owner	OAKO
2098621827	owner	OAKO
2098621827	members	
2103423377	members	
2103423378	display_text	Steam room
2103423378	material	wood
2103423379	type	smartshop
2005628879	owner	nice1
1826371389	demand	
2005628879	members	downtime
2005628880	owner	nice1
2005628880	members	downtime
2005628881	owner	nice1
2005628881	members	downtime
2103423379	owner	OAKO
2103423379	in_item	basic_materials:padlock
2012761439	owner	gamesbond
2012761439	members	sivarajan UncleSam rubesh ishika
2012761440	owner	gamesbond
2012761440	members	sivarajan Ruggila UncleSam rubesh ishika
2005628885	owner	nice1
2005628885	members	downtime
2005628886	owner	nice1
1826371390	owner	your_mum
1826371390	members	
1826371391	owner	your_mum
1826371391	members	
2005628886	members	downtime
2005628887	members	downtime
2005628887	owner	nice1
2005628888	owner	nice1
2005628888	members	downtime
2103423379	in_count	6
2103423379	out_item	screwdriver:screwdriver
2103423379	out_count	1
2103423379	stock	0
2104026250	members	
2103789060	active	
2084856171	owner	Sokomine
2084856171	members	
2084856172	owner	Sokomine
2084856172	members	
2103789060	channel	
2060815028	station_name	PHS Discovery
2060815028	station_network	Mine
2103789060	supply	
2103789060	demand	
2104026251	owner	Kermit
2060815028	nodename	travelnet:travelnet
2060815028	owner	PlasmaHam
2060815029	station_network	Mine
2060815029	nodename	travelnet:travelnet
1895081311	owner	Thailand
1895081311	dug	1387
1895081311	enabled	1
1895081312	enabled	1
1895081312	owner	Thailand
1895081312	dug	1394
1895081313	active	
1895081313	channel	
1895081313	supply	
1895081313	demand	
1647782775	display_text	\n\nGeranium Island
1647782775	material	wood
1827293057	owner	StinkyCoyote
1827293057	members	coyote
1827293058	owner	StinkyCoyote
2060815029	owner	PlasmaHam
663359357	members	
2060815029	station_name	THE Asteroid
1827293058	members	coyote
663359358	owner	Catfires
663359359	members	
663359360	owner	Catfires
1895081314	active	
1895081314	channel	
2060815030	active	
2060815030	channel	switching_station(5359,127,-1)
2104026251	members	
2062364249	owner	Lohan
2062364249	members	
2062364250	owner	Lohan
78521551	members	
1894877268	owner	Thailand
1894877268	members	
1894877269	members	
1894877269	owner	Thailand
1894877270	owner	Thailand
627734159	owner	Mythos
1894877270	members	
1894877271	owner	Thailand
1894877271	members	
2084780894	owner	UncleSam
2084780894	station_name	PixelArt2021
2084780894	station_network	SamPublicNet
2084780894	nodename	travelnet:travelnet_white
1894877277	demand	
1894877277	active	
1894877277	channel	
1894877277	supply	
2062364250	members	
2060815030	supply	
2060815030	demand	
2062364252	owner	Lohan
2062364252	members	
1894877278	owner	Thailand
2104026262	members	
1894877278	members	
1894877279	owner	Thailand
1894877279	members	
1894877280	owner	Thailand
1894877280	members	
1894877281	owner	Thailand
1894877281	members	
2104026262	owner	Kermit
2104026263	owner	Kermit
2104026263	members	
2104026264	owner	Kermit
2104026264	members	
1895081314	supply	
1757840042	station_network	temp1
1757840042	nodename	travelnet:travelnet
1757840042	owner	SX
1757840042	station_name	slope e bot
1895081314	demand	
1895081315	radius	8
663359357	owner	Catfires
663359358	members	
663359359	owner	Catfires
663359360	members	
2060815031	display_text	PHS Pathfinder\nCommisioned 6/5/2019
2060815031	material	wood
2060815032	material	wood
2060815032	display_text	If found, /mail PlasmaHam with the shipname and location
2060815033	display_text	The Pathfinder is the smallest ship in the Plasma Fleet. Pathfinder operates primarily as a towing vessel. Nonpressurized and running solely on an HV generator, the ship is designed only for short-term deployments.
2060815033	material	wood
2104729273	owner	shared
2104729273	station_name	Spawn
2104729273	station_network	Tutorials SE
2104729273	nodename	travelnet:travelnet_red
2100515123	owner	grouinos
2100515123	members	
1895081315	owner	Thailand
1895081316	owner	Thailand
1895081316	members	
1895081317	owner	Thailand
1895081317	dug	1397
1895081317	enabled	1
953298172	owner	Thailand
1895081318	dug	1396
1895081318	enabled	1
1895081318	owner	Thailand
1640471247	owner	upie
1640471247	members	
1895081319	owner	Thailand
1719339514	active	
1719339514	channel	switching_station(2712,101,7310)
1719339514	supply	
2103789082	display_text	Nice house. Water was too obvious, I added the door. I didn't take nor destroy anything, just asked to protect the area (it was completely unprotected) and moved everything from unlocked chests in these shared ones. /mail me as soon as you see this. int
2103789082	material	wood
2100515124	station_network	net2
1719339514	demand	
1719339515	owner	spider
2100515124	nodename	travelnet:travelnet
2100515124	owner	grouinos
2100515124	station_name	pont réseau miningjoe
2103789083	display_text	======================================================\nextras\n===================================================
2103789083	material	wood
1158808624	members	
2103396033	owner	locko
2103396033	station_name	Cross Correlation Station
2103396033	station_network	Eisenbahn
2103396033	nodename	travelnet:travelnet
1158808625	members	
1158808626	owner	6r1d
1158808627	members	
1158808628	owner	6r1d
1895081319	members	
2103789084	display_text	===================================================\nfood\n===================================================
2103789084	material	wood
2103789085	display_text	========================================================plantspla\nplants\n====================================================
1719339515	members	
1719339516	owner	spider
1719339516	members	
2103789085	material	wood
2098621873	owner	OAKO
2098621873	members	
2098621874	owner	OAKO
2098621874	members	
2098621875	members	
2098621875	owner	OAKO
2098621876	members	
2098621876	owner	OAKO
2098621877	owner	OAKO
2098621877	members	
2103789086	owner	kluver
2103789086	members	
2104385890	material	wood
2104385890	display_text	\n\n\neasier to make food nourishment contest:
2104385891	display_text	\n\n#6BRONZE MEDAL FOOD:\n#0jar of honey (21 fp)
2104385891	material	wood
1275539185	channel	switching_station(-4995,-12,2212)
2103789090	display_text	================================================\nextras\n===============================================
2103789090	material	wood
1275539185	supply	
1275539185	demand	
1275539185	active	
2103789091	material	wood
2103789091	display_text	===================================================\nores\n====================================================
2103396043	owner	Peanut
2103396043	members	
2103396044	owner	Peanut
2103396044	members	
2103396045	owner	Peanut
2103396045	members	
2103789092	display_text	=================================================\nblocks\n=================================================
2103789092	material	wood
2100826238	radius	5
2100826238	owner	lga
953298172	members	
2103789093	display_text	===================================================\nweapons, armor \n===================================================
2103789093	material	wood
2103789094	material	wood
2103789094	display_text	===================================================\ndigtron\n======================================================
2103789095	display_text	===================================================\nores\n==================================================
2103789095	material	wood
1318915883	display_text	
1318915883	material	wood
1318915884	display_text	
1318915884	material	wood
1318915885	display_text	
1318915885	material	wood
1318915886	display_text	
1318915886	material	wood
1318915887	display_text	
1318915887	material	wood
1318915888	display_text	
1318915888	material	wood
1318915889	display_text	
1318915889	material	wood
1318915890	display_text	
1318915890	material	wood
1318915891	material	wood
1318915891	display_text	
1318915892	display_text	
1318915892	material	wood
1318915893	owner	Hasbro
1318915893	station_name	Asterioid 1
2103347742	owner	chi
2103347742	members	
67127258	members	
67127259	owner	Peanut
67127260	members	
1318915893	station_network	net2
1318915893	nodename	travelnet:travelnet
1318915894	owner	Hasbro
1318915894	members	Jonas-Benjamin Nils-Christopher Lisa-Emily Nefar
2103347745	owner	chi
2103347745	members	
2005628906	material	wood
2005628906	display_text	hey stop the end\n
2099745183	owner	paola1786
2099745183	members	herz26
1158808626	members	
1158808627	owner	6r1d
2099745184	owner	paola1786
2099745184	members	
2099745185	owner	paola1786
2099745185	members	herz26
2037542042	owner	BuckarooBanzai
2037542042	members	
2037542043	owner	BuckarooBanzai
721124286	line	Spawn - Base Lunaire Française
2037542043	members	
721124286	owner	Le_roi_1_111
721124287	owner	Le_roi_1_111
721124288	members	flucas10
721124289	members	flucas10
2037542044	owner	BuckarooBanzai
2099745186	active	
2099745186	channel	
2099745186	supply	
2099745186	demand	
2099745187	demand	
2099745187	active	
2099745187	channel	
2099745187	supply	
2103347746	owner	chi
19896	owner	ironalbatross
19897	members	Wiggly
2103347746	members	
2104385892	material	wood
2104385892	display_text	#7SILVER MEDAL FOOD:\n#0marinat. canned carrots, mc cucumbers, mc tomatoes (30 fp)
2104385893	material	wood
2104385893	display_text	\n\n#eGOLD MEDAL FOOD:\n#0date-nut cake (32 fp)
2104385894	material	wood
2104385894	display_text	\n\n\nharder to make food nourishment contest:
2104385895	display_text	copy code, but mention authors please\nSX and 6r1d\n<-
2104385895	material	wood
67127258	owner	Peanut
1158808628	members	
2037542044	members	
1631617530	members	
1631617530	owner	coil
2037542045	owner	BuckarooBanzai
2037542045	members	
2094873249	members	
2094873249	owner	Tacit
2037542046	owner	BuckarooBanzai
2037542046	members	
2037542047	owner	BuckarooBanzai
2037542047	members	
67127259	members	
67127260	owner	Peanut
2095738351	owner	SolDeNoche
2075372656	owner	killer
2075372656	members	
2075372657	owner	killer
2075372657	members	
2075372658	type	atm3
2095738351	members	
2086690088	station	19000/-20000
2086690088	line	V19000
2086690088	index	-20
2086690088	owner	Thailand
2086690088	color	green
2086690088	rail_pos	
2086690088	linepath_from_prv	
1604127488	owner	6r1d
2104166984	owner	Neon
2104166984	members	
2104166985	members	
2104166985	owner	Neon
2104166986	owner	Neon
2104166986	members	
2098482227	owner	Neon
1604127488	members	
1604127489	owner	6r1d
1604127489	members	
1604127490	owner	6r1d
2098482227	members	
2104166987	owner	Neon
2104166987	members	
2104166988	owner	Neon
2104166988	members	
2104166989	owner	Neon
2104166989	members	
2104166990	owner	Neon
2104166990	members	
1653602965	owner	Rabbit1
2095132583	owner	andy-andy1
2095132583	dug	-1
2104166991	owner	Neon
2104166991	members	
2104166992	owner	Neon
2104166992	members	
2095132583	enabled	0
2095132584	dug	-1
2095132584	enabled	0
2095132584	owner	andy-andy1
2095132585	owner	andy-andy1
2095132585	dug	-1
2095132585	enabled	0
1344614813	owner	Pixalou
1988866127	owner	stephen
1988866127	radius	10
1988866128	active	
2103789122	stock	2
1988866128	channel	
1988866128	supply	
1344614813	members	
1988866128	demand	
1988866129	active	
1988866129	channel	
1988866129	supply	
1988866129	demand	
2103789122	owner	Huhhila
2103347773	owner	Anix
1344614814	members	
1344614814	owner	Pixalou
1653602965	members	
2103347773	members	
2103347774	owner	Anix
2103347774	members	
2103347775	type	atm
2103347776	owner	maxino
2103347776	members	
2103347777	type	atm2
2103347778	type	wiretransfer
2103347779	material	steel
2103347779	display_text	grid connections go to anix or maxino (Also pay each 5 minegeld WT)
2103347780	display_text	THIS IS A WORK IN PROGRESS\nMAXINO IS RESPONISBLE FOR ALL POWER - OUTS
2103347780	material	steel
2103347781	material	steel
2103347781	display_text	M.A.S.E Electric,Payzone
2103347782	display_text	#a Foun\n#3 der's \nmailbox
2103347782	material	steel
2103789122	type	fancyvend
2103789122	in_item	moretrees:date_palm_trunk
1344614815	owner	Pixalou
1344614815	members	
1344614816	members	
1344614816	owner	Pixalou
2103347783	display_text	#4 SuperVisor Anix's\n Mailbox
1344614817	owner	Pixalou
2103347783	material	steel
2103789122	in_count	1
1344614817	members	
1344614818	owner	Pixalou
1344614818	members	
1344614819	owner	Pixalou
2103789122	out_item	moretrees:date_palm_trunk
1344614819	members	
1344614820	owner	Pixalou
2103789122	out_count	1
2098146133	owner	Peanut
2098146133	members	
2098146134	owner	Peanut
1604127490	members	
1604127491	owner	6r1d
1604127491	members	
1604127492	owner	6r1d
2098146134	members	
2098146135	owner	Peanut
1604127492	members	
2098146135	members	
2065213863	members	
1999953104	burn_time	485936
2105519599	owner	SwissalpS
2105519599	radius	6
1999953104	structure_accumulated_badness	0
2105519600	failcount	
2105519600	name	To Jumpdrive basics tutorial
1999953105	members	
1999953105	owner	XreX
1999953106	members	vrgseca
1999953106	owner	XreX
2065213863	owner	Peanut
2105519600	time	300
2105519600	owner	SwissalpS
2078433480	owner	FatDucky99
2103789132	owner	kluver
2103789132	members	
2103789133	owner	kluver
2101463054	owner	Peanut
2101463054	members	
2101463055	owner	Peanut
2101463055	members	
2103789133	members	
2103789134	owner	kluver
2103789134	members	
2103789135	owner	kluver
2065213864	owner	Peanut
2065213864	members	
2098146137	owner	Peanut
1344614820	members	
1344614821	owner	Pixalou
1344614821	members	
1344614822	owner	Pixalou
1344614822	members	
1344614823	members	
1344614823	owner	Pixalou
2098146137	members	
2098146138	owner	Peanut
2098146138	members	
2098146139	members	
2098146139	owner	Peanut
2065213867	owner	Peanut
2065213867	members	
2098146140	owner	Peanut
2098146140	members	
2098146141	owner	Peanut
2098146141	members	
2094802582	display_text	15s\n18s\n11247858s\n24s\n28s\n24s
2094802582	channel	mon
2059610922	owner	korlen
2059610922	station_name	Mini Diamond
2059610922	station_network	moon
2059610922	nodename	travelnet:travelnet
1344614824	owner	Pixalou
1344614824	members	
1344614825	owner	Pixalou
1344614825	members	
2094802583	channel	mon
2094802583	display_text	56s\n19s\n11247916s\n18s\n45s\n660156s
2098146142	members	
2098146142	owner	Peanut
2103789135	members	
2078433480	station_name	space
2098146143	owner	Peanut
2103789136	owner	kluver
2098146143	members	
2103789136	members	
2098146144	members	
2098146144	owner	Peanut
2098146145	owner	Peanut
2098146145	members	
2098146146	owner	Peanut
2103789137	owner	kluver
2098146146	members	
1344614826	owner	Pixalou
1344614826	members	
1344614827	owner	Pixalou
1344614827	members	
1344614828	owner	Pixalou
1344614828	members	
2098146147	owner	Peanut
2098146147	members	
2098146148	owner	Peanut
2098146148	members	
2098146149	owner	Peanut
2098146149	members	
1751814504	station_name	Project Babbel
1751814504	station_network	Falco1
1751814504	nodename	travelnet:travelnet
1751814504	owner	Falco
1344614829	owner	Pixalou
1344614829	members	
1344614830	owner	Pixalou
2098146150	active	
1344614830	members	
1344614831	owner	Pixalou
1344614831	members	
1344614832	station_name	Moon Base
2103789137	members	
1344614832	station_network	private
1344614832	nodename	travelnet:travelnet
1344614832	owner	Pixalou
1344614833	owner	Pixalou
994004239	members	
1344614833	members	
2055957044	owner	SX
2103789138	owner	kluver
1344614834	owner	Pixalou
2055957044	members	
1344614834	members	
1344614835	members	
1344614835	owner	Pixalou
2098146150	channel	
1344614836	owner	Pixalou
1344614836	members	
1344614837	owner	Pixalou
1344614837	members	
1344614838	owner	Pixalou
1344614838	members	
2098146150	supply	
2055957046	owner	SX
2055957046	members	
2055957047	owner	SX
1600603761	owner	KFC29
2055957047	members	
1600603761	members	
2055957048	owner	eezop
2055957048	members	
2055957049	owner	eezop
2055957049	members	
1344614839	owner	Pixalou
2098146150	demand	
1344614839	members	
2103789138	members	
2103789139	owner	kluver
2103789139	members	
2103789140	owner	kluver
2103789140	members	
2103789141	members	
2105519600	description	Teleports your avatar to basic jumpdrive tutorial by BuckarooBanzai.\nThe Montgolfier is an extension to that tutorial.
2105519600	successcount	126
2105519601	station_name	Montgolfier (fleet-balloon)
2105519601	station_network	Public
2105519601	nodename	travelnet:travelnet_blue
2105519601	owner	SwissalpS
2105519602	owner	SwissalpS
2105519602	station_name	Basket
2105519602	station_network	Montgolfier
2105519602	nodename	travelnet:travelnet_black
2105519603	owner	shared
2105519603	station_name	Montgolfier (Fleet-Tutorial)
2105519603	station_network	Tutorials SW
2105519603	nodename	travelnet:travelnet
2105519604	owner	SwissalpS
2105519604	radius	6
1660679986	owner	Luca
1660679986	members	jackb
2105519605	owner	SwissalpS
2105519605	radius	6
2103789141	owner	kluver
2101463067	owner	Peanut
2101463067	members	
2101463068	owner	Peanut
2101463068	members	
2103789142	owner	kluver
2103789142	members	
2103789143	owner	kluver
2105519606	owner	SwissalpS
2101463070	owner	Peanut
2101463070	members	
2101463071	owner	Peanut
2101463071	members	
2101463072	owner	Peanut
2101463072	members	
2105519606	radius	6
2103789143	members	
2103789144	owner	kluver
2103789144	members	
2103789145	owner	kluver
2103789145	members	
2103789146	owner	kluver
994004239	owner	eumsm
2103789146	members	
2103789147	owner	kluver
2059582373	owner	Neon
2059582373	members	
2103789147	members	
2103789148	owner	kluver
1952522633	owner	SingingPotato
1952522633	members	
1952522634	owner	SingingPotato
1952522634	members	
1952522635	owner	SingingPotato
1952522635	members	
2098596128	members	
2098596128	owner	thomas18F
2098596129	owner	thomas18F
2098596129	members	
2101463077	owner	Peanut
1107745970	owner	locko
2101463077	members	
2101463078	owner	Peanut
2101463078	members	
2101463079	owner	Peanut
2101463079	members	
2101463080	owner	Peanut
2101463080	members	
2103789148	station_name	home
2103789148	station_network	net1
2103789148	nodename	travelnet:travelnet
2103789149	owner	kluver
2103789149	members	
2105519607	owner	SwissalpS
2105519607	radius	6
2105519608	owner	SwissalpS
2105519608	radius	6
2104385922	station_name	house
2104385922	station_network	net1
2104385922	nodename	travelnet:travelnet
1843189159	owner	Thailand
1843189159	members	
1843189160	owner	Thailand
1843189160	members	
2104385922	owner	pia14
2104385923	owner	pia14
1843189162	owner	Thailand
1843189162	members	
1843189163	owner	Thailand
1843189163	members	
2104385923	members	clydie pia014
2104385924	material	wood
2105519609	station_network	Montgolfier
2105519609	nodename	travelnet:travelnet_black
2104385924	display_text	\n\n                               Girl NPC\n\n\n
2103789154	owner	Huhhila
2103789154	radius	8
2101463091	owner	Peanut
2101463091	members	
2101463092	members	
2101463092	owner	Peanut
2101463093	members	
2101463093	owner	Peanut
2101463094	owner	Peanut
2101463094	members	
2101463095	owner	Peanut
2101463095	members	
1952522645	owner	SingingPotato
17614	members	
1952522645	members	
2101463096	owner	Peanut
2101463096	members	
2101463097	owner	Peanut
2103789155	owner	kluver
2103789155	members	
2101463097	members	
2101463098	owner	Peanut
2101463098	members	
2101463099	owner	Peanut
2101463099	members	
2101463100	owner	Peanut
2101463100	members	
435749382	members	TechRancher littlegraymouse
2101463101	owner	Peanut
2101463101	members	
2101463102	owner	Peanut
2101463102	members	
2101463103	owner	Peanut
2101463103	radius	10
2101463104	owner	Peanut
2098146151	owner	Peanut
2098146151	members	
2098146152	owner	Peanut
2098146152	members	
2101463104	members	
17614	owner	chi
2100826314	owner	lga
2100826314	members	
2100826315	radius	5
2098146153	owner	Peanut
2098146153	members	
2100826315	owner	lga
2101463105	owner	Peanut
2101463105	members	
2101463106	owner	Peanut
2103789156	owner	kluver
2103789156	members	
2103789157	owner	kluver
2103789157	members	
2098146154	owner	Peanut
1107745970	members	
2098146154	members	
2098146155	owner	Peanut
2073786646	owner	Why-did-i
2073786646	members	
2073786647	owner	Why-did-i
2098146155	members	
2101463106	members	
663359472	owner	Catfires
663359473	members	
2101463107	owner	Peanut
663359474	members	
2101463107	members	
2098146156	owner	Peanut
2098146156	members	
2098146157	owner	Peanut
2101463108	owner	Peanut
2101463108	members	
2101463109	owner	Peanut
2101463109	radius	12
2101463110	demand	
2101463110	active	
2101463110	channel	
2073786647	members	
1536313609	owner	Demosthenes
1536313609	station_name	Hidden Valley
2073786648	owner	Why-did-i
2073786648	members	
2104385925	display_text	\n\n                                      Animals\n
2104385925	material	wood
2104385926	display_text	   \n\n                                Boy NPC and items\n\n\n\n
2104385926	material	wood
2104385927	display_text	\n\n                            Donations
1536313609	station_network	net1
1536313609	nodename	travelnet:travelnet
2104385927	material	wood
2104385928	display_text	\n\n                               Pia14 's  mailbox
2104385928	material	wood
2104385929	display_text	\n    Angel04 's        mailbox
2104385929	material	wood
2105519609	owner	SwissalpS
2105519609	station_name	Bridge SW
2105519610	owner	SwissalpS
2073786653	owner	Why-did-i
2073786653	members	
1759969162	owner	PhrogMan
1759969162	members	
1759969163	active	
2073786654	owner	Why-did-i
2073786654	members	
1759969163	channel	
1759969163	supply	
1759969163	demand	
2105519610	station_name	Bridge NW
2105519610	station_network	Montgolfier
2105519610	nodename	travelnet:travelnet_black
2105519611	owner	SwissalpS
2105519611	station_name	Middle SW
2105519611	station_network	Montgolfier
2105519611	nodename	travelnet:travelnet_black
2105519612	owner	SwissalpS
2105519612	station_name	Middle NW
1538115476	owner	HIRAM1072
2105519612	station_network	Montgolfier
1538115476	members	
2101463110	supply	
2101463111	owner	Peanut
2101463111	members	
2101463112	owner	Peanut
529873487	members	
2101463112	members	
2101463113	owner	Peanut
2101463113	members	
2101463114	owner	Peanut
2101463114	members	
2101463115	members	
2101463115	owner	Peanut
529873488	owner	IcemanDs
2101463116	owner	Peanut
529873489	owner	IcemanDs
1939188296	owner	walidilyes
1939188296	members	ilyeswalid
1939188297	owner	walidilyes
1939188297	members	ilyeswalid
1939188298	owner	walidilyes
1939188298	members	ilyeswalid
1939188299	owner	walidilyes
1939188299	members	ilyeswalid
2101463116	members	
2101463117	owner	Peanut
2101463117	members	
2101463118	owner	Peanut
2101463118	members	
2101463119	owner	Peanut
2101463119	members	
2105519612	nodename	travelnet:travelnet_black
2103396117	owner	Peanut
19896	members	Wiggly
19897	owner	ironalbatross
2103396117	members	
2103396118	members	
2103396118	owner	Peanut
2103396119	owner	Peanut
2103396119	members	
2105519613	owner	SwissalpS
2105519613	station_name	Middle SE
2105519613	station_network	Montgolfier
2105519613	nodename	travelnet:travelnet_black
2098146157	members	
2105519614	owner	SwissalpS
700120552	owner	Justice
700120553	members	
2078037369	owner	hihihihioooo
2078037369	members	
435749382	owner	catnip
2003899653	owner	diamante
2003899653	station_name	Huerto
2003899653	station_network	diamante
2098146158	owner	Peanut
2098146158	members	
2105519614	station_name	Middle NE
2105519614	station_network	Montgolfier
2105519614	nodename	travelnet:travelnet_black
2003899653	nodename	travelnet:travelnet
663359472	members	
663359473	owner	Catfires
663359474	owner	Catfires
2105519615	owner	SwissalpS
38973241	owner	Brackston
38973242	members	
2105519615	station_name	Bridge SE
2073786671	owner	Why-did-i
2073786671	members	
2073786672	owner	Why-did-i
2073786672	members	
2073786673	owner	Why-did-i
2073786673	members	
2073786674	owner	Why-did-i
2073786674	members	
2073786675	owner	Why-did-i
2073786675	members	
2073786676	members	
2073786676	owner	Why-did-i
2053179602	type	smartshop
2051018434	owner	TechDude
2051018434	radius	5
2073786677	owner	Why-did-i
2073786677	members	
2073786678	owner	Why-did-i
2073786678	members	
2073786679	owner	Why-did-i
2073786679	members	
2105519615	station_network	Montgolfier
2079763422	owner	Anth
2105519615	nodename	travelnet:travelnet_black
1979103617	owner	MrCube-bit
1979103617	members	
2105519616	nodename	travelnet:travelnet_black
2105519616	owner	SwissalpS
2104729304	color	green
2104729304	name	Tutorials
2104729304	category	
2104729304	url	
2104729304	owner	shared
2104729304	icon	question
2105519616	station_name	Bridge NE
2079763422	members	
2079763423	owner	Anth
2079763423	members	
2079763424	owner	Anth
2105519616	station_network	Montgolfier
2105519617	time	300
2105519617	owner	SwissalpS
1593627125	owner	AceRichman
1593627125	members	
2105519617	description	
2105519617	successcount	29
2105191914	display_text	random loot
2105191914	material	wood
2105191915	display_text	random loot
2105191915	material	wood
2105191916	owner	furry2
2105191916	members	ataryah knorke
2105519617	failcount	13
2105519617	name	
2105519618	owner	SwissalpS
2079763424	members	
2105519618	radius	6
2105519619	demand	
2105519619	active	
2105519619	channel	s
2105519619	supply	
2105519620	owner	SwissalpS
2105519620	radius	6
2105519621	color	orange
2105519621	name	Montgolfier (Fleet-Tutorial)
2105519621	category	
2105519621	url	
2105519621	owner	SwissalpS
2105519621	icon	windsock
2105519622	station_name	Top SW
2105519622	station_network	Montgolfier
2105519622	nodename	travelnet:travelnet_black
2098146159	owner	Peanut
2098146159	members	
2098146160	owner	Peanut
2098146160	members	
2105519622	owner	SwissalpS
2105519623	owner	SwissalpS
2105519623	station_name	Top NW
2098146161	owner	Peanut
2098146161	members	
2098146162	owner	Peanut
2098146162	members	
2098146163	owner	Peanut
2098146163	members	
2098146164	owner	Peanut
2098146164	members	
2098146165	members	
2098146165	owner	Peanut
2098146166	owner	Peanut
941901412	station_name	moooo
941901412	nodename	travelnet:travelnet
941901413	owner	parasite
2098146166	members	
2098146167	owner	Peanut
2098146167	members	
2098146168	owner	Peanut
2098146168	members	
2105519623	station_network	Montgolfier
2098146169	owner	Peanut
2105519623	nodename	travelnet:travelnet_black
2105519624	nodename	travelnet:travelnet_black
2105519624	owner	SwissalpS
1813125493	owner	Justice
1813125493	members	TommyBeeBop
1813125494	owner	Justice
1813125494	members	
1813125495	owner	Justice
2098146169	members	
2098146170	owner	Peanut
1813125495	members	
2098146170	members	
2098146171	owner	Peanut
2098146171	members	
2098146172	owner	Peanut
2098146172	members	
2098146173	owner	Peanut
2098146173	members	
2098146174	owner	Peanut
2105519624	station_name	Top SE
2098146174	members	
2105519624	station_network	Montgolfier
700120552	members	
700120553	owner	Justice
874605666	members	
863065197	owner	chi
874605667	members	
874605668	owner	kotty
874605669	members	
874605670	members	
874605671	owner	kotty
874605672	members	
2100826323	owner	lga
2100826323	members	
2100826324	active	
2100826324	channel	
2100826324	supply	
1813125496	owner	Justice
1813125496	members	TommyBeeBop
2100826324	demand	
2100826325	owner	lga
38973241	members	
38973242	owner	Brackston
2100826325	radius	5
2100826326	owner	lga
2100826326	station_name	ID
2100826326	station_network	MiniatureSpaceShips2
2100826326	nodename	travelnet:travelnet_blue
874605666	owner	kotty
874605667	owner	kotty
874605668	members	
874605669	owner	kotty
2098146176	members	
874605670	owner	kotty
874605671	members	
874605672	owner	kotty
2098146176	owner	Peanut
2098146177	owner	Peanut
2098146177	members	
941901412	owner	parasite
2098146178	owner	Peanut
2098146178	members	
941901412	station_network	paramoon
941901413	members	
2098146179	members	
2098146179	owner	Peanut
2098146180	owner	Peanut
2098146180	members	
2098146181	owner	Peanut
863065197	members	
2098146181	members	
2105519625	nodename	travelnet:travelnet_black
2053179602	owner	Alice2021
2053179602	in_item	currency:minegeld
2053179602	in_count	2
2053179602	out_item	default:coal_lump
2053179602	out_count	1
2053179602	stock	102
2053179603	owner	Alice2021
2053179603	in_item	currency:minegeld
2053179603	in_count	3
2053179603	out_item	default:steel_ingot
2053179603	out_count	1
2053179603	stock	19
2105519625	owner	SwissalpS
2105519625	station_name	Top NE
2053179603	type	smartshop
2053179604	type	smartshop
2053179604	owner	Alice2021
2053179604	in_item	currency:minegeld
2003559719	owner	Peanut
1622371046	owner	SlimJim
1622371046	members	
2003559719	members	
2105519625	station_network	Montgolfier
2105519626	radius	6
2105519626	owner	SwissalpS
2105519627	active	
2105519627	channel	s
2105519627	supply	
2105519627	demand	
2105519628	owner	SwissalpS
2105519628	radius	6
1622371052	owner	SlimJim
2105519629	owner	SwissalpS
2105519629	radius	6
2053179604	in_count	3
2053179604	out_item	default:copper_ingot
2053179604	out_count	1
2053179604	stock	35
1622371052	members	
2053179605	type	smartshop
2053179605	owner	Alice2021
2047805969	owner	Dirkfried
2047805969	members	
2053179605	in_item	currency:minegeld
2053179605	in_count	20
2053179605	out_item	default:obsidian
2053179605	out_count	1
1622371056	owner	SlimJim
1622371056	members	
2053179605	stock	28
1505964499	owner	god_of_chaos
2105519630	owner	SwissalpS
24451	owner	Justice
2105519630	radius	6
2105519631	station_network	Tutorial Minimal R1 JD Examples
2105519631	nodename	travelnet:travelnet_white
2105519631	owner	SwissalpS
1505964499	members	sunkenhero
2105519631	station_name	Fleet West
1469567659	category	
1469567659	url	
1469567659	owner	Laran
1469567659	icon	university
1469567659	color	red
1469567659	name	Laran's Palace
2105519632	owner	SwissalpS
2105519632	station_name	Fleet East
2105519632	station_network	Tutorial Minimal R1 JD Examples
2105519632	nodename	travelnet:travelnet_white
2105519633	owner	SwissalpS
2105519633	station_name	Solo
2105519633	station_network	Tutorial Minimal R1 JD Examples
529873487	owner	IcemanDs
529873488	members	
529873489	members	
2105410169	members	
2103919059	owner	FeXoR
2103919059	radius	15
2103919060	active	
2103919060	channel	
2103919060	supply	
2103919060	demand	
2103919061	owner	FeXoR
2075334027	owner	I-did-not
2075334027	station_name	Tapyrus Giant Forest Biome
2103919061	members	
2105410169	owner	rose
2105410170	owner	rose
2104026342	owner	Kermit
2104026342	members	
2104026343	owner	Kermit
2105410170	members	
2105410171	owner	rose
2104026343	members	
2104026344	members	
2104026344	owner	Kermit
2104026345	owner	Kermit
2104026345	members	
2104026346	owner	Kermit
2104026346	members	
2104026347	owner	Kermit
2104026347	members	
2104026348	owner	Kermit
1622371072	owner	SlimJim
1354884881	owner	Peanut
1622371072	members	
1622371073	owner	SlimJim
1622371073	members	
2104026348	members	
2105410171	members	
1354884881	members	
2105410172	owner	rose
1496944762	station_network	self
1496944762	nodename	travelnet:travelnet
1496944762	owner	skipper
2105410172	members	
2105410173	owner	rose
1496944762	station_name	gold
2103396162	owner	SX
2059160630	owner	Adventurer
2059160630	members	IcemanDs
2059160631	owner	Adventurer
2059160631	members	
2059160632	owner	Adventurer
2059160632	members	IcemanDs
2103396162	priv	protect_streets
2062513666	owner	noob_sutsut
2062513666	station_name	prostor
2062513666	station_network	net1
2062513666	nodename	travelnet:travelnet
2062513667	owner	Peanut
2062513667	members	
2062513668	owner	noob_sutsut
2062513668	members	brok AceRichman GamePlayer
2062513669	owner	noob_sutsut
2062513669	members	
2060638531	nodename	travelnet:travelnet
2060638531	owner	XeNONE
2060638531	station_name	new moon mine
2060638531	station_network	net1
2062513670	members	Huhhila
2103396163	owner	Peanut
2105410173	members	DarkRoy Rosesobadowo
2105410174	owner	dafalite
2097659200	owner	Peanut
2097659200	members	
2097659201	members	
2062513670	owner	noob_sutsut
2097659201	owner	Peanut
2097659202	owner	Peanut
2097659202	members	
2097659203	owner	Peanut
2097659203	members	
2097659204	owner	Peanut
2105410174	members	
2105519633	nodename	travelnet:travelnet_white
2105519634	owner	SwissalpS
2105519634	radius	1
2097659204	members	
2097659205	owner	Peanut
2097659205	members	
2105519635	owner	SwissalpS
2105519635	radius	1
2105519636	radius	1
2105519636	owner	SwissalpS
2105519637	active	
2105519637	channel	
2105519637	supply	
2105519637	demand	
2103396163	members	
2103396164	owner	Peanut
2103396164	members	
2103396165	owner	Peanut
2103396165	members	
2103396166	members	
2103396166	owner	Peanut
2103396167	owner	Peanut
2097659206	owner	Peanut
2097659206	members	
2097659207	owner	Peanut
2097659207	members	
2092054527	owner	Glider
2092054527	members	
2092054528	members	
2092054528	owner	Glider
2092054529	owner	Glider
2103396167	members	
2103396168	members	
2092054529	members	
2092054530	owner	Glider
1966990212	owner	Peanut
1966990212	members	
1966990213	owner	Peanut
1966990213	members	
1966990214	owner	BB1K
1694243642	owner	Peanut
1694243642	members	
1694243643	station_name	papyrus Farm
1694243643	station_network	net1
1694243643	nodename	travelnet:travelnet
1694243643	owner	Peanut
2092054530	members	
2092054531	owner	Glider
2092054531	members	
2092054532	owner	Glider
2092054532	members	
2092054533	owner	Glider
2103396168	owner	Peanut
2103396169	owner	Peanut
2103396169	members	
1966990214	members	
1966990215	owner	Peanut
1966990215	members	
1966990216	owner	Peanut
1966990216	members	
1966990217	owner	Peanut
1966990217	members	
1966990218	owner	Peanut
1966990218	members	
1966990219	owner	BB1K
1966990219	members	
1966990220	owner	BB1K
1966990220	members	
1966990221	owner	BB1K
1966990221	members	
1966990222	owner	BB1K
1966990222	members	
1966990223	members	
1966990223	owner	BB1K
2103396170	owner	int
2103396170	members	
2103396171	owner	SX
2083394624	owner	Odie
2083394624	members	
2092054533	members	
2103396171	priv	protect_streets
2103396172	owner	SX
2103396172	priv	protect_streets
2103396173	members	
2103396173	owner	int
2103396174	owner	Peanut
2103396174	members	
2103396175	owner	SX
2103396175	station_name	Cross Correlation Station
1335260612	owner	Le_roi_1_111
1335260612	members	
2103396175	station_network	temprail
2103396175	nodename	travelnet:travelnet
2103396176	owner	BuckarooBanzai
2103396176	color	
2103396176	rail_pos	
1335260615	owner	Le_roi_1_111
1335260615	members	
2103396176	linepath_from_prv	
2105519638	channel	
2105519638	supply	
1873266309	owner	BuckarooBanzai
1873266309	priv	protect_streets
1873266310	owner	BuckarooBanzai
1873266310	priv	protect_streets
1298911955	owner	Appoox
1298911955	members	
1298911956	owner	Appoox
1298911956	members	
2054233655	members	
2103396176	station	Unholy cross station
1298911957	owner	Appoox
2060534710	owner	Justice
2060534710	members	
2060534711	owner	Justice
1873266313	owner	BuckarooBanzai
1873266313	priv	protect_streets
1873266314	owner	BuckarooBanzai
1873266314	priv	protect_streets
2060534711	members	
1972166601	owner	Hugo42
1972166601	station_name	HugosHoehler
1972166601	station_network	net1
1972166601	nodename	travelnet:travelnet
1972166602	owner	Hugo42
1972166602	members	cyriax
1972166603	display_text	
1972166603	channel	daww
1972166604	owner	Hugo42
1873266320	owner	BuckarooBanzai
1873266320	priv	protect_streets
1873266321	owner	BuckarooBanzai
2060534712	owner	Justice
2060534712	members	
1873266321	priv	protect_streets
1972166604	members	
2054233655	owner	hitroy
2054233656	owner	hitroy
2054233656	members	
2103396176	line	Siberia express
2103396176	index	50
2103396177	members	locko
2103396177	owner	int
2103396178	owner	int
2103396178	members	locko
2103396179	members	locko
2105519638	demand	
1298911957	members	
1298911958	owner	Appoox
1298911958	members	
2054233657	members	
2054233657	owner	hitroy
2054233658	owner	hitroy
2054233658	members	
1298911961	owner	Appoox
780100845	members	
780100846	owner	Why-did-i
1298911961	members	
1298911962	owner	Appoox
2105519638	active	
2105519639	active	
2105519639	channel	
2105519639	supply	
2105519639	demand	
1923707651	owner	Spacing
1923707651	members	
1923707652	owner	Spacing
1923707652	members	
2101303529	owner	campion
2101303529	members	
2101303530	owner	campion
2092054534	owner	Glider
2092054534	members	
2092054535	owner	Glider
2092054535	members	
2092054536	owner	Glider
1298911962	members	
1298911963	owner	Appoox
1298911963	members	
1298911964	owner	Appoox
2092054536	members	
2078037377	nodename	travelnet:travelnet
2078037377	owner	Gauner
2078037377	station_name	hihihihioooos Baumhaus
2005629031	owner	nice1
2005629031	members	downtime
2078037377	station_network	leon
2092054537	owner	Glider
2060534713	owner	Justice
2060534713	members	
2060534714	station_network	Kurtweeb-1
2060534714	nodename	travelnet:travelnet_blue
2060534714	owner	Kurtweeb
2060534714	station_name	rokit
2005629032	owner	nice1
2005629032	members	downtime
2092054537	members	
2075334027	station_network	net1
2075334027	nodename	travelnet:travelnet
2101303530	members	
2101303531	owner	campion
2101303531	members	
2101303532	owner	campion
2101303532	members	
2101303533	owner	campion
2101303533	members	
2101303534	owner	campion
2101303534	members	
2101303535	owner	campion
2101303535	members	
2005629034	owner	nice1
2005629034	members	downtime
2101303536	owner	campion
2047357491	owner	WiZrD
2047357491	station_name	HoMe
2005629035	owner	nice1
2005629035	members	downtime
2005629036	owner	nice1
2005629036	members	downtime
2047357491	station_network	net1
2047357491	nodename	travelnet:travelnet
2101303536	members	
2092054538	owner	Glider
2092054538	members	
2092054539	owner	Glider
2092054539	members	
2092054540	owner	Glider
2047357492	owner	WiZrD
2047357492	members	
2092054540	members	
2092054541	owner	Glider
2092054541	members	
2092054542	owner	Glider
2092054542	members	
2101303537	owner	campion
2101303537	members	
2101303538	active	
2101303538	channel	
2101303538	supply	
2101303538	demand	
2101303539	supply	
2101303539	demand	
2101303539	active	
2047357493	owner	WiZrD
2047357493	members	
2047357494	owner	WiZrD
2101303539	channel	
1298911964	members	
2101303540	members	
2101303540	owner	campion
2005629037	owner	nice1
2047357494	members	
2047357495	owner	WiZrD
2047357495	members	
2005629037	members	downtime
2005629038	owner	nice1
2005629038	members	downtime
2005629039	owner	nice1
2005629039	members	downtown
2005629040	owner	nice1
2005629040	members	downtime
2047357496	owner	WiZrD
780100845	owner	Why-did-i
780100846	members	
2047357496	members	
2047357497	owner	WiZrD
2047357497	members	
2047357498	owner	WiZrD
2047357498	members	
2047357499	owner	WiZrD
2047357499	members	
2047357500	owner	WiZrD
2047357500	members	
2047357501	nodename	travelnet:travelnet
2047357501	owner	WiZrD
2047357501	station_name	Pool
2047357501	station_network	net1
2101303541	owner	campion
2101303541	members	
2101303542	active	
1792956456	owner	Thailand
1792956456	color	green
1792956456	rail_pos	
1792956456	linepath_from_prv	
1792956456	station	20.000/-23.000
1792956456	line	V20000
1792956456	index	18
1792956457	owner	Thailand
1792956457	members	
1792956458	nodename	travelnet:travelnet
1792956458	owner	Thailand
1792956458	station_name	20.000 / - 23.000 Intersection
2101303542	channel	
1792956458	station_network	Thailand-20000/-23000
2101303542	supply	
2101303542	demand	
2101463182	owner	Peanut
2101463182	members	
2101463183	owner	Peanut
2063717321	material	wood
2063717321	display_text	Tommy was here! \n\nMr_TommyGun#4580
2101463183	radius	13
2101463184	owner	Peanut
2101463184	members	
2101463185	owner	Peanut
2101463185	members	
2101463186	owner	Peanut
2078037378	owner	hihihihioooo
2078037378	members	Gauner ggrf
2101463186	members	
2101463187	owner	Peanut
2101463187	members	
2101463188	active	
2101463188	channel	
2101463188	supply	
2101463188	demand	
2103396179	owner	int
2103396180	owner	Peanut
2103396180	members	
2054943928	owner	tito
2054943928	members	
2054943929	owner	tito
2054943929	members	
2054943930	owner	tito
2054943930	members	
2054943931	owner	agustin
2054943931	members	delfisole
2100657499	owner	Crunchy
2100657499	members	
2100657500	owner	Crunchy
2054943932	owner	agustin
2100657500	members	
2100657501	owner	Charlie12
2100657501	members	13246 1324
2103396181	owner	Peanut
1658512817	owner	Yaofyr
1658512817	members	
2054943932	xpthreshold	1000
2103396181	members	
2097828939	owner	Alice2021
2097828939	members	AliceCeline Celine2021
2097828940	owner	Alice2021
2096284732	owner	LeChatNoir
2096284732	members	
75576389	owner	Ona
2096284733	owner	LeChatNoir
2096284733	members	
2096284734	owner	LeChatNoir
2096284734	members	
988432648	members	
2054233689	members	
2054233689	owner	Odie
2054233690	owner	Odie
2054233690	members	
2054233691	owner	Odie
2054233691	members	
698814467	members	
698814468	owner	nacmop
698814469	owner	nacmop
698814470	owner	nacmop
2054233692	owner	Odie
2054233692	members	
2054233693	display_text	Dyes / Dye plants
2054233693	material	wood
2054233694	display_text	Repair Tool
2054233694	material	wood
1658512823	owner	Yaofyr
1658512823	members	
1658512824	owner	Yaofyr
1658512824	members	
2096284735	members	
2096284735	owner	LeChatNoir
2103396182	owner	Peanut
2103396182	members	
54262845	owner	SwissalpS
54262845	name	c.2
2103396183	owner	int
2103396183	members	locko
2101463192	owner	Peanut
2101463192	members	
2101463193	owner	Peanut
2101463193	members	
2103396184	owner	int
2103396184	members	locko
2103396185	members	
2103396185	owner	Peanut
2101463195	owner	Peanut
2101463195	members	
2103396186	owner	Peanut
2103396186	members	
2103396187	owner	Peanut
2103396187	members	
2103396188	members	
2097828940	members	AliceCeline Ceine2021
2103396188	owner	Peanut
2103396189	owner	Peanut
2068635485	supply	
2054233700	members	
1882851870	owner	Local_ALchemist
1882851870	members	
2054233700	owner	hitroy
1748604853	active	
2054233701	members	
2054233701	owner	hitroy
1748604853	channel	switching_station(-26560,263,138)
1748604853	supply	
1748604853	demand	
1748604854	owner	DarkRoy
1748604854	radius	1
1748604855	owner	DarkRoy
1748604855	members	
2054233702	owner	hitroy
2054233702	members	
2054233703	owner	hitroy
2054233703	members	
2054233704	owner	hitroy
2054233704	members	
2068635485	demand	
2068635485	active	
2068635485	channel	switching_station(24723,-4,-10648)
2068635486	active	
2068635486	channel	sw_lab1
1998294706	owner	LoneWolf
2068635486	supply	
2103396189	members	
1998294706	members	
1998294707	owner	LoneWolf
2091893794	owner	BuckarooBanzai
2068635486	demand	
1998294707	members	noob_sutsut
2068635487	display_text	Pos: 24729/-\n4/-10640
2091893794	members	
2091893795	owner	BuckarooBanzai
1882851877	owner	Local_ALchemist
1882851877	members	
1882851878	owner	Local_ALchemist
1998294708	owner	LoneWolf
698814467	owner	nacmop
1998294708	members	noob_sutsut
2091893795	members	
2091893796	owner	arsk
1882851878	members	
698814468	members	
2091893796	members	
698814469	members	
698814470	members	
2068635487	channel	wide
2091893797	owner	arsk
2091893797	members	
1367672691	owner	Baobab
1367672691	members	
988432648	owner	tstow
1367672692	owner	Baobab
1367672692	members	
1367672693	owner	Baobab
54262845	color	
1367672693	members	
1367672694	owner	Baobab
1367672694	members	
1367672695	owner	Baobab
2091893798	owner	arsk
2091893798	members	
54262845	index	159
2103396192	owner	Peanut
2103396192	members	
2103396193	owner	Peanut
20874940	owner	Peanut
20874941	members	
2103396193	members	
2103396194	members	
2103396194	owner	Peanut
18071	owner	Hydrabi
2103396195	owner	Peanut
1811855787	owner	SlimJim
2103396195	members	
2103396196	owner	Peanut
1367672695	members	
2103396196	members	
2091893799	owner	arsk
1811855787	members	
1811855788	owner	SlimJim
1811855788	members	
2091893799	members	
6917765	owner	Thailand
6917766	owner	Thailand
2091893800	owner	arsk
1761634020	owner	twizzy
6917769	members	
6917770	owner	Thailand
1761634020	station_name	Tower #2
1761634020	station_network	castle
1367672700	owner	Baobab
1761634020	nodename	travelnet:travelnet
2091893800	members	
2091893801	priv	staff
2091893801	owner	Blockhead
2103396197	owner	Peanut
2091893802	owner	BuckarooBanzai
54262860	name	b.2
2091893802	members	
2091893803	owner	arsk
1367672700	members	
1367672701	owner	Baobab
1367672701	members	
1367672702	owner	Baobab
1367672702	members	
1367672703	owner	Baobab
1367672703	members	
54262860	owner	SwissalpS
2091893803	members	
2092054579	owner	Glider
2092054579	members	
2092054580	members	choucroute
2087393943	members	
2087393943	owner	KFC29
2087393944	owner	KFC29
2087393944	members	
2087393945	owner	KFC29
2087393945	members	
2092054580	owner	Glider
2100515277	active	
2100515277	channel	switching_station(5618,60,-609)
2100515277	supply	
2100515277	demand	
2100515278	active	
2100515278	channel	switching_station(5630,61,-618)
2100515278	supply	
2100515278	demand	
2103396197	members	
2103396198	owner	Peanut
2103396198	members	
2103396199	owner	Peanut
2103396199	members	
2103396200	owner	Peanut
2103396200	members	
2103396201	members	
2103396201	owner	Peanut
2100722731	owner	Worst
2100722731	members	
2053179668	type	smartshop
2053179668	owner	Celine2021
2053179668	in_item	mobs_animal:kitten_set
2053179668	in_count	1
2053179668	out_item	mobs_animal:kitten_set
2100722732	owner	Worst
2100722732	members	
2100722733	owner	Worst
2100722733	members	
2100722734	owner	Worst
2100722734	members	
2100722735	owner	Worst
2100722735	members	
2100722736	owner	Worst
2100722736	members	
2100722737	owner	Worst
20874940	members	
2100722737	members	
20874941	owner	Peanut
18071	members	
2103396202	owner	Peanut
2103396202	members	
6917765	members	
6917766	members	
2103919088	demand	
2103919088	active	
6917769	owner	Thailand
6917770	members	
54262860	index	224
54262860	color	
2103919088	channel	switching_station(-2810,119,-491)
2103919088	supply	
2103919089	owner	Huhhila
2103919089	members	
2103919090	nodename	travelnet:travelnet
2103919090	owner	Huhhila
2103919090	station_name	r1c
2103396203	owner	Peanut
2047357530	owner	doria
2047357530	members	
2047357531	owner	doria
2047357531	members	
2103396203	members	
2103396204	owner	Peanut
2098146215	owner	CHAN
2098146215	members	
2098146216	owner	CHAN
2098146216	members	
2098146217	owner	Peanut
2098146217	members	
2098146218	owner	Peanut
2098146218	members	
2098146219	owner	jackb
2098146219	members	6r1d
2098146220	owner	kotty
2098146220	members	
2098146221	owner	kotty
2098146221	members	
2098146222	owner	Peanut
2098146222	members	
2047357541	owner	doria
2047357541	members	
2098146223	owner	CHAN
2098146223	station_name	LOL
2098146223	station_network	CHAN
2098146223	nodename	travelnet:travelnet
2098146224	owner	CHAN
2098146224	members	
2098146225	owner	CHAN
2098146225	members	
2098146226	owner	CHAN
2098146226	members	
2098146227	owner	Peanut
2098146227	members	
2103396204	members	
2103396205	owner	Peanut
2103396205	members	
2103396206	owner	Peanut
2103396206	members	
2103396207	members	
2103396207	owner	Peanut
2103396208	owner	Peanut
2103396208	members	
2103396209	owner	Peanut
2103396209	members	
1966970979	owner	downtime
1966970979	dug	6622
1966970979	enabled	1
1966970980	owner	downtime
1966970980	dug	6623
1966970980	enabled	1
1966970981	dug	6635
1966970981	enabled	1
1966970981	owner	downtime
1966970982	owner	downtime
1966970982	dug	6672
1966970982	enabled	1
1966970983	owner	downtime
1596532624	owner	Jeanni
1596532624	members	10
1966970983	dug	6662
1966970983	enabled	1
1966970984	owner	downtime
75576389	members	
1966970984	dug	6671
1966970984	enabled	1
1966970985	owner	downtime
1966970985	dug	6404
1367434705	owner	MrCube-bit
1966970985	enabled	1
1966970986	owner	downtime
1966970986	dug	6402
1966970986	enabled	1
1966970987	owner	downtime
1966970987	dug	6416
1966970987	enabled	1
1966970988	active	
1966970988	channel	switching_station(-2341,21,-1397)
1966970988	supply	
2103396210	owner	Peanut
1367434705	members	
2103396210	members	
2103396211	owner	Peanut
2103396211	members	
1966970988	demand	
1966970989	station_network	ships
1966970989	nodename	travelnet:travelnet
1966970989	owner	downtime
2103396212	owner	Peanut
2073786706	owner	Liana10
2103396212	members	
2103396213	owner	Peanut
1761634036	owner	twizzy
1761634036	station_name	Tower #3
1486838861	name	OAKO HiFi Beach
1486838861	index	20
1486838861	owner	OAKO
1761634036	station_network	castle
1761634036	nodename	travelnet:travelnet
2103396213	members	
2103396214	owner	Peanut
2103396214	members	
2103919090	station_network	scout1
2100722759	owner	SimonSays
2100722759	members	
2073786706	members	
2073786707	members	
2098146228	owner	Peanut
2098146228	members	
2095158243	owner	ironalbatross
1486838861	color	
1966970989	station_name	USS Kathy Ann
1966970990	station_name	kathyann
1966970990	station_network	rick
1966970990	nodename	travelnet:travelnet
1966970990	owner	nice1
1966970991	owner	downtime
1761634037	owner	choucroute
1761634037	station_name	sunkenhero
1966970991	members	nice1
1761634037	station_network	net10
1761634037	nodename	travelnet:travelnet
1966970992	owner	downtime
889379641	members	cico
1966970992	members	nice1
1966970993	radius	9
1966970993	owner	downtime
1966970994	owner	downtime
1966970994	members	nice1
1966970995	owner	downtime
1966970995	members	nice1
1966970996	burn_time	33379
1966970996	structure_accumulated_badness	0
1966970997	burn_time	33386
1966970997	structure_accumulated_badness	0
1761634038	owner	twizzy
1966970998	members	nice1
1966970998	owner	downtime
1966970999	owner	downtime
1966970999	members	nice1
1966971000	owner	downtime
2095158243	members	Wiggly
2005629059	members	downtime
2005629059	owner	nice1
2005629060	owner	nice1
1966971000	radius	8
2005629060	members	downtime
2005629061	owner	nice1
2005629061	members	downtime
2005629062	owner	nice1
2005629062	members	downtime
2005629063	owner	nice1
1966971001	owner	downtime
2005629063	members	downtime
2005629064	owner	nice1
1966971001	station_name	USS Downtime
1966971001	station_network	ships
1761634038	station_name	Main Area
1761634038	station_network	castle
1761634038	nodename	travelnet:travelnet
1761634039	owner	twizzy
1761634039	station_name	Tower #4 
1761634039	station_network	castle
1761634039	nodename	travelnet:travelnet
1966971001	nodename	travelnet:travelnet
1966971002	members	nice1
1966971002	owner	downtime
1966971003	owner	downtime
1966971003	members	nice1
1966971004	active	
1966971004	channel	switching_station(-7954,8525,8465)
2095158244	members	ironalbatross
2095158244	owner	Wiggly
1966971004	supply	
1966971004	demand	
1966971005	active	
2005629064	members	downtime
2098146229	owner	Peanut
2098146229	members	
2095443678	members	
2095443678	owner	Liana10
2095443679	members	
2095443679	owner	hel
1833836845	members	
1833836845	owner	Justice
2095443680	owner	nya
2095443680	members	
2095443681	owner	IcemanDs
2095443681	station_name	Airport Net
2095443681	station_network	IcemanDs.Net
2095443681	nodename	travelnet:travelnet
2095443682	station_name	
2095443682	station_network	
1966971005	channel	switching_station(-8029,8526,8494)
1966971005	supply	
1966971005	demand	
2095443682	nodename	travelnet:travelnet
2095443682	owner	IcemanDs
2095443683	owner	IcemanDs
2095443683	members	
2095443684	owner	IcemanDs
2095443684	members	
2103396215	owner	Peanut
1672495469	owner	locko
1672495469	members	
2103396215	members	
2103396216	owner	Peanut
2103396216	members	
2103396217	owner	Peanut
2103396217	members	
2014587092	owner	Peanut
2014587092	members	
2098146232	owner	Peanut
2098146232	members	
2100722760	owner	SimonSays
2100722760	members	
2073786707	owner	Liana10
2073786708	owner	liana5
2014587095	owner	Peanut
2014587095	members	
2005629065	owner	nice1
2005629065	members	downtime
2005629066	owner	nice1
2005629066	members	downtime
2100722761	owner	SimonSays
2098146233	owner	Peanut
1830078180	owner	Thailand
2095443690	owner	1tester1
2095443690	members	
2073786708	members	
2073786709	members	
1830078180	members	
2073786709	owner	liana5
2073786710	members	
1830078181	owner	Thailand
1830078181	members	
2098146233	members	
2098146234	owner	Peanut
2014587098	owner	Peanut
2003287462	owner	ggrf
2003287462	station_name	asteroid2
2003287462	station_network	ggrf1
2003287462	nodename	travelnet:travelnet
2014587098	members	
2014587099	owner	Peanut
2014587099	members	
2014587100	owner	Peanut
2014587100	members	
2014587101	members	
2014587101	owner	Peanut
2014587102	owner	Peanut
2014587102	members	
2098146234	members	
2100722761	members	
2100722762	owner	SimonSays
2053179668	out_count	1
1486838877	color	
2053179668	stock	0
2095158262	display_text	Bluberry Bush
2095158262	material	wood
2073786710	owner	nya
2073786711	members	
1486838877	name	OAKO HiFi Beach
2073786711	owner	nya
2073786712	owner	nya
2095158263	display_text	Bamboo
2095158263	material	wood
2095158264	display_text	Insects & Bugs
1486838877	index	25
889379641	owner	Crunchy
1486838877	owner	OAKO
1486838878	name	OAKO HiFi Beach
2095158264	material	wood
2100722762	members	
1486838878	index	30
2073786712	station_name	camp siberia
2073786712	station_network	net2
2073786712	nodename	travelnet:travelnet
2100722763	owner	SimonSays
2099745294	url	https://fontawesome.com/v5.15/icons/road?style=light
2099745294	owner	Thailand
2099745294	icon	road
2099745294	color	orange
2099745294	name	H-17000
2099745294	category	
2099745295	owner	Thailand
2099745295	members	Cooking
2099745296	active	
1486838878	owner	OAKO
2099745296	channel	
2099745296	supply	
2099745296	demand	
2099745297	channel	
2083416982	owner	Tagada
2099745297	supply	
2099745297	demand	
2099745297	active	
2099745298	owner	Thailand
2099745298	radius	5
2100722763	members	
2100722764	owner	SimonSays
1486838878	color	
2100722764	members	
2100722765	active	
2100722765	channel	
2100722765	supply	
564948545	members	
564948546	owner	chi
564948547	members	
2100722765	demand	
2100722766	owner	SimonSays
2100722766	members	
2100722767	owner	SimonSays
2100722767	members	marghl
2100722768	owner	SimonSays
2100722768	members	
2100722769	members	
2100722769	owner	SimonSays
2103396218	owner	Peanut
2083416982	members	
2083416983	members	
2083416983	owner	Tagada
2103396218	members	
2103396219	owner	Peanut
2103396219	members	
2103396220	owner	Peanut
2103396220	members	
2103396221	owner	Peanut
2083416984	owner	Tagada
2049366804	owner	kiedtl
2049366804	station_name	Mat
2049366804	station_network	confectionary
2049366804	nodename	travelnet:travelnet_red
2083416984	members	
2103396221	members	
2056037633	owner	ggrf
2103919091	owner	Huhhila
2094873408	owner	Hulkhogan25
2014587113	owner	Peanut
2014587113	members	
2014587114	owner	Peanut
2103919091	radius	1
2103919092	owner	Huhhila
2103919092	radius	1
2103919093	owner	Huhhila
2103919093	radius	1
2103919094	owner	Huhhila
2103919094	radius	1
2098146242	owner	Peanut
2098146242	members	
2098146243	members	
2098146243	owner	Peanut
2098146244	owner	Peanut
2094873408	members	
2094873409	owner	Hulkhogan25
2014587114	members	
2094873409	radius	5
2094873410	owner	Tacit
2094873410	station_name	Home
2094873410	station_network	base
2098146244	members	
2098146245	owner	Peanut
2098146245	members	
2098146246	owner	Peanut
2098146246	members	
2014587115	owner	Peanut
2014587115	members	
2094873410	nodename	travelnet:travelnet_orange
2094873411	owner	Tacit
2094873411	members	
2105324611	members	
2105324611	owner	Anth
2105324612	members	
2105324612	owner	Anth
2105324613	owner	Anth
2105324613	members	
2105324614	owner	Anth
2105324614	members	
2105324615	owner	Anth
2105324615	members	
2105324616	owner	Anth
2105324616	members	
2056037633	members	
2056037634	members	
2056037634	owner	ggrf
902873112	channel	
902873112	demand	
2014587121	owner	Peanut
2014587121	members	
2105324617	owner	Anth
2105324617	members	
2105324618	display_text	program\nprogram
2105324618	channel	disp
2105324619	owner	Anth
2103919104	owner	Huhhila
2103919104	radius	1
2103919105	owner	Huhhila
2103919105	radius	1
2103919106	radius	2
2103919106	owner	Huhhila
2103811281	owner	lga
2103811281	members	
2105324619	members	
2103919107	owner	Huhhila
2103919107	radius	1
2103919108	owner	Huhhila
2103919108	radius	1
2103919109	owner	Huhhila
2103919109	radius	1
2056037641	owner	ggrf
2103919110	owner	Huhhila
1961208294	owner	Justice
1961208294	members	
564948545	owner	chi
564948546	members	
1961208295	owner	Justice
564948547	owner	chi
1961208295	members	
2103919110	radius	1
2103919111	name	test#144
2103919111	index	1
2103919111	owner	Huhhila
2103919111	color	green
2056037641	members	
2103919112	active	
2065163690	owner	Peanut
2065163690	members	
2065163691	owner	Peanut
2065163691	members	
2065163692	owner	Peanut
1375244293	owner	Justice
1375244293	members	
1961208296	owner	Justice
1961208296	members	
2065163692	members	
2065163693	owner	Peanut
1961208297	owner	Justice
1569282611	owner	Spark
1569282611	members	
1961208297	members	
2103919112	channel	switching_station(-2814,111,-483)
2103919112	supply	
2103919112	demand	
2100597155	owner	SimonSays
2094873412	nodename	travelnet:travelnet_black
2100597155	members	
2100597156	owner	SimonSays
2100597156	members	
2100597157	owner	SimonSays
2100597157	members	
2103919113	active	
2103919113	channel	switching_station(-2812,113,-493)
2103919113	supply	
1952522732	owner	SingingPotato
1952522732	members	
2065163693	members	
2065163694	owner	Peanut
2065163694	members	
2103919113	demand	
2105324620	owner	Anth
2094873412	owner	Tacit
2105324620	members	
2065163695	owner	Peanut
2065163695	members	
2065163696	owner	Peanut
2053179669	owner	Celine2021
2053179669	in_item	default:ice
2053179669	in_count	3
2053179669	out_item	currency:minegeld
2053179669	out_count	2
863065299	owner	chi
863065300	owner	chi
2053179669	stock	0
863065301	members	
863065302	members	
863065303	members	
863065304	owner	chi
2053179669	type	smartshop
1952522733	owner	SingingPotato
1952522733	station_name	Earth - Ranch
1952522733	station_network	PPN
1375244297	owner	Justice
1952522733	nodename	travelnet:travelnet
1375244297	members	
1375244298	owner	Justice
1375244298	members	
2094873412	station_name	Home
2053179670	type	smartshop
2053179670	owner	Celine2021
2053179670	in_item	currency:minegeld
2053179670	in_count	5
2053179670	out_item	moretrees:rubber_tree_planks
2053179670	out_count	1
2065163696	station_name	Atmos Sphere
2065163696	station_network	net2
2056037650	members	
2094873412	station_network	net1
1958048392	owner	Peanut
1958048392	members	
2094873413	owner	Tacit
863065312	owner	chi
863065313	owner	chi
863065314	members	
863065315	owner	chi
2053179670	stock	198
863065316	members	
2053179671	owner	Celine2021
2053179671	in_item	currency:minegeld
863065317	members	
863065318	owner	chi
2100597162	owner	SimonSays
2100597162	members	
2100597163	owner	SimonSays
863065319	owner	chi
2100597163	members	
2056037650	owner	ggrf
863065320	members	
863065321	owner	chi
863065322	members	
2065163696	nodename	travelnet:travelnet_black
2065163697	owner	Peanut
2065163697	members	
2100597164	owner	SimonSays
2100597164	members	
2100597165	owner	SimonSays
2100597165	members	
2094873413	members	
2094873414	owner	Tacit
2100597166	owner	SimonSays
2100597166	members	
2094873414	members	
2103371641	owner	BXS
2103371641	members	migfig2003
2103371642	members	migfig2003
2103371642	owner	BXS
2103371643	owner	BXS
2094873415	owner	Tacit
2094873415	members	
2094873416	members	
2094873416	owner	Tacit
2102807705	owner	KFC29
2094873417	owner	Tacit
2094873417	members	
2094873418	owner	Tacit
2094873418	members	
2094873419	members	
2014587135	owner	Peanut
2094873419	owner	Tacit
2094873420	owner	Tacit
2094873420	members	
1323656773	owner	downtime
2094873421	owner	Tacit
2094873421	members	
2094873422	channel	
1323656773	station_name	asst-69
1323656773	station_network	morework
1323656773	nodename	travelnet:travelnet
1323656774	owner	downtime
2094873422	supply	
2094873422	demand	
1323656774	members	nice1
2094873422	active	
2014587135	members	
863065299	members	
2094873423	members	
863065300	members	
2094873423	owner	Tacit
863065301	owner	chi
1505964624	owner	god_of_chaos
1505964624	station_name	chaos ship 3.0
1505964624	station_network	chaosnet
1577555125	owner	3C
1577555125	members	
1505964624	nodename	travelnet:travelnet
2094873424	owner	Tacit
2094873424	members	
2094873425	owner	Tacit
2094873425	members	
2094873426	owner	Tacit
2094873426	members	
2094873427	owner	Tacit
2014587136	owner	Peanut
863065302	owner	chi
863065303	owner	chi
1577555126	owner	3C
1577555126	members	
902873112	active	
863065304	members	
902873112	supply	
1448668433	owner	Peanut
1448668433	members	
1448668434	members	
1448668434	owner	Peanut
2014587136	members	
2094873427	members	
1448668435	owner	Peanut
1448668435	members	
1448668436	owner	Peanut
1448668436	members	
863065312	members	
863065313	members	
863065314	owner	chi
863065315	members	
863065316	owner	chi
863065317	owner	chi
1448668437	owner	Peanut
1448668437	members	
1448668438	members	
1448668438	owner	Peanut
863065318	members	
1577555127	owner	3C
2094873428	owner	Bardrab
863065319	members	
863065320	owner	chi
2094873428	members	
863065321	members	
863065322	owner	chi
1577555127	members	
2094873429	owner	Bardrab
1245664189	members	
2094873429	members	
1577555128	owner	3C
1577555128	members	
1577555129	owner	3C
1577555129	members	
1577555130	members	
1577555130	owner	3C
2102807705	members	
2102807706	owner	KFC29
1577555131	owner	3C
1577555131	members	
1972166675	owner	Hugo42
1577555132	owner	3C
1972166675	members	
1972166676	members	
1972166676	owner	Hugo42
1972166677	owner	Hugo42
1972166677	members	
1577555132	members	
1972166678	owner	Hugo42
1577555133	owner	3C
1972166678	members	
1577555133	members	
1577555134	owner	3C
1577555134	members	
1577555135	owner	3C
1577555135	members	
1577555136	owner	3C
1972166679	owner	Hugo42
2102807706	members	
2102807707	members	
1972166679	members	
1577555136	members	
1972166680	structure_accumulated_badness	0
1972166680	burn_time	244879
1972166681	owner	Hugo42
1245664214	owner	Ha7rpy
1972166681	members	
1972166682	owner	Hugo42
1972166682	members	cyriax
2102807707	owner	KFC29
2102807708	owner	KFC29
2102807708	station_name	front site
2102807708	station_network	wall
172233076	owner	Honja
2102807708	nodename	travelnet:travelnet_white
2102807709	owner	KFC29
2102807709	members	
2102807710	members	
2102807710	owner	KFC29
1484613332	owner	downtime
2102807711	owner	KFC29
2102807711	members	
2102807712	owner	KFC29
2102807712	members	
2062364372	owner	Lohan
2062364372	members	
2062364373	owner	Lohan
1484613332	members	
2102807713	owner	KFC29
2102807713	members	
2102807714	owner	KFC29
2102807714	members	
2102807715	owner	KFC29
2102807715	members	
2102807716	owner	KFC29
2102807716	members	
2102807717	members	
2102807717	owner	KFC29
2102807718	owner	KFC29
2062364373	members	
2062364374	owner	Lohan
2102807718	members	
2102807719	members	
2102807719	owner	KFC29
2091893869	owner	arsk
2091893869	members	
2091893870	owner	arsk
2091893870	members	
2102807720	owner	KFC29
2102807720	members	
2102807721	owner	KFC29
2102807721	members	
2102807722	owner	KFC29
2102807722	members	
2102807723	owner	KFC29
2091893871	owner	jihuu
1310157241	owner	rederst
1310157241	station_name	НЕБЕСНЕ ТІЛО
1310157241	station_network	net1
1310157241	nodename	travelnet:travelnet
2091893871	members	
1245664189	owner	Ha7rpy
2102807723	members	
2102807724	owner	KFC29
2102807724	members	
2102722864	owner	vycka
2102722864	station_name	Fabrikas
2102722864	station_network	net1
2102722864	nodename	travelnet:travelnet
2102722865	owner	tomka
2102722865	station_name	fabrikass
2102722865	station_network	net1
2102722865	nodename	travelnet:travelnet
2102722866	active	
1252647233	members	
2102722866	channel	switching_station(-2664,3,316)
2102722866	supply	
2102722866	demand	
2102722867	owner	Piranika
2102722867	members	tomka vycka
2102722868	owner	Piranika
2102722868	members	vycka
2102807725	owner	KFC29
2102807725	members	
2102807726	owner	KFC29
2102807726	members	
2102807727	display_text	\n#c1#a2#c3456 #0 Kies--\n#c1#a23#c456 #0 Sand--\n#c1#a234#c56 #0 Glas--\n#c1234#a56 #0 Erde--
2102807727	material	wood
1245664214	members	
2102807728	display_text	#c Info \n#a Schalter\n\n#c123456 #0 Kopfst\n#a1#c23456 #0 Stein-\n#a12#c3456 #0 Pulver
2102807728	material	wood
2102807729	display_text	#c Info \n#e Erde\n\nBei Erde wechseln #ePulver #0und #eSand #0einstellen
2102807729	material	wood
2103371643	members	migfig2003
2103371644	owner	BXS
2103371644	members	migfig2003
2103371645	members	
2103371645	owner	BXS
1752183678	owner	FlamingRCCars
1752183678	station_name	Home
1752183678	station_network	net1
1752183678	nodename	travelnet:travelnet
2103371646	owner	BXS
2103371646	members	
2103371647	owner	BXS
2103371647	members	migfig2003
2103371648	owner	BXS
2103371648	members	migfig2003
2103371649	owner	BXS
2103371649	members	migfig2003
2103371650	owner	BXS
2103371650	members	migfig2003
2103371651	owner	BXS
2103371651	members	
2103371652	members	migfig2003
2103371652	owner	BXS
2103396239	members	
2103396239	owner	Peanut
2103396240	owner	Peanut
2103396240	members	
2103396241	owner	Peanut
2103396241	members	
2103396242	owner	Peanut
2103371659	owner	bananana
2103371659	members	
2103371660	members	
1781235514	members	
2103371660	owner	bananana
1781235514	owner	Sur33ciM
1781235515	owner	Sur33ciM
1781235515	members	
1781235516	owner	Sur33ciM
1781235516	members	
1781235517	owner	Sur33ciM
1781235517	members	
1781235518	owner	Sur33ciM
1781235518	members	
2103396242	members	
2103396243	owner	Peanut
2103396243	members	
2103396244	owner	Peanut
1694751770	owner	Thailand
1694751770	members	
2103396244	members	
2103396245	members	
2103396245	owner	Peanut
2094802823	owner	FeXoR
2103396246	owner	Peanut
2103396246	members	
2094802823	station_name	Speed Racing East
2094802823	station_network	fun
2094802823	nodename	travelnet:travelnet
2103396248	owner	Peanut
2103396248	members	
579445866	members	kotty
2103396249	owner	Peanut
2103396249	members	
2103396250	owner	Peanut
2103396250	members	
2103396251	owner	Peanut
2103396251	members	
126336507	owner	Thimli
2105191987	in_item	basic_materials:gold_wire
2105191987	in_count	2
2105191987	out_item	currency:minegeld
2105191987	out_count	1
2105191987	stock	15359
2103347897	owner	Seger_Buger
2103347897	members	Ridho
2105191987	owner	coil
2103396255	line	LIX
1085619146	nodename	travelnet:travelnet
1085619146	station_name	Clay
2103396255	index	200
2103396255	owner	xercyst
2103396255	color	#00FF00
2103396255	rail_pos	
2103396255	linepath_from_prv	
2103396255	station	Fruitland Station
2105191987	type	fancyvend
2105191988	stock	14662
2105191988	owner	coil
2105191988	type	fancyvend
2105191988	in_item	basic_materials:silver_wire
2105191988	in_count	2
2105191988	out_item	currency:minegeld
2105191988	out_count	1
2105191989	in_count	4
579445866	owner	kitty
1882851903	owner	Local_ALchemist
1882851903	members	
1882851904	owner	Local_ALchemist
1882851904	members	
1085619146	owner	SX
1085619146	station_network	primary
1882851905	owner	Local_ALchemist
1882851905	members	
1882851906	owner	Local_ALchemist
1882851906	members	
1882851907	owner	Local_ALchemist
1882851907	members	
1882851908	station_name	#00 The Bahtera
1882851908	station_network	LA's Station
1882851908	nodename	travelnet:travelnet
1882851908	owner	Local_ALchemist
2105191989	out_item	currency:minegeld
2103347902	owner	chi
126336507	members	
2103347902	members	
2103347903	owner	chi
2103347903	members	
2105191989	out_count	1
2105191989	stock	15359
2105191989	owner	coil
2105191989	type	fancyvend
2105191989	in_item	basic_materials:copper_wire
2104167089	owner	Neon
2104167089	members	
2105191990	out_count	1
2105191990	stock	15359
172233076	members	
2105191990	owner	coil
2105191990	type	fancyvend
2092027943	demand	
1694243857	owner	Peanut
1694243857	members	
1694243858	owner	Peanut
1694243858	members	
2092027943	active	
1252647233	owner	Why-did-i
2092027943	channel	switching_station(-3598,-8,898)
2092027943	supply	
2092027944	owner	Ha7rpy
2062364374	members	
2092027944	members	
2092027945	owner	Ha7rpy
2062364375	owner	Lohan
2062364375	members	
2092027945	members	
2092027946	members	
2049392607	owner	Bamba
2049392607	members	
2049392608	owner	Bamba
2049392608	members	
2049392609	members	
2049392609	owner	Bamba
2049392610	owner	Bamba
2049392610	members	
2049392611	owner	Bamba
2049392611	members	
2092027946	owner	Ha7rpy
2092027947	owner	Ha7rpy
2049392612	owner	Bamba
2092027947	members	
2089761276	owner	Neon
2089761276	members	
2089761277	owner	Neon
2089761277	members	
1653508235	station_network	dafalite1
2089761278	owner	Neon
2049392612	members	
1653508235	nodename	travelnet:travelnet
1653508235	owner	Huhhila
1653508235	station_name	bones 9599
2049392613	owner	Bamba
2049392613	members	
2049392614	nodename	travelnet:travelnet
2049392614	owner	Bamba
2049392614	station_name	תיב
2049392614	station_network	net1
1538115543	owner	HIRAM1072
1538115543	members	
1538115544	owner	HIRAM1072
1538115544	members	
2089761278	members	
2089761279	owner	Neon
2089761279	members	
2089761280	owner	Neon
2089761280	members	
2092027948	owner	Ha7rpy
2092027948	members	
2092027949	channel	switching_station(-3599,1,880)
2092027949	supply	
2092027949	demand	
2049392615	owner	Bamba
2049392615	members	
2049392616	members	
2049392616	owner	Bamba
2049392617	owner	Bamba
2049392617	members	
2049392618	owner	Bamba
2049392618	members	
2049392619	owner	Bamba
2049392619	members	
2049392620	owner	Bamba
2092027949	active	
2092027950	owner	Ha7rpy
2092027950	members	
1882851917	owner	Local_ALchemist
1882851917	members	
2092027951	owner	Ha7rpy
2092027951	members	
2092027952	owner	Ha7rpy
2092027952	members	
2092027953	owner	Ha7rpy
2092027953	members	
2049392620	members	
2092027954	owner	Ha7rpy
2049392621	owner	Bamba
2092027954	members	
2092027955	members	
2092027955	owner	Ha7rpy
2092027956	owner	Ha7rpy
2092027956	members	
2092027957	owner	Ha7rpy
2092027957	members	
2092027958	owner	Ha7rpy
2092027958	members	
2092027959	demand	
2049392621	members	
2049392622	owner	Bamba
2049392622	members	
2049392623	owner	Bamba
2049392623	members	
2053179671	in_count	11
2053179671	out_item	default:mese_crystal_fragment
2049392624	members	
2049392624	owner	Bamba
2053179671	out_count	9
2053179671	stock	0
2053179671	type	smartshop
2053179672	owner	Celine2021
2092027959	active	
2049392625	owner	Bamba
2049392625	members	
2092027959	channel	switching_station(-3561,-10,909)
2092027959	supply	
2105191990	in_item	basic_materials:steel_wire
2105191990	in_count	5
2092027961	display_text	Really?! How long have you had these openings?\n\nAnd you tapped my power!!!. You have messed up now\n
2092027961	material	wood
2053179672	in_item	currency:minegeld
2053179672	in_count	14
2104683648	owner	SwissalpS
2104683648	members	
2104683649	time	300
2104683649	owner	SwissalpS
2053179672	out_item	default:desert_cobble
2053179672	out_count	1
2053179672	stock	37
1960983610	owner	jackb
1960983610	members	semut burung
2053179672	type	smartshop
2053179673	stock	13
2053179673	type	smartshop
2053179673	owner	Celine2021
2092027962	display_text	Welcome to my area. Try and stay out of my house next time. \n\nHa7rpy
2092027962	material	wood
2092027963	owner	Ha7rpy
2092027963	members	
2092027964	owner	Ha7rpy
2092027964	members	
2092027965	owner	Ha7rpy
2092027965	members	
2092027966	owner	Ha7rpy
2092027966	members	
2092027967	owner	Ha7rpy
2092027967	members	
2053179673	in_item	currency:minegeld
2053179673	in_count	9
2053179673	out_item	default:sandstonebrick
2053179673	out_count	1
2053179674	type	smartshop
2053179674	owner	Celine2021
2016391290	owner	6789alepfwxz
2016391290	members	
2053179674	in_item	currency:minegeld
1827293166	station_network	yipyap
2053179674	in_count	4
2053179674	out_item	default:obsidian_glass
2053179674	out_count	1
1827293166	nodename	travelnet:travelnet
1827293166	owner	StinkyCoyote
1827293166	station_name	China 
1827293167	owner	StinkyCoyote
1827293167	station_name	Surface
1827293167	station_network	Coyote Shaft
1827293167	nodename	travelnet:travelnet
2053179674	stock	14
2104683649	description	
2104683649	successcount	4
2104683649	failcount	
2104683649	name	
2104683650	owner	SwissalpS
2053179675	stock	97
2104683650	radius	15
2104683651	active	
2053179675	type	smartshop
2104683651	channel	switching_station(-16239,24,-129)
2053179675	owner	Celine2021
2104683651	supply	
2104683651	demand	
2104683652	display_text	
2104683652	channel	lcd
2053179675	in_item	currency:minegeld
2053179675	in_count	1
2053179675	out_item	moretrees:oak_trunk
2105191990	out_item	currency:minegeld
2105191991	stock	14379
2103919145	channel	
2103919145	supply	
2103919145	demand	
2103919145	active	
2105191991	owner	coil
2105191991	type	fancyvend
2105191991	in_item	basic_materials:empty_spool
2092027968	nodename	travelnet:travelnet
2092027968	owner	Alkaline
2059090442	owner	FeXoR
2059090442	station_name	Asteroid with Mithril
2092027968	station_name	Home
2092027968	station_network	net1
2105191991	in_count	9
2105191991	out_item	currency:minegeld
2105191991	out_count	1
2105191992	type	fancyvend
2105191992	in_item	basic_materials:concrete_block
1146206917	channel	
1146206917	demand	
2105191992	in_count	2
2105191992	out_item	currency:minegeld
2102890535	owner	int
2102890535	members	Justice Peanut
2102890536	owner	int
2102890536	members	Justice Peanut
2105191992	out_count	1
2101500583	owner	SX
2101500583	radius	1
2101500584	owner	SX
1146206918	owner	calculon
1146206918	station_network	SILVER
1146206919	radius	1
1146206920	members	
1146206921	channel	scr
2101500584	members	
1117614184	members	
2101500585	owner	SX
2101500585	members	
2101500586	demand	
2101500586	active	
2101500586	channel	switching_station(-1488,15978,154)
2101500586	supply	
2053179675	out_count	1
2053179676	out_item	ropes:ladder_steel
2105191992	stock	15174
2105191992	owner	coil
2105191993	owner	coil
2105191993	type	fancyvend
2101500589	owner	SX
2101500589	members	
2101500590	members	
2101500590	owner	SX
2101500591	owner	SX
2053179676	out_count	1
2101500591	members	
2101500592	owner	SX
2101500592	members	
2105191993	in_item	basic_materials:cement_block
2103919146	owner	Huhhila
2103919146	station_name	r2top
2102337906	owner	Gauner
2102337906	members	
2102337907	owner	Gauner
2102337907	members	
2102337908	owner	Gauner
2102337908	members	
2102337909	owner	Gauner
2098430163	owner	Peanut
2098430163	members	
2098430164	owner	Peanut
2098430164	members	
2098430165	owner	Peanut
2098430165	members	
2098430166	owner	Peanut
2098430166	members	
2098430167	owner	Peanut
2098430167	members	
2098430168	owner	Peanut
2098430168	members	
2103919146	station_network	scout1
2103919146	nodename	travelnet:travelnet
2053179676	stock	60
2053179676	type	smartshop
2098430169	owner	Peanut
2098430169	members	
2053179676	owner	Celine2021
2053179676	in_item	currency:minegeld
2053179676	in_count	15
2053179677	type	smartshop
2098430170	owner	Peanut
2103919147	owner	Huhhila
1974497005	owner	Gauner
2103919147	radius	3
2101500597	owner	SX
1974497005	members	hihihihioooo ggrf
2053179677	owner	Celine2021
2053179677	in_item	currency:minegeld
2053179677	in_count	1
2053179677	out_item	moretrees:birch_planks
2101500597	priv	protect_streets
2101500598	owner	SX
2098430170	members	
2098430171	owner	Peanut
2098430171	members	
2053179677	out_count	1
2053179677	stock	258
2053179678	owner	Celine2021
2053179678	in_item	currency:minegeld
1146206917	active	
1117614184	owner	kotty
2053179678	in_count	3
2053179678	out_item	default:glass
1146206917	supply	
1146206918	station_name	RANDJUMPER
1146206918	nodename	travelnet:travelnet_grey
2098430172	owner	Peanut
2098430172	members	
2101500598	members	
1146206919	owner	calculon
1146206920	owner	calculon
1146206921	display_text	  3944,  9411, 17161\nWarning: Jump-target\n is in uncharted are\na\n-27974,    27, -7861\nYAY!
2101500599	owner	SX
2101500599	members	
2101500600	owner	SX
2101500600	priv	protect_streets
2101500601	owner	SX
2101500601	priv	protect_streets
2101500602	owner	SX
2098430177	members	
2098430177	owner	Peanut
2098430178	owner	Peanut
2098430178	members	
2098430179	owner	Peanut
2098430179	members	
2098430180	owner	Peanut
2053179678	out_count	1
2053179678	stock	92
2098430180	members	
2101500602	priv	protect_streets
2103919148	owner	Huhhila
2103919148	radius	1
2103919149	owner	Huhhila
2095132867	owner	andy-andy1
2053179678	type	smartshop
2095132867	members	
2095132868	owner	andy-andy1
2095132868	members	
2095132869	owner	andy-andy1
2095132869	members	
2095132870	owner	andy-andy1
2095132870	members	
1855637094	owner	Peanut
1855637094	members	
2103919149	radius	1
2103919150	owner	Huhhila
2098430184	owner	Peanut
2098430184	members	
2098430185	owner	Peanut
2103919150	radius	1
2103919151	owner	Huhhila
2103919151	radius	1
2048032563	active	
2048032563	channel	switching_station(-1290,4,1142)
2048032563	supply	
2103919152	owner	Huhhila
2048032563	demand	
2048032564	members	
2048032564	owner	BuckarooBanzai
2102890549	owner	Peanut
1855637096	owner	Peanut
1843189398	owner	Thailand
1843189398	members	
1843189399	owner	Thailand
1843189399	members	
1843189400	owner	Thailand
1843189400	members	
1843189401	owner	Thailand
1843189401	members	
1855637096	members	
2098430185	members	
2098430186	owner	Peanut
2098430186	members	
2098430187	owner	Peanut
2048032565	owner	BuckarooBanzai
2048032565	members	
2048032566	owner	BuckarooBanzai
2048032566	members	
2048032567	owner	BuckarooBanzai
2048032567	members	
2102890549	members	
2102890550	owner	Peanut
2102890550	members	
2102890551	owner	Peanut
2102337909	members	
2102890551	members	
1694243913	owner	Peanut
1694243913	members	
2098430187	members	
2098430188	owner	Peanut
2098430188	members	
2098430189	owner	Peanut
2098430189	members	
1817208379	owner	BuckarooBanzai
1817208379	priv	protect_streets
2098430190	owner	Peanut
2098430190	members	
2102890552	owner	Peanut
2102890552	members	
2102890553	owner	Peanut
2102890553	members	
2102890554	members	Peanut locko
2102890554	owner	int
2102890555	owner	int
904163369	members	
2102890555	members	Peanut locko
2098430195	owner	Peanut
2098430195	members	
2098430196	owner	Peanut
2098430196	members	
2098430197	owner	Peanut
2065163736	owner	Peanut
2098430197	members	
2098430198	owner	Peanut
2098430198	members	
2102890556	owner	int
2102890556	members	Peanut locko
2102890557	members	
2102890557	owner	Peanut
2102890558	owner	Peanut
2102890558	members	
2102890559	owner	int
1966929866	owner	nice1
1966929866	members	downtime
1966929867	owner	nice1
1966929867	members	downtime
1966929868	owner	nice1
1966929868	members	downtime
2102890559	members	Peanut locko
2102890560	owner	int
2102890560	members	Peanut locko
2102890561	owner	Peanut
2102890561	members	
2102890562	priv	protect_streets
2102890562	owner	SX
2103919152	radius	1
2103919153	radius	2
2065163736	members	
2105191993	in_count	1
2105191993	out_item	currency:minegeld
2105191993	out_count	1
1931296569	owner	weertyui
1931296569	members	
2105191993	stock	5
2091004633	owner	UncleSam
2091004633	members	
2091004634	owner	UncleSam
1971281634	owner	alphaA
1853303443	active	
1853303443	channel	
1971281634	dug	0
1971281634	enabled	0
1971281635	owner	alphaA
1971281635	dug	0
1971281635	enabled	0
1971281636	owner	alphaA
1853303443	supply	
1853303443	demand	
1853303444	owner	The_Daethalus
1853303444	radius	7
1853303445	nodename	travelnet:travelnet
2059090442	station_network	fun
1971281636	dug	0
1971281636	enabled	0
1971281637	owner	alphaA
2091004634	members	
2091004635	owner	UncleSam
2105191994	in_count	1
1661752906	owner	Rabbit1
1661752906	members	
1661752907	owner	Rabbit1
1661752907	members	
2105191994	out_item	currency:minegeld
2091004635	members	
2105191994	out_count	2
2103919153	owner	Huhhila
2103919154	owner	Huhhila
2103919154	radius	1
1971281637	dug	0
1971281637	enabled	0
1971281638	owner	alphaA
1971281638	dug	0
2103919155	owner	Huhhila
2103919155	radius	1
2103919156	radius	1
2103919156	owner	Huhhila
2103919157	owner	Huhhila
2103919157	radius	1
2091004636	owner	UncleSam
2047357692	owner	WiZrD
1853303445	owner	The_Daethalus
1853303445	station_name	Front Jumpdrive
1594684361	owner	a
2047357692	members	
1594684361	members	
1594684362	owner	a
1594684362	members	
1594684363	owner	a
1594684363	station_name	Mars Base
1853303445	station_network	Trissinium Jumpdrive Network
1853303446	owner	The_Daethalus
904163369	owner	SX
2103396287	owner	catsmans
2059090442	nodename	travelnet:travelnet
1594684363	station_network	Archive
1594684363	nodename	travelnet:travelnet
2103396287	members	
2103396288	owner	catsmans
1853303446	station_name	Trissinium
1853303446	station_network	Alpha
1853303446	nodename	travelnet:travelnet_black
1853303447	owner	GrannyWeatherwax
2103396288	members	
2103396289	owner	catsmans
2103919158	priv	staff
1853303447	members	
2103919158	owner	Huhhila
2103919159	owner	Huhhila
2103919159	priv	staff
2105191994	stock	34992
2105191994	owner	coil
2105191994	type	fancyvend
2105191994	in_item	technic:uranium_lump
2105191995	out_item	currency:minegeld
1853303448	owner	GrannyWeatherwax
1853303448	members	
2105191995	out_count	1
2105191995	stock	72706
2105191995	owner	coil
2103396289	members	
1853303449	members	
1853303449	owner	GrannyWeatherwax
2105191995	type	fancyvend
2105191995	in_item	technic:sulfur_lump
2105191995	in_count	2
1971281638	enabled	0
1971281639	owner	alphaA
2105191996	out_count	1
2105191996	stock	63194
1853303450	owner	The_Daethalus
1853303450	station_name	Middle Left Jumpdrive
1853303450	station_network	Trissinium Jumpdrive Network
1853303450	nodename	travelnet:travelnet
1853303451	members	
1853303451	owner	GrannyWeatherwax
1853303452	owner	GrannyWeatherwax
921754953	members	
1853303452	members	
1853303453	members	
2104924796	owner	weertyui
921754954	owner	spider
2065163737	owner	Peanut
2104924796	radius	2
1139505603	members	
2104924797	display_text	weertyui\nweertyui\nMCLV\nweertyui\nMCLV\nthe_pumpkin_
2104924797	channel	lcd
2104924798	active	
2104924798	channel	
1971281639	dug	0
2104924798	supply	
1853303453	owner	GrannyWeatherwax
1853303454	owner	GrannyWeatherwax
1853303454	members	
2091004636	members	
1971281639	enabled	0
1971281640	owner	alphaA
921754966	members	
1971281640	dug	0
1971281640	enabled	0
1971281641	owner	alphaA
1971281641	dug	0
621058467	owner	Keroppie
1971281641	enabled	0
2104508995	supply	
1971281642	owner	alphaA
1971281642	dug	0
2104508995	demand	
2104508995	active	
2104508995	channel	
1921529567	owner	GoldX
1921529567	members	
2104508996	active	
1853303455	nodename	travelnet:travelnet
1853303455	owner	The_Daethalus
1853303455	station_name	Middle Right Jumpdrive
1853303455	station_network	Trissinium Jumpdrive Network
1853303456	owner	GrannyWeatherwax
2104508996	channel	
1939423514	owner	xercyst
1939423514	members	
1939423515	owner	xercyst
1853303456	members	
2104508996	supply	
2104508996	demand	
1139505603	owner	gamesbond
1939423515	radius	2
1939423516	active	
1939423516	channel	switching_station(-1600,16075,3101)
1939423516	supply	
1939423516	demand	
2104924798	demand	
2104924799	owner	weertyui
2104924799	members	
2104924800	owner	weertyui
2104924800	members	
1971281642	enabled	0
1971281643	owner	alphaA
2104924801	owner	weertyui
2104924801	members	
2104924802	members	
2104924802	owner	weertyui
921754953	owner	spider
921754954	members	
2104924803	owner	weertyui
2104924803	members	
2104924804	members	w
2104924804	owner	weertyui
1971281643	dug	0
1971281643	enabled	0
2104924805	owner	weertyui
2104924805	members	
2104924806	owner	weertyui
2102890587	owner	Peanut
2102890587	station_name	Earth Station (West)
2102890587	station_network	net2
2102890587	nodename	travelnet:travelnet
2102890588	owner	Peanut
2102890588	members	
2065163737	members	
921754966	owner	spider
2065163738	owner	Peanut
1921529584	owner	GoldX
1921529584	members	
1921529585	members	
1921529585	owner	GoldX
1921529586	owner	GoldX
1921529586	members	
1921529587	owner	GoldX
1921529587	members	
2065163738	members	
2065163739	demand	
2065163739	active	
2065163739	channel	
2065163739	supply	
2065163740	owner	Peanut
1921529588	members	
1921529588	owner	GoldX
1921529589	owner	GoldX
271223772	owner	Denis2
2065163740	radius	14
2065163741	radius	14
2065163741	owner	Peanut
2102890589	owner	Peanut
1921529589	members	
1921529590	owner	GoldX
1921529590	members	
1921529591	owner	GoldX
1921529591	members	
1921529592	owner	GoldX
1921529592	members	
1763349989	owner	microblade
2102890589	members	
2102890590	owner	Peanut
2102890590	members	
2102890591	owner	Peanut
2102890591	members	
2102890592	owner	Peanut
2102890592	members	
2102890593	owner	Peanut
2102890593	members	
2102890594	owner	Peanut
2102890594	members	
2065163742	members	
2065163742	owner	Peanut
2065163743	owner	Peanut
2065163743	members	
2102890595	owner	Peanut
2102890595	members	
1763349989	members	
2102890596	owner	Peanut
2102890596	members	
2102890597	owner	Peanut
621058467	members	
2102890597	members	
2102890598	owner	Peanut
2098622130	owner	OAKO
2098622130	members	
2098622131	owner	OAKO
2047357695	owner	WiZrD
2098622131	members	
2102890598	members	
2102890599	owner	Peanut
2102890599	members	
2102890600	owner	Peanut
2102890600	members	
2102890601	members	
2102890601	owner	Peanut
2047357695	members	
2047357696	owner	doria
2102890602	owner	Peanut
2101463293	owner	Peanut
2101463293	members	
2101463294	owner	Peanut
2101463294	members	
2102890602	members	
2047357696	members	
749571664	members	
2047357697	owner	doria
2047357697	members	
2047357698	owner	doria
2047357698	members	
2102890603	owner	Peanut
2102890603	members	
2104924806	members	
2104924807	owner	weertyui
2104924807	members	
2104924808	owner	weertyui
2104924808	members	
2105191996	owner	coil
2105191996	type	fancyvend
2105191996	in_item	technic:lead_lump
2047357702	owner	Peanut
2047357702	members	
2105191996	in_count	1
2105191996	out_item	currency:minegeld
2047357704	owner	Peanut
2047357704	members	
2047357705	owner	Peanut
2105191997	owner	coil
2105191997	type	fancyvend
2105191997	in_item	technic:chromium_lump
2105191997	in_count	1
2105191997	out_item	currency:minegeld
2047357705	members	
2105191997	out_count	1
2105191997	stock	61793
2105191998	stock	62730
2105191998	owner	coil
2105191998	type	fancyvend
2105191998	in_item	technic:zinc_lump
2105191998	in_count	1
2105191998	out_item	currency:minegeld
2105191998	out_count	1
1933683835	owner	ggrf
1933683835	station_name	moon1
1933683835	station_network	ggrf2
1933683835	nodename	travelnet:travelnet
1933683836	owner	ggrf
1933683836	members	
2105191999	owner	coil
2105191999	type	fancyvend
271223772	members	
2105191999	in_item	moreores:mithril_lump
2105191999	in_count	1
2105191999	out_item	currency:minegeld
2105191999	out_count	10
2105191999	stock	8053
2105192000	stock	15359
2105192000	owner	coil
2105192000	type	fancyvend
2105192000	in_item	building_blocks:Roofing
2105192000	in_count	14
2105192000	out_item	currency:minegeld
2103968684	demand	
2103968684	active	
2103968684	channel	
2103968684	supply	
2103968685	structure_accumulated_badness	0
2103968685	burn_time	332651
2103968686	owner	luciasampedro
2103968686	members	JuanjoPM TK423
2105192000	out_count	1
2105192001	type	fancyvend
2105192001	in_item	building_blocks:Tar
2105192001	in_count	15
2105192001	out_item	currency:minegeld
2105192001	out_count	1
2105192001	stock	14765
2105192001	owner	coil
2105192002	type	fancyvend
2105192002	in_item	building_blocks:fakegrass
2047559813	owner	Galactus
2047559813	members	EvilSanta
2047559814	members	EvilSanta
2047559814	owner	Galactus
2105192002	in_count	5
2105192002	out_item	currency:minegeld
2105192002	out_count	1
2105192002	stock	12992
2105192002	owner	coil
2105192003	stock	14349
2105192003	owner	coil
2105192003	type	fancyvend
2080707273	owner	thomas18F
2080707273	members	
2105192003	in_item	building_blocks:hardwood
2105192003	in_count	11
2105192003	out_item	currency:minegeld
2105192003	out_count	1
749571664	owner	sivarajan
2104924830	active	
2104924830	channel	
2104924830	supply	
2104924830	demand	
2104924831	owner	weertyui
2104924831	members	
2104924832	owner	weertyui
2104924832	radius	3
2104924833	channel	lcd
2104924833	display_text	
2105192004	owner	coil
2105192004	type	fancyvend
2105192004	in_item	building_blocks:smoothglass
2105192004	in_count	117
2105192004	out_item	currency:minegeld
2078037422	owner	hihihihioooo
2078037422	members	
2078037423	owner	hihihihioooo
2053179704	in_count	4
2053179704	out_item	technic:zinc_ingot
2053179704	out_count	1
1566416510	owner	Xrafede
2053179704	stock	108
2053179704	type	smartshop
1566416510	members	
2105192004	out_count	1
2105192004	stock	14470
2105192005	in_item	building_blocks:woodglass
2105192005	in_count	12
2105192005	out_item	currency:minegeld
2105192005	out_count	1
2053179704	owner	Alice2021
2053179704	in_item	currency:minegeld
2053179705	in_item	currency:minegeld
2053179705	in_count	4
2053179705	out_item	technic:zinc_lump
2105192005	stock	14971
2105192005	owner	coil
2053179705	out_count	1
2053179705	stock	70
1839028312	owner	Thailand
1839028312	members	
2053179705	type	smartshop
2053179705	owner	Alice2021
2053179706	in_count	2
2053179706	out_item	default:iron_lump
2078037423	members	
2105192005	type	fancyvend
2053179706	out_count	1
2053179706	stock	2
2053179706	type	smartshop
2053179706	owner	Alice2021
2053179706	in_item	currency:minegeld
2053179707	type	smartshop
2053179707	owner	Alice2021
2053179707	in_item	currency:minegeld
2105192006	owner	coil
2105192006	type	fancyvend
2053179707	in_count	4
2053179707	out_item	technic:chromium_ingot
2053179707	out_count	1
2053179707	stock	20
2053179708	out_item	default:torch
2053179708	out_count	1
2053179708	stock	0
2053179708	type	smartshop
2105192006	in_item	canned_food:canned_tomato
2105192006	in_count	1
1902724318	owner	lecureuilfou
765121021	owner	JuanjoPM
811058706	members	
811058707	owner	Thailand
811058708	members	
811058709	members	
811058710	owner	Thailand
811058711	members	
811058712	owner	Thailand
1902724318	members	
2053179708	owner	Alice2021
2053179708	in_item	currency:minegeld
2053179708	in_count	3
2053179709	type	smartshop
2053179709	owner	Alice2021
10489161	owner	spider
2053179709	in_item	mobs_animal:kitten_set
2053179709	in_count	1
2105192006	out_item	currency:minegeld
2105192006	out_count	1
2053179709	out_item	default:steel_ingot
2053179709	out_count	1
2053179709	stock	98
2053179710	owner	Alice2021
2053179710	in_item	currency:minegeld
2053179710	in_count	3
1989213334	enabled	1
1831217867	owner	buenas
1831217867	priv	buenas
1989213334	owner	mantria
2105192006	stock	14023
1989213334	dug	21903
2105192007	stock	14212
1989213335	structure_accumulated_badness	0
1989213335	burn_time	72427
1828874071	owner	Monniasza
1828874071	members	
1989213336	active	
1989213336	channel	
1989213336	supply	
1989213336	demand	
1989213337	dug	9207
1989213337	enabled	1
1989213337	owner	mantria
1989213338	owner	mantria
1989213338	dug	9201
389155658	owner	int
1989213338	enabled	1
2053179710	out_item	default:copper_ingot
2053179710	out_count	1
2053179710	stock	36
2053179710	type	smartshop
2053179711	owner	Alice2021
2053179711	in_item	currency:minegeld
2053179711	in_count	5
2053179711	out_item	default:mese_crystal_fragment
2053179711	out_count	1
2053179711	stock	22
2053179711	type	smartshop
2053179712	stock	6
2053179712	type	smartshop
2053179712	owner	Alice2021
2053179712	in_item	lavastuff:ingot
2053179712	in_count	1
2053179712	out_item	basic_materials:steel_bar
1961208389	owner	Justice
1961208389	members	
2105192007	owner	coil
1961208390	owner	Justice
1961208390	members	
2053179712	out_count	12
2105192007	type	fancyvend
2105192007	in_item	default:acacia_sapling
2105192007	in_count	3
2105192007	out_item	currency:minegeld
1059561287	station_name	n rendered
1059561287	nodename	travelnet:travelnet
2105192007	out_count	1
2105192008	in_count	29
2072246654	owner	SlimJim
2072246654	members	
1961208393	owner	Rabbit1
1961208393	members	
1961208394	owner	Rabbit1
1961208394	members	
1961208395	owner	Rabbit1
1961208395	members	
1961208396	owner	Rabbit1
1961208396	members	pleeber
2053179713	out_item	default:sign_wall_wood
2053179713	out_count	2
2053179713	stock	27
2053179713	type	smartshop
2105192008	out_item	currency:minegeld
2105192008	out_count	1
2105192008	stock	15055
2105192008	owner	coil
2053179713	owner	Alice2021
2053179713	in_item	currency:minegeld
2053179713	in_count	5
2053179714	owner	Alice2021
2105192008	type	fancyvend
2105192008	in_item	default:acacia_tree
2053179714	in_item	currency:minegeld_50
2053179714	in_count	1
2053179714	out_item	default:mese_crystal_fragment
930215488	members	
930215489	members	
2053179714	out_count	1
2053179714	stock	21
2053179714	type	smartshop
2053179715	in_count	1
63115951	owner	Mahdl
63115952	owner	Mahdl
63115953	owner	Mahdl
63115954	members	
2053179715	out_item	default:glass
2053179715	out_count	2
2053179715	stock	49
2053179715	type	smartshop
930215490	owner	JRPete
2053179715	owner	Alice2021
700185560	station_name	Treez
2053179715	in_item	currency:minegeld
2053179716	out_count	1
930215491	members	
2053179716	stock	0
2053179716	type	smartshop
2053179716	owner	Alice2021
1837761846	members	
1837761846	owner	Thailand
1837761847	owner	Thailand
1837761847	members	
1837761848	members	
1837761848	owner	Thailand
1837761849	owner	Thailand
1837761849	members	
2053179716	in_item	currency:minegeld_50
765121021	station_name	Asteroid Base
765121021	nodename	travelnet:travelnet
765121022	material	wood
2053179716	in_count	1
2053179716	out_item	bike:bike
2053179717	type	smartshop
2053179717	owner	Alice2021
2053179717	in_item	farming:carrot
2003167158	active	
2003167158	channel	
2003167158	supply	
2003167158	demand	
2003167159	dug	848
1961208410	members	
1961208410	owner	Justice
1961208411	owner	Justice
1961208411	members	
1961208412	owner	Justice
2003167159	enabled	1
2003167159	owner	bobo1234
2003167160	dug	854
765121021	station_network	net1
765121022	display_text	#4Airpump\n#4No Vacuum
1961208412	members	
1961208413	owner	Justice
1961208413	members	
2053179717	in_count	1
10489161	members	
2053179717	out_item	default:ice
2105192009	in_item	default:aspen_sapling
2105192009	in_count	3
2053179717	out_count	2
2053179717	stock	49
2053179718	out_count	1
2105192009	out_item	currency:minegeld
2105192009	out_count	1
2105192009	stock	12422
2105192009	owner	coil
2105192009	type	fancyvend
2105192010	owner	coil
2105192010	type	fancyvend
2105192010	in_item	default:aspen_tree
2105192010	in_count	29
2105192010	out_item	currency:minegeld
2105192010	out_count	1
2105192010	stock	15056
2105192011	type	fancyvend
2105192011	in_item	default:junglesapling
2105192011	in_count	3
2105192011	out_item	currency:minegeld
2105192011	out_count	1
2105192011	stock	11986
2105192011	owner	coil
2003167160	enabled	1
2053179718	stock	18
2053179718	type	smartshop
2105192012	type	fancyvend
2105192012	in_item	default:jungletree
2105192012	in_count	16
2105192012	out_item	currency:minegeld
389155658	members	
1059561287	station_network	net1
2105192012	out_count	1
1059561287	owner	ataryah
2105192012	stock	13568
2105192012	owner	coil
2105192013	out_item	currency:minegeld
2105192013	out_count	1
2105192013	stock	18915
2105192013	owner	coil
2053179718	owner	Alice2021
2053179718	in_item	currency:minegeld
2053179718	in_count	2
2053179718	out_item	default:obsidian_glass
2105192013	type	fancyvend
2105192013	in_item	default:cactus
2105192013	in_count	6
2105192014	owner	coil
2105192014	type	fancyvend
2105192014	in_item	moretrees:cedar_trunk
2105192014	in_count	19
2105192014	out_item	currency:minegeld
2105192014	out_count	1
2003167160	owner	bobo1234
2003167161	dug	849
2003167161	enabled	1
2105192014	stock	13667
2105192015	owner	coil
2105192015	type	fancyvend
2003167161	owner	bobo1234
700185560	owner	xercyst
700185560	station_network	net1
2003167162	owner	bobo1234
2003167162	dug	906
2003167162	enabled	1
2105192015	in_item	moretrees:cedar_sapling
2003167163	owner	bobo1234
2105192015	in_count	3
2105192015	out_item	currency:minegeld
2003167163	dug	738
2003167163	enabled	1
2003167164	owner	bobo1234
2003167164	dug	715
2003167164	enabled	1
2105192015	out_count	1
2105192015	stock	14489
2105192016	stock	13804
2105192016	owner	coil
2105192016	type	fancyvend
2105192016	in_item	moretrees:birch_trunk
2105192016	in_count	19
2105192016	out_item	currency:minegeld
2105192016	out_count	1
2105192017	out_item	currency:minegeld
2105192017	out_count	1
2103396358	owner	drnerdius
2103396358	members	
2105192017	stock	12243
2105192017	owner	coil
2104386051	nodename	travelnet:travelnet
2105192017	type	fancyvend
1762753813	owner	CHAN
3579637	members	
3579638	members	
3579639	members	
3579640	owner	Peanut
2099745472	owner	Thailand
2099745472	members	Cooking
1762753813	members	
1762753814	owner	CHAN
1762753814	station_name	cooooooo
1762753814	station_network	CHAN-1
811058706	owner	Thailand
811058707	members	
811058708	owner	Thailand
811058709	owner	Thailand
811058710	members	
811058711	owner	Thailand
1762753814	nodename	travelnet:travelnet
2099745473	owner	Thailand
2099745473	members	Cooking
2099745474	active	
63115951	members	
2099745474	channel	
2099745474	supply	
2099745474	demand	
2099745475	owner	Thailand
2053179723	out_item	technic:marble_bricks
2053179723	out_count	1
2053179723	stock	54
2053179723	type	smartshop
930215488	owner	JRPete
930215489	owner	JRPete
1010383328	owner	thomas18F
930215490	members	
930215491	owner	JRPete
96312014	owner	Thailand
811058712	members	
63422269	priv	protect_streets
1010383329	members	
2053179723	owner	Celine2021
2053179723	in_item	currency:minegeld
2053179723	in_count	8
2099745475	radius	5
2099745476	name	H-18000
2053179724	out_count	1
2053179724	stock	0
2099745476	category	
2099745476	url	
2099745476	owner	Thailand
2099745476	icon	home
2099745476	color	orange
63115952	members	
2053179724	type	smartshop
2053179724	owner	Celine2021
2053179724	in_item	currency:minegeld
2053179724	in_count	4
2053179724	out_item	homedecor:torch_wall
3579637	owner	Peanut
3579638	owner	Peanut
3579639	owner	Peanut
3579640	members	
63422269	owner	BuckarooBanzai
2048331019	owner	pale_eyez
2048331019	station_name	Darkroom
2048331019	station_network	net1
2072352071	owner	a
2072352071	members	
2072352072	owner	a
2072352072	members	
2104386051	owner	pia14
2104386051	station_name	 FREE FARM
2104386051	station_network	net1
2104386052	station_network	net1
1010383328	members	
1010383329	owner	thomas18F
2104386052	nodename	travelnet:travelnet
2053179725	owner	AliceCeline
2104386052	owner	MysticKittycow
2053179725	members	Alice2021 Celine2021
2104386052	station_name	1st Floor
2104386053	nodename	travelnet:travelnet
2048331019	nodename	travelnet:travelnet
2104386053	owner	MysticKittycow
2104386053	station_name	 SECOND FLOOR
2104386053	station_network	net2
2104386054	station_network	Bloodless
2104386054	nodename	travelnet:travelnet
2104386054	owner	Bloodless
2104386054	station_name	PF
2104386055	owner	6r1d
2104386055	priv	protect_streets
2104386056	owner	6r1d
2104386056	priv	protect_streets
2104386057	owner	6r1d
2104386057	priv	protect_streets
2104386058	owner	space1
2104386058	members	
2104386059	owner	Kadrowa
2104386059	members	
2104386060	owner	Kadrowa
2104026444	owner	Kermit
96312014	members	
2104026444	members	
2104026445	owner	Kermit
2104026445	members	
2104026446	owner	Kermit
2104026446	members	
2104026447	owner	Kermit
2104026447	members	
2104026448	owner	Kermit
2104026448	members	
2104026449	owner	Kermit
2104026449	members	
2104386060	members	
2104386061	owner	space1
2104386061	members	
2104386062	nodename	travelnet:travelnet
2104386062	owner	MysticKittycow
2104386062	station_name	THIRD FLOOR
1843189417	owner	Thailand
2104386062	station_network	net4
2104386063	owner	MysticKittycow
2104026454	owner	Kermit
2104026454	members	
2104026455	members	
2104026455	owner	Kermit
2104026456	owner	Kermit
2104026456	members	
2104026457	owner	Kermit
2104026457	members	
2104026458	owner	Kermit
2104026458	members	
2104026459	owner	Kermit
2104026459	members	
2104026460	owner	Kermit
2104026460	members	
2003899825	members	
2003899825	owner	Peanut
2104026461	owner	Kermit
2104026461	members	
2104026462	owner	Kermit
2104026462	members	
1843189417	members	
2104026463	owner	Kermit
2104026463	members	
2104026464	owner	Kermit
2104026464	members	
2104386063	station_name	FIRST FLOOR
2104386063	station_network	net4
2104386063	nodename	travelnet:travelnet
1843189421	owner	Thailand
1843189421	members	
1843189422	owner	Thailand
696257076	owner	Mythos
1843189422	members	
2104386064	owner	MysticKittycow
2003899826	members	
1839077721	name	SwissalpS Asteroid Belt 2
1839077721	index	4
2003899826	owner	Peanut
2003899827	owner	Peanut
2003899827	members	
2104386064	station_name	SECOND FLOOR
2104386064	station_network	net4
1839077721	owner	SwissalpS
1839077721	color	
2104386064	nodename	travelnet:travelnet
2104386065	display_text	#6\n#6\n#4: )
2104386065	material	wood
2104386066	owner	space1
2104386066	members	
2104386067	owner	space1
2104386067	members	
2104386068	owner	jojo210
2104386068	station_name	Underground city
62744925	owner	jackb
2104386068	station_network	net1
2105192017	in_item	moretrees:birch_sapling
2105192017	in_count	3
2105192018	type	fancyvend
2105192018	in_item	moretrees:beech_trunk
2105192018	in_count	19
2105192018	out_item	currency:minegeld
2105192018	out_count	1
2105192018	stock	31151
2080952426	owner	MysticKittycow
2080952426	station_name	Perfect Forest
2105192018	owner	coil
2105192019	out_item	currency:minegeld
2105192019	out_count	1
2105192019	stock	13898
1971281675	enabled	0
1971281675	owner	alphaA
1971281675	dug	0
2104386068	nodename	travelnet:travelnet
1971281676	owner	alphaA
1971281676	dug	0
1971281676	enabled	0
1971281677	owner	alphaA
1971281677	dug	0
1971281677	enabled	0
1971281678	enabled	0
1971281678	owner	alphaA
2080952426	station_network	SPACE
2080952426	nodename	travelnet:travelnet
2080952427	owner	MysticKittycow
2080952427	station_name	Silver Sand
2080952427	station_network	SPACE
2080952427	nodename	travelnet:travelnet
2104386069	owner	space1
1694244028	owner	Peanut
1694244028	members	
2104386069	members	
1539434259	owner	kotty
1694244029	owner	Peanut
1539434259	members	
1694244029	members	
1694244030	members	
1694244030	owner	Peanut
2104386070	owner	coil
1756244364	nodename	travelnet:travelnet
1756244364	owner	Peanut
2104386070	priv	protect_tree
2104386071	owner	6r1d
2104386071	priv	protect_streets
1756244364	station_name	Moon Mine
2104386072	owner	OnePunch
1756244364	station_network	net1
1756244365	owner	Peanut
1694244031	owner	Peanut
1694244031	members	
2104386072	members	puddingm300
2105192019	owner	coil
1756244365	members	
2105192019	type	fancyvend
2105192019	in_item	moretrees:beech_sapling
1631737671	station_name	refuge
1631737671	station_network	Fubber1
1631737671	nodename	travelnet:travelnet
1631737671	owner	Fubber
1631737672	owner	Fubber
1631737672	members	
2105192019	in_count	3
2105192020	out_count	1
2105192020	stock	14947
2105192020	owner	coil
2105192020	type	fancyvend
2105192020	in_item	moretrees:apple_tree_trunk
2105192020	in_count	29
2105192020	out_item	currency:minegeld
696257076	members	
2105192021	owner	coil
2105192021	type	fancyvend
62744925	members	
2105192021	in_item	moretrees:apple_tree_sapling
2105192021	in_count	3
2105192021	out_item	currency:minegeld
2095111081	members	
2095111081	owner	Peanut
2105192021	out_count	1
1971281678	dug	0
1971281679	dug	0
2098175226	owner	TerPomo
2098175226	members	
2105192021	stock	12297
2105192022	in_item	default:tree
2105192022	in_count	29
1941748265	owner	Glider
2105192022	out_item	currency:minegeld
2105192022	out_count	1
2105192022	stock	15021
2105192022	owner	coil
2104386085	owner	OnePunch
2104386085	members	puddingm300
2104386086	owner	OnePunch
2104386086	members	puddingm300
2104386087	members	puddingm300
2005996824	station_network	net1
2005996824	nodename	travelnet:travelnet
2005996824	owner	Kadrowa
2005996824	station_name	Tobias's base/storage
2005996825	station_network	TobiBigNet
2005996825	nodename	travelnet:travelnet
2005996825	owner	TobiasPro
1941748265	members	
2005996825	station_name	Storage 1
2005996826	owner	JuanjoPM
2104386087	owner	OnePunch
2005996826	station_name	Shared storage
2005996826	station_network	-6272,2126
2105192022	type	fancyvend
2105192023	out_count	1
1941748266	owner	Glider
1941748266	members	
1941748267	owner	Glider
1941748267	members	
1941748268	members	
1941748268	owner	Glider
63115953	members	
63115954	owner	Mahdl
1941748269	owner	Glider
2105192023	stock	14616
2105192023	owner	coil
2105192023	type	fancyvend
2105192023	in_item	default:sapling
2105192023	in_count	26
1941748269	members	
2104386092	display_text	Hello, this is 6r1d.\nThis area was griefed several times and we need protect_streets here. For now it's protected the best way I was able to.
2104386092	material	steel
2104386093	display_text	Hello, this is 6r1d.\nThis area was griefed several times and we need protect_streets here. For now it's protected the best way I was able to.
2104386093	material	steel
1971281679	enabled	0
1793145046	color	yellow
1793145046	rail_pos	
1793145046	linepath_from_prv	
1793145046	station	24.000/-21.000
1793145046	line	H-21000
2104386094	owner	6r1d
2104386094	priv	protect_streets
1793145046	index	24
1793145046	owner	Thailand
1793145047	owner	Thailand
1793145047	station_name	Desert Stone Brick (o)
1793145047	station_network	Pyramids
1793145047	nodename	travelnet:travelnet_blue
1971281679	owner	alphaA
1971281680	owner	alphaA
1971281680	dug	0
1971281680	enabled	0
1971281681	owner	alphaA
1971281681	dug	0
1971281681	enabled	0
1971281682	owner	alphaA
1971281682	dug	0
2104386095	owner	6r1d
2104386095	priv	protect_streets
2104386096	owner	6r1d
2104386096	priv	protect_streets
1307994787	owner	PbbP
1307994787	members	
1971281682	enabled	0
1959181733	owner	Alvaro4305
1959181733	members	Ale4305
2104386097	owner	sunkenhero
1959181734	owner	Ale4305
1959181734	members	Alvaro4305
1971281683	owner	alphaA
1971281683	dug	0
1971281683	enabled	0
1971281684	dug	0
1971281684	enabled	0
2104386097	station_name	Go Back to Farm
2104386097	station_network	net99
2104386097	nodename	travelnet:travelnet
2104386098	owner	islampro
2104386098	members	mustafa100
2104386099	owner	shangul
2104386099	members	Sina_Kz
2104386100	owner	shangul
2104386100	members	Sina_Kz
2104386101	owner	mustafa100
2104386101	members	
2104386102	owner	mustafa100
2005996826	nodename	travelnet:travelnet
2104386102	members	
1971281684	owner	alphaA
2104386103	owner	islampro
2104386103	members	mustafa100
2104026494	members	
2104026494	owner	Kermit
2104026495	owner	Kermit
2104026495	members	
2104026496	owner	Kermit
2104026496	members	
2104026497	owner	Kermit
2104026497	members	
2104026498	owner	Kermit
2104026498	members	
2104026499	owner	Kermit
2104026499	members	
2104026500	owner	Kermit
2104026500	members	
2104026501	members	
2104026501	owner	Kermit
2104386104	name	Alcohology 101: Beer
2098622252	owner	OAKO
2098622252	members	
2098622253	owner	OAKO
2098622253	members	
2098622254	owner	OAKO
2098622254	members	
2098622255	owner	OAKO
2098622255	members	
2098622256	members	
1367672892	owner	Baobab
1367672892	members	
1367672893	owner	Baobab
2098622256	owner	OAKO
1367672893	members	
2104386104	time	30
2104026503	members	
2104026503	owner	Kermit
2104026504	owner	Kermit
2104026504	members	
2104386104	owner	6r1d
2104386104	description	Welcome, traveller. Have some beer!
2104386104	successcount	64
1367672894	owner	Baobab
1367672894	members	
2098622259	owner	OAKO
2098622259	members	
2098622260	owner	OAKO
1367672895	owner	Baobab
2031330963	owner	leBarbu
2031330963	members	
2031330964	owner	leBarbu
2031330964	members	
2031330965	active	
2031330965	channel	switching_station(-7110,15,50)
2031330965	supply	
2031330965	demand	
2098622260	members	
916613348	members	
2098622261	owner	OAKO
2098622261	members	
2104386104	failcount	
2104026507	owner	Kermit
2104026507	members	
2104026508	owner	Kermit
2104026508	members	
2104386105	successcount	141
1367672895	members	
1367672896	members	
2104386105	failcount	
2104386105	name	Alcohology 101: Vodka
2104386105	time	30
2104386105	owner	6r1d
2104386105	description	Welcome, traveller. Have some vodka.\nYou can put a bottle in craft menu to get shots.
2104386106	successcount	92
2104386106	failcount	
2104386106	name	Alcohology 101: Sake
2074653216	display_text	Impatient?\n\nYou can punch yellow filters to transfer items
2074653216	material	steel
2074653217	display_text	Free 0.0% Uranium Dust\n\n\nDo you really want this? o.O
2074653217	material	steel
2074653218	in_count	90
2074653218	out_item	technic:uranium_fuel
1367672896	owner	Baobab
1367672897	owner	Baobab
1367672897	members	
1367672898	owner	Baobab
2074653218	out_count	1
2074653218	stock	0
2074653218	owner	cyriax
2074653218	type	fancyvend
2074653218	in_item	currency:minegeld
2104386106	time	30
2104386106	owner	6r1d
2074653219	owner	cyriax
2074653219	station_name	Centrifuge
2074653219	station_network	travel
2104386106	description	Welcome, traveller. Have some sake!
2104386107	owner	6r1d
2104386107	members	
2032481227	owner	Le_roi_1_111
2032481227	members	
2032481228	owner	Le_roi_1_111
2032481228	members	
2105192023	out_item	currency:minegeld
2105192024	out_item	currency:minegeld
2105192024	out_count	1
2105192024	stock	14996
2032481230	owner	ModiJi
2032481230	station_name	Moon Mine
2032481230	station_network	Space
2032481230	nodename	travelnet:travelnet
1367672898	members	
1367672899	owner	Baobab
1367672899	members	
2032481231	line	Spawn belt
2032481231	index	22
2032481231	owner	Le_roi_1_111
2032481231	color	red
2032481231	rail_pos	
2032481231	linepath_from_prv	
2032481231	station	
2032481232	index	23
2104026517	owner	Kermit
2104026517	members	
2032481232	owner	Le_roi_1_111
2032481232	color	red
2032481232	rail_pos	
2005996827	display_text	Supply: 100k\nEU | Charge:\n 12000kEU\nSupply: 100k\nEU | Charge:\n 12000kEU
916613348	owner	xassassin
2005996827	channel	display
2005996828	active	
2005996828	channel	switching_station(-6217,-4,2167)
2104026518	owner	Kermit
2104026518	members	
2104026519	owner	Kermit
2074653219	nodename	travelnet:travelnet_violet
2005996828	supply	9000
2005996828	demand	0
626409601	owner	Mythos
2032481232	linepath_from_prv	
2104026519	members	
2104026520	owner	Kermit
2032481232	station	
2032481232	line	Spawn belt
2032481233	owner	Le_roi_1_111
2032481233	members	
2032481234	owner	Le_roi_1_111
2104026520	members	
2104386108	members	
2104386108	owner	6r1d
2104386109	owner	6r1d
2086231309	owner	Piranika
2032481234	members	
2104386109	members	
2074653223	active	
2074653223	channel	
2074653223	supply	
2074653223	demand	
2105192024	owner	coil
2105192024	type	fancyvend
2104386110	owner	6r1d
2104386110	members	
2104386111	owner	6r1d
2104386111	members	
2104386112	owner	OnePunch
2104386112	members	puddingm300
1367672903	owner	Baobab
2104386113	owner	OnePunch
1367672903	members	
2104386113	members	puddingm300
2104386114	owner	OnePunch
2104386114	members	puddingm300
2104386115	owner	OnePunch
2104386115	members	
1952522889	owner	SingingPotato
1952522889	members	
2105192024	in_item	default:pine_tree
2105192024	in_count	29
2105192025	in_count	3
2105192025	out_item	currency:minegeld
1952522890	members	
1952522890	owner	SingingPotato
2086231309	members	
2105192025	out_count	1
2105192025	stock	12107
2105192025	owner	coil
2105192025	type	fancyvend
2105192025	in_item	default:pine_sapling
2105192026	in_item	digtron:auto_controller
2105192026	in_count	1
2105192026	out_item	currency:minegeld
2105192026	out_count	17
1813590164	owner	nacmop
1813590164	members	
2105192026	stock	1805
2105192026	owner	coil
2105192026	type	fancyvend
2105192027	out_count	2
2104386124	owner	a
2104386124	members	sunkenhero
2105192027	stock	15254
2105192027	owner	coil
2105192027	type	fancyvend
2105192027	in_item	digtron:builder
2105192027	in_count	1
2105192027	out_item	currency:minegeld
2105192028	in_count	1
1655209757	linepath_from_prv	
2105192028	out_item	currency:minegeld
2105192028	out_count	26
2105192028	stock	1163
2105192028	owner	coil
1655209757	station	-2180/-1000
1655209757	line	H-1000
1655209757	index	113
1655209757	owner	Thailand
1655209757	color	yellow
1655209757	rail_pos	
2105192028	type	fancyvend
2105192028	in_item	digtron:digger
2105192029	owner	coil
2102864908	owner	Peanut
2102864908	members	
2105192029	type	fancyvend
2105192029	in_item	digtron:digtron_core
2105192029	in_count	1
2103919321	owner	Huhhila
2103919321	priv	staff
2103919322	owner	Huhhila
2103919322	radius	5
2103919323	owner	Huhhila
2103919323	station_name	Vertical farm prototype v1.1
2103919323	station_network	todo1
2103919323	nodename	travelnet:travelnet_brown
2103919324	supply	
1980789198	demand	
1980789198	active	
1980789198	channel	
1980789198	supply	
1976545295	owner	Youareabutt
1976545295	members	
2103919324	demand	
2103919324	active	
2103919324	channel	sw
2103919325	owner	Huhhila
2103919325	members	
2103919326	owner	Huhhila
2103919326	members	
1961208480	owner	Justice
1961208480	members	
1961208481	owner	Justice
1961208481	members	
2103919327	owner	Huhhila
2103919327	members	
2103919328	owner	Huhhila
2103919328	members	
2103919329	display_text	jd\npm\njd\njd\njd\ntc_ec
2103919329	channel	mon_ec
2105192029	out_item	currency:minegeld
2105192029	out_count	1
2105192029	stock	30720
2105192030	owner	coil
2105192030	type	fancyvend
2105192030	in_item	digtron:structure
2105192030	in_count	1
2105192030	out_item	currency:minegeld
1367672909	owner	Baobab
1367672909	members	
2105192030	out_count	1
2105192030	stock	30720
1961208482	owner	Justice
1961208482	members	
1961208483	owner	Justice
1961208483	members	
1960983779	owner	burung
1890767619	owner	IcemanDs
1367672910	members	
2105192031	owner	coil
1367672910	owner	Baobab
1367672911	members	
1890767619	members	
1367672911	owner	Baobab
2105192031	type	fancyvend
2105192031	in_item	dye:black
2105192031	in_count	7
2105192031	out_item	currency:minegeld
2105192031	out_count	1
2104386135	owner	Makoo
2104386135	members	
2104386136	members	
2104386136	owner	Makoo
2104386137	owner	6r1d
2104386137	members	
2104386138	owner	6r1d
2099203498	owner	Fixinsec
2099203498	members	
2099203499	owner	Fixinsec
2099203499	members	
1890767620	members	
2104386138	members	
2104386139	owner	6r1d
2099203501	members	
2099203501	owner	Fixinsec
1960983779	members	
2104386139	members	
626409601	members	
1890767620	owner	IcemanDs
1960983780	owner	burung
1960983780	members	
1960983781	owner	burung
1960983781	members	
1268476735	owner	Why-did-i
2104386140	owner	6r1d
1268476735	members	
1960983782	owner	burung
1960983782	members	
2104386140	members	
2104386141	members	int
2104386141	owner	6r1d
2104386142	owner	shangul
2105192031	stock	25736
2105192032	out_item	currency:minegeld
2104386142	members	
2104386143	owner	Kryokinesis
2061984225	display_text	===OPEN PLOT===\nThis plot is not used.\nIf you wish to claim it, \npunch the geocache bellow.
2061984225	material	steel
2104386143	members	
2104386144	owner	Kryokinesis
2104386144	members	
2104386145	owner	Kryokinesis
2104386145	members	
2104386146	owner	Kryokinesis
2104386146	members	
2104386147	owner	Kryokinesis
2104386147	members	
2104386148	members	
2104386148	owner	Kryokinesis
2104386149	owner	Kryokinesis
1367672912	owner	Baobab
1367672912	members	
2104386149	members	
1367672913	owner	Baobab
1367672913	members	
1367672914	members	
2104386150	owner	Kryokinesis
2104386150	members	
2104386151	owner	Kryokinesis
2104386151	members	
2104386152	display_text	\n\n\n140\n\n
2104386152	channel	total
2104386153	owner	6r1d
2104386153	members	
2104386154	members	
2104386154	owner	6r1d
2104386155	owner	6r1d
2104386155	members	
2104386156	owner	6r1d
2104386156	members	
2104386157	station_name	Home #1(near Ali's and mskf)
2104386157	station_network	shnet
2104386157	nodename	travelnet:travelnet
2104386157	owner	shangul
2104386158	display_text	\n\nshangul's home :)
1367672914	owner	Baobab
2104386158	material	wood
2104386159	owner	shangul
2104386159	members	
863065554	owner	chi
2104386160	members	
863065555	members	
863065556	members	
2104386160	owner	shangul
2104386161	owner	shangul
1367672915	owner	Baobab
1367672915	members	
2104386161	members	
1367672916	owner	Baobab
1367672916	members	
2104386162	nodename	travelnet:travelnet
2104386162	owner	Jennison
2104386162	station_name	tree house
2104386162	station_network	net1
2104386163	owner	shangul
2104386163	members	
2104386164	owner	Hulkhogan25
2104386164	members	
2104386165	station_network	net1
2104386165	nodename	travelnet:travelnet
2104386165	owner	Hulkhogan25
2099203523	owner	Fixinsec
2073786908	owner	hel
2073786908	members	LusiFern
1843189440	owner	Thailand
1843189440	members	
1868878258	active	
1868878258	channel	switching_station(1302,5014,-1324)
1868878258	supply	
2073786909	owner	hel
2099203523	members	
1868878258	demand	
1868878259	owner	coil
2099203524	owner	Fixinsec
2099203524	members	
2099203525	owner	Fixinsec
2099203525	members	
2099203526	owner	Fixinsec
2099203526	members	
2099203527	owner	Fixinsec
2104386165	station_name	base
2099203527	members	
2099203528	owner	Fixinsec
2099203528	members	
2099203529	owner	Fixinsec
2099203529	members	
1868878259	members	
1868878260	owner	coil
2104386166	active	
1868878260	members	
2022137010	owner	GamePlayer
2105192032	out_count	1
2105192032	stock	27188
2091004665	owner	UncleSam
1868878261	owner	coil
1868878261	members	
1868878262	owner	coil
2022137010	members	
1367672922	owner	Baobab
2022137011	owner	GamePlayer
1868878262	members	
1367672922	members	
1367672923	owner	Baobab
2022137011	members	
2022137012	owner	GamePlayer
2022137012	members	
2022137013	owner	GamePlayer
2091004665	members	
2073786909	members	AiromanR LusiFern
2091004666	owner	UncleSam
2091004666	members	
2104386166	channel	switching_station(-1766,19,-3413)
2104386166	supply	
1367672923	members	
2022137013	members	
2098146436	owner	Peanut
2098146436	members	
2098146437	owner	Peanut
1466816520	owner	OTBAL
1466816520	members	
1367672924	members	
1367672924	owner	Baobab
1367672925	owner	Baobab
1466816521	owner	OTBAL
1466816521	station_name	Шахта на луне
1367672925	members	
1466816521	station_network	OTBAL_BFNETWORK
1466816521	nodename	travelnet:travelnet
2098146437	members	
863065554	members	
2022137014	owner	GamePlayer
863065555	owner	chi
2022137014	members	
2022137015	owner	GamePlayer
2022137015	members	
2022137016	owner	GamePlayer
1367672928	members	
1367672928	owner	Baobab
1367672929	owner	Baobab
1367672929	members	
2098146438	owner	Peanut
863065556	owner	chi
2098146438	members	
2073786910	owner	hel
2073786910	members	
2073786911	members	
1786385347	dug	15
1346920261	owner	Peanut
1346920261	members	
2104386166	demand	
2073786911	owner	hel
2073786912	channel	switching_station(-928,5,486)
2073786912	supply	
2073786912	demand	
2105192032	owner	coil
2105192032	type	fancyvend
2105192032	in_item	dye:blue
1786385347	enabled	1
1786385347	owner	BuckarooBanzai
2105192032	in_count	5
2104386169	active	
2104386169	channel	switching_station(-1911,17,-3500)
2104386169	supply	
2073786912	active	
2073786913	channel	switching_station(-926,5,484)
2073786913	supply	
2031350643	owner	Huhhil-android
2031350643	members	Huhhila FeXoR MCLV Hedgehog SX AceRichman 6r1d
2104386169	demand	
2104386170	owner	Kadrowa
2104386170	members	
2073786913	demand	
2073786913	active	
1966990417	owner	Peanut
1966990417	members	
2104386171	members	
2104386171	owner	Kadrowa
2104386172	owner	Kadrowa
1966990418	owner	Peanut
1966990418	members	
1966990419	members	
1966990419	owner	Peanut
2104386172	station_name	Main  Workshop
2104386172	station_network	net1
2104386172	nodename	travelnet:travelnet
2104386173	station_name	Kadrowa home
2104386173	station_network	ray1
2104386173	nodename	travelnet:travelnet
2104386173	owner	Huhhila
2104386174	type	atm3
2104386175	type	atm3
2104386176	owner	6r1d
2104386176	priv	interact
2104386177	type	fancyvend
2096816174	owner	aksel_x
2096816174	members	
2096816175	owner	aksel_x
2096816175	members	
2022137016	members	
2022137017	owner	GamePlayer
2022137017	members	
565421708	members	
2022137018	owner	GamePlayer
2022137018	members	
2022137019	owner	GamePlayer
2022137019	members	
2104386177	in_item	currency:minegeld
2104386177	in_count	1
2104386177	out_item	bakedclay:mannagrass
2104386177	out_count	1
2022137022	station_name	maison de jx
2022137022	station_network	net1
2104386177	stock	0
2022137022	nodename	travelnet:travelnet
2022137022	owner	noni
2022137023	owner	jx10
2022137023	members	noni
2104386177	owner	6r1d
2104386178	stock	0
2104386178	owner	6r1d
2095133049	owner	andy-andy1
2095133049	members	
2104386178	type	fancyvend
1966929921	owner	nice1
2104386178	in_item	currency:minegeld
2104386178	in_count	2
2105192033	in_item	dye:brown
2105192033	in_count	5
1966929921	members	downtime
2105192033	out_item	currency:minegeld
2105192033	out_count	1
565421717	owner	spider
565421718	owner	spider
2105192033	stock	27810
2105192033	owner	coil
565421719	owner	spider
1966929922	owner	nice1
1966929922	members	downtime
1966929923	owner	nice1
1966929923	members	downtime
2105192033	type	fancyvend
2105192034	out_count	1
2105192034	stock	27750
2105192034	owner	coil
1835186528	owner	IcemanDs
1835186528	members	
2104386178	out_item	default:fern_1
2104386178	out_count	1
2104386179	owner	6r1d
2104386179	type	fancyvend
2105192034	type	fancyvend
2105192034	in_item	dye:cyan
2105192034	in_count	5
2105192034	out_item	currency:minegeld
2105192035	stock	28714
2105192035	owner	coil
2105192035	type	fancyvend
2096816187	owner	aksel_x
2096816187	members	
1938420022	owner	BuckarooBanzai
2096816188	owner	aksel_x
2096816188	members	
2096816189	owner	aksel_x
2096816189	members	
2096816190	owner	aksel_x
2096816190	members	
2105192035	in_item	dye:dark_green
2104386179	in_item	currency:minegeld
2104386179	in_count	1
2104386179	out_item	default:grass_1
2104386179	out_count	198
2104386179	stock	0
2104386180	out_count	1
2104386180	stock	0
1938420022	priv	protect_streets
2104386180	owner	6r1d
2104386180	type	fancyvend
2104386180	in_item	currency:minegeld
2104386180	in_count	1
2104386180	out_item	flowers:tulip
2104386181	in_count	1
2091918769	owner	policia
2091918769	members	
2091918770	type	atm3
2104386181	out_item	flowers:dandelion_white
2104386181	out_count	1
2091918772	owner	policia
2091918772	members	robin vicccctor
2104386181	stock	0
2104386181	owner	6r1d
2104386181	type	fancyvend
2104386181	in_item	currency:minegeld
2104386182	out_item	bakedclay:delphinium
2104386182	out_count	1
2104386182	stock	0
1938420023	owner	BuckarooBanzai
1938420023	priv	protect_streets
696678682	members	nice1
1938420024	owner	BuckarooBanzai
1938420024	priv	protect_streets
2104386182	owner	6r1d
2104386182	type	fancyvend
2022137029	owner	Warden
1938420026	priv	protect_streets
1938420026	owner	BuckarooBanzai
2022137029	members	
2011928772	owner	Harambe
2011928772	members	
2104386182	in_item	currency:minegeld
2104386182	in_count	1
2011928774	owner	Harambe
2104386183	stock	0
2011928774	members	
2104386183	owner	6r1d
2104386183	type	fancyvend
68246024	owner	thomas18F
2022137032	owner	GamePlayer
2022137032	members	
2022137033	owner	GamePlayer
2022137033	members	
2022137034	owner	GamePlayer
2103348025	owner	chi
2103348025	members	
2103348026	members	
2103348026	owner	chi
2103348027	owner	chi
2022137034	members	
2011928779	owner	Harambe
565421708	owner	spider
2011928779	members	
2011928780	owner	Harambe
2103348027	members	
2103348028	owner	chi
2103348028	members	
2011928780	members	
2022137035	members	
2022137035	owner	GamePlayer
2022137036	owner	GamePlayer
2022137036	members	
2022137037	owner	GamePlayer
2022137037	members	
2022137038	owner	GamePlayer
2022137038	station_name	Laboratory
2022137038	station_network	Open-Network
2022137038	nodename	travelnet:travelnet
565421717	members	
2103348029	owner	chi
565421718	members	
565421719	members	
2103348029	members	
2103348030	owner	chi
2103348030	members	
2022137041	owner	Warden
2022137041	members	
2022137042	owner	Warden
2022137042	members	
2103348031	owner	chi
2103348031	members	
2103348032	members	
2100618396	owner	SimonSays
2100618396	members	
2105192035	in_count	5
2105192035	out_item	currency:minegeld
2105192035	out_count	1
2103348032	owner	chi
1966929927	owner	nice1
1966929927	members	downtime
1966929928	owner	nice1
1966929928	members	downtime
1966929929	members	downtime
1966929929	owner	nice1
2100618397	members	
2100618397	owner	SimonSays
2100618398	owner	SimonSays
2100618398	members	
2103348033	owner	chi
2103348033	members	
2103348034	members	
2103348034	owner	chi
2103348035	owner	chi
2103348035	members	
2103348036	owner	chi
2103348036	members	
2103348037	owner	chi
2103348037	members	
2103348038	owner	chi
2103348038	members	
2103348039	owner	chi
2103348039	members	
2104386183	in_item	currency:minegeld
2104386183	in_count	2
2105192036	out_item	currency:minegeld
2105192036	out_count	1
2105192036	stock	27895
2104386183	out_item	default:brick
2105192036	owner	coil
2105192036	type	fancyvend
2105192036	in_item	dye:dark_grey
2104386183	out_count	1
2104386184	in_item	currency:minegeld
2105192036	in_count	5
2105192037	out_count	1
2104386184	in_count	1
2105192037	stock	29927
2007200341	owner	Peanut
68246024	members	
2104386184	out_item	bridger:scaffolding
2007200341	members	
2105192037	owner	coil
2105192037	type	fancyvend
2104386184	out_count	99
2104386184	stock	0
1921529740	owner	GoldX
1921529740	members	
1938420027	owner	BuckarooBanzai
1938420027	priv	protect_streets
1938420028	owner	BuckarooBanzai
1938420028	priv	protect_streets
1938420029	owner	BuckarooBanzai
2104386184	owner	6r1d
2104386184	type	fancyvend
2104386185	in_count	1
2104386185	out_item	moreblocks:dirt_compressed
1921529743	owner	GoldX
1921529743	members	
2104386185	out_count	1
2104386185	stock	0
1921529745	owner	GoldX
2104386185	owner	6r1d
1938420029	priv	protect_streets
1938420030	owner	BuckarooBanzai
2104386185	type	fancyvend
2104386185	in_item	currency:minegeld
2104386186	owner	6r1d
2104386186	type	fancyvend
2007200348	owner	Peanut
2007200348	members	
696678682	owner	downtime
1781630817	owner	salar
1781630817	members	
1781630818	owner	salar
1781630818	members	
2104386186	in_item	currency:minegeld
2104386186	in_count	1
2104386186	out_item	flowers:dandelion_yellow
2104386186	out_count	1
2104386186	stock	0
2104386187	out_count	1
2091894114	station_network	2413
2091894114	nodename	travelnet:travelnet
2105192037	in_item	dye:green
2105192037	in_count	24
1565501988	owner	Why-did-i
2105192037	out_item	currency:minegeld
2105192038	owner	coil
1565501988	members	
1565501989	owner	Why-did-i
1565501989	members	
1565501990	owner	Why-did-i
2091894114	owner	Kosha
2091894114	station_name	Mars Base
1565501990	members	
1565501991	owner	Why-did-i
1565501991	members	
2104386187	stock	0
2104386187	owner	6r1d
2104386187	type	fancyvend
2104386187	in_item	currency:minegeld
2104386187	in_count	1
2104386187	out_item	flowers:tulip_black
1921529745	members	
1921529746	owner	GoldX
1921529746	members	
1921529747	owner	GoldX
1921529747	members	
1938420030	priv	protect_streets
1938420031	owner	BuckarooBanzai
1938420031	radius	15
1938420032	owner	BuckarooBanzai
1938420032	radius	15
2104386188	out_item	flowers:viola
2104386188	out_count	1
2104386188	stock	0
2104386188	owner	6r1d
2104386188	type	fancyvend
2104386188	in_item	currency:minegeld
2104386188	in_count	1
2104386189	stock	0
2104386189	owner	6r1d
2104386189	type	fancyvend
2104386189	in_item	currency:minegeld
2104386189	in_count	1
2104386189	out_item	flowers:rose
2104386189	out_count	1
2104386190	stock	0
2105192038	type	fancyvend
2104386190	owner	6r1d
2104386190	type	fancyvend
2104386190	in_item	currency:minegeld
2104386190	in_count	1
2064947463	station_network	Dyson_Internal
2104386190	out_item	bakedclay:lazarus
2104386190	out_count	1
2012761775	members	sivarajan UncleSam ishika rubesh
2104386191	type	fancyvend
2104386191	in_item	currency:minegeld
2012761775	owner	gamesbond
2104386191	in_count	1
2104386191	out_item	flowers:geranium
2104386191	out_count	1
2089761371	supply	
2089761371	demand	
2016365668	members	
2016365668	owner	jacrackorn
2089761371	active	
2089761371	channel	
2104386191	stock	0
2104386191	owner	6r1d
2104386192	out_count	5
2104386192	stock	392
2064947463	nodename	travelnet:travelnet
2014587265	owner	Peanut
2014587265	members	
2014587266	owner	Peanut
2014587266	members	
2014587267	owner	Peanut
2014587267	members	
1658513042	members	
1658513042	owner	Yaofyr
1658513043	owner	Yaofyr
1658513043	members	
2064947463	owner	MilesDyson
2104386192	owner	6r1d
2104386192	type	fancyvend
2104386192	in_item	currency:minegeld
2104386192	in_count	1
2064947463	station_name	Big Barn
2104386192	out_item	technic:granite
2104386193	owner	6r1d
2104386193	type	fancyvend
2016365674	station_network	net1
2016365674	nodename	travelnet:travelnet
2016365674	owner	jacrackorn
2016365674	station_name	Clay Mine/ River Mouth
2016365675	owner	jacrackorn
2016365675	members	
2104386193	in_item	currency:minegeld
2104386193	in_count	15
2104386193	out_item	technic:machine_casing
2104386193	out_count	1
2104386193	stock	0
2104386194	owner	6r1d
2104386194	members	
2104386195	owner	6r1d
2104386195	station_name	Shop A
2104386195	station_network	6r1d_public
2104386195	nodename	travelnet:travelnet
2104386196	station_network	shops
2104386196	nodename	travelnet:travelnet
2104386196	owner	korlen
1938420034	owner	BuckarooBanzai
1938420034	priv	protect_streets
1938420035	owner	BuckarooBanzai
2104386196	station_name	6r1d's shop
2103834663	owner	Hedgehog
2103834663	station_name	Hedgehog's Asteroid
2103834663	station_network	net2
2103834663	nodename	travelnet:travelnet_black
2104386197	out_count	1
2104386197	stock	0
2104386197	owner	6r1d
2104386197	type	fancyvend
2104386197	in_item	currency:minegeld
2104386197	in_count	2
2104386197	out_item	mobs:cheese
2104386198	in_item	currency:minegeld
2104386198	in_count	50
2104386198	out_item	mobs_animal:chicken_set
2014587283	members	
2014587283	owner	Peanut
2014587284	members	
2014587284	owner	Peanut
2014587285	owner	Peanut
2014587285	members	
2104386198	out_count	1
2104167253	owner	Neon
2104167253	members	
2014587286	owner	Peanut
2014587286	members	
2014587287	owner	Peanut
2014587287	members	
2014587288	owner	Peanut
2014587288	members	
2104167254	members	
2104167254	owner	Neon
2104386198	stock	0
2104386198	owner	6r1d
2104386198	type	fancyvend
2105192038	in_item	dye:grey
2105192038	in_count	5
1938420035	priv	protect_streets
1938420036	owner	BuckarooBanzai
2105192038	out_item	currency:minegeld
1938420036	priv	protect_streets
2104026656	owner	Kermit
2104026656	members	
2104026657	members	
2104026657	owner	Kermit
2014587289	owner	Peanut
2014587289	members	
2105192038	out_count	1
2105192038	stock	30657
2105192039	out_count	1
2104386202	owner	OnePunch
2104386202	members	puddingm300
2104386203	owner	OnePunch
2104386203	members	puddingm300
2104386204	owner	OnePunch
2104386204	members	puddingm300
2104386205	owner	OnePunch
2104386205	members	
2104386206	owner	OnePunch
2104026664	owner	Kermit
2104026664	members	
2104386206	members	puddingm300
2104386207	owner	OnePunch
2104386207	members	puddingm300
2105192039	stock	0
2105192039	owner	coil
2105192039	type	fancyvend
2105192039	in_item	currency:minegeld
2105192039	in_count	4
2105192039	out_item	basic_materials:gold_wire
2105192040	out_item	basic_materials:silver_wire
2065931462	owner	thomas18F
2065931462	members	
2105192040	out_count	1
2105192040	stock	0
2105192040	owner	coil
2105192040	type	fancyvend
1658513044	owner	Yaofyr
2092382616	owner	Peanut
2092382616	members	
1658513044	members	
2092382617	owner	Peanut
2092382617	members	
2092382618	owner	Peanut
2092382618	members	
2092382619	owner	Peanut
1938420037	owner	BuckarooBanzai
1938420037	priv	protect_streets
1938420038	owner	BuckarooBanzai
1938420038	priv	protect_streets
2092382619	members	
2092382620	owner	Peanut
2092382620	members	
2092382621	owner	Peanut
2092382621	members	
2103348071	owner	chi
2103348071	members	
2103348072	owner	chi
2103348072	members	
2092382627	owner	Peanut
2092382627	members	
2092382628	owner	Peanut
1938420039	owner	BuckarooBanzai
2092382628	members	
2092382629	owner	Peanut
2092382629	members	
2092382630	owner	Peanut
2092382630	members	
2103490029	display_text	dye:green: 520\ndye:green: 421\ndye:green: 322\ndye:green: 223\ndye:green: 124\ndye:green: 25
2103490029	channel	mon1
1938420039	priv	protect_streets
2103490030	display_text	pia14\ndye:green: 10\npia14\ndye:yellow: 10\nSoloSniper\ndye:green: 520
1658513047	owner	Yaofyr
1658513047	members	
2103490030	channel	mon2
2103490031	demand	
2103490031	active	
2103490031	channel	
2103490031	supply	
2103490032	owner	marghl
2103490032	members	
2103490033	owner	marghl
2103490033	members	
2103490034	owner	marghl
2103490034	members	
2103490035	owner	marghl
2103490035	members	
2103490036	owner	marghl
2103490036	members	
2103490037	owner	marghl
2103490037	members	
2104386210	owner	cats
1530583351	owner	jSnake
1530583351	members	
1658513048	owner	Yaofyr
2104386210	station_name	Public Farm
2104386210	station_network	Cats
2104386210	nodename	travelnet:travelnet
2104386211	owner	JuanjoPM
1938420045	owner	BuckarooBanzai
2104386211	station_name	Fruitland
2104386211	station_network	net1
2104386211	nodename	travelnet:travelnet
2092054833	owner	Jack_Frost
2092054833	station_name	Village Place
2092054833	station_network	Mandalore
2092054833	nodename	travelnet:travelnet
2082502299	owner	Yoyodyne
2082502299	xpthreshold	10000
2104386212	owner	korlen
2104386212	station_name	Public open farm
2104386212	station_network	free
1938420045	priv	protect_streets
1938420046	owner	BuckarooBanzai
1938420046	priv	protect_streets
2104386212	nodename	travelnet:travelnet
2104386213	owner	cico
1938420048	owner	BuckarooBanzai
1938420048	priv	protect_streets
2104386213	station_name	farm
2104386213	station_network	net1
2104386213	nodename	travelnet:travelnet
2104386214	owner	sunkenhero
1938420051	nodename	travelnet:travelnet
1938420051	owner	BuckarooBanzai
2104386214	station_name	Mystic City Farm->net99
2104386214	station_network	net1
2104386214	nodename	travelnet:travelnet
2092054834	owner	Jack_Frost
2092054834	members	antichrist
2092054835	owner	Jack_Frost
2092054835	members	
1933082115	owner	6r1d
1933082115	members	
1933082116	owner	6r1d
2092054836	owner	Jack_Frost
2092054836	members	antichrist
2092054837	display_text	Storage Unit 1#e
1933082116	members	
1933082117	owner	6r1d
1933082117	members	
2092054837	material	wood
2104386215	owner	a
2104386215	station_name	Sunkenhero's Public Farm
2104386215	station_network	OtherBuilds
2104386215	nodename	travelnet:travelnet
2104386216	owner	Abdou31
2084856374	active	
2084856374	channel	switching_station(-2121,29,-811)
2084856374	supply	
2084856374	demand	
2084856375	owner	Sokomine
2084856375	station_name	tmp
2084856375	station_network	net1
2084856375	nodename	travelnet:travelnet
2084856376	owner	Sokomine
2084856376	radius	15
2104386216	station_name	The open source farm
2104386216	station_network	abdou_net_public
1761634092	owner	twizzy
1761634092	station_name	Tower #1
1761634092	station_network	castle
1761634092	nodename	travelnet:travelnet
842194894	owner	UncleSam
842194895	members	
2104386216	nodename	travelnet:travelnet
2091894179	display_text	DIRT\n
2091894179	material	wood
715320484	owner	nacmop
842194896	members	
2091894180	display_text	DESERT SAND\n
2091894180	material	wood
2091894181	display_text	DESERT STONE\n
2091894181	material	wood
2091894182	display_text	CLAY\nCLAY\nCLAY\nCLAY\nCLAY\nCLAY
2091894182	material	wood
2104386217	owner	spinkitty
2104386217	station_name	Farm, free food, please replant
2104386217	station_network	spinny1
2104386217	nodename	travelnet:travelnet
2104386218	owner	Little_Bear
2104386218	station_name	Mystic Farm
2104386218	station_network	net2
2104386218	nodename	travelnet:travelnet
2104386219	owner	MineWorlds
2104386219	station_name	Public Farm By sunkenhero
2104386219	station_network	net1
2104386219	nodename	travelnet:travelnet
2105192040	in_item	currency:minegeld
1938420051	station_name	East end
2104386220	owner	catopia2
2092028144	owner	Ha7rpy
2092028144	members	
2092028145	owner	Ha7rpy
2092028145	members	
2092028146	owner	Ha7rpy
2092028146	members	
2092028147	owner	Ha7rpy
1938420051	station_network	arcadia
2092028147	members	
2103396489	owner	KittyKats
2092028149	display_text	I'm a little stinker, ain't I?
2092028149	material	wood
2092028150	owner	Ha7rpy
2092028150	members	
2103396489	members	
2103396490	owner	drnerdius
2103396490	members	
2103396491	owner	drnerdius
2103396491	members	
97207770	owner	6r1d
775342919	nodename	travelnet:travelnet
1658513048	members	
2082502322	owner	Yoyodyne
2082502322	xpthreshold	10000
775342919	station_name	Middle of nowhere
1508573194	owner	Sense
1508573194	station_name	Fujian
1508573194	station_network	sense_1
1508573194	nodename	travelnet:travelnet
97207771	members	
1741004331	owner	DarkAngel
1741004331	members	
97207772	owner	6r1d
2104386220	station_name	Public Farm
2103396493	owner	xXRQZXx
2103396493	members	achraftest
2104386220	station_network	net1
2104386220	nodename	travelnet:travelnet
2104386221	owner	simon511000
2104386221	station_name	Farm
2104386221	station_network	net1
2104386221	nodename	travelnet:travelnet
2104386222	owner	potato
2104386222	station_name	farm 2
2104386222	station_network	net1
2022137087	owner	LIDL_master69
2104386222	nodename	travelnet:travelnet
2104386223	owner	NullPointer
2104386223	station_name	Sunkenhero's Farm
2104386223	station_network	NullNet
2104386223	nodename	travelnet:travelnet
2104386224	station_name	farm of mystic
70088932	owner	spooky
70088933	members	
70088934	owner	spooky
2104386224	station_network	datanet
2104386224	nodename	travelnet:travelnet
1938420052	owner	BuckarooBanzai
1938420052	priv	protect_streets
1882830077	owner	Telmeh2
1938420053	owner	BuckarooBanzai
1938420053	radius	15
2104386224	owner	dafalite
2104386225	owner	Naruto_Uzumaki
2104386225	station_name	Public farm
2103396503	owner	bananana
2103396503	members	
2104386225	station_network	view_point1
2104386225	nodename	travelnet:travelnet
2104386226	owner	rjt
2104386226	station_name	rjt
2104386226	station_network	net1
2022137087	members	jihuu Flamore
2022137088	owner	admin
2022137088	priv	protect_streets
2022137089	owner	admin
2022137089	priv	protect_streets
2104386226	nodename	travelnet:travelnet
2104386227	owner	CrazyCarter
715320484	members	
2104386227	station_name	Sunkenhero's Farm
2104386227	station_network	net1
2091894199	display_text	Mars Base\nK O S H A - Kosha's \nOxygen Station Heavy\n Air
2091894199	channel	kosa_mars_2
2091894200	display_text	Computer ver 0.1\nUse /help\nloh
2091894200	channel	kosa_mars_1
2092382638	owner	Peanut
2092382638	members	
2104386227	nodename	travelnet:travelnet
2104386228	nodename	travelnet:travelnet
2104386228	owner	nacmop
2104386228	station_name	Public Farm
2104386228	station_network	travelhub
2104386229	display_text	3. Travelnet for you appears in this chest ->\nSimple!
2104386229	material	wood
2104386230	display_text	Get free travelnet!\n1. Right click on this block ->\n2. Press dispense a travelnet ->
2104386230	material	wood
2104386231	owner	UncleSam
2104386231	station_name	Public Farm
2103396511	members	
2103396511	owner	KittyKats
2103396512	owner	KittyKats
2103396512	members	
2103396513	owner	KittyKats
842194894	members	
2103396513	members	
2103396514	owner	KittyKats
2103396514	members	
2103396515	owner	KittyKats
2092054860	station_network	Filousik
2092054860	nodename	travelnet:travelnet
2092054860	owner	Filousik
2092054860	station_name	Area 51
2103396515	members	
2103396516	owner	KittyKats
2103396516	members	
842194895	owner	UncleSam
842194896	owner	UncleSam
2103396517	owner	KittyKats
2103396517	members	
2103396518	members	
2103396518	owner	KittyKats
2103396519	members	
2103396519	owner	KittyKats
2096447250	owner	Solomon
2096447250	priv	interact
2096447251	owner	Solomon
2096447251	priv	interact
2104386231	station_network	SamPublicNet
2104386231	nodename	travelnet:travelnet_white
2097804300	members	
2097804300	owner	linuxah
2097804301	members	
2097804301	owner	linuxah
2105192040	in_count	4
2105192041	in_item	currency:minegeld
2105192041	in_count	2
2105192041	out_item	basic_materials:copper_wire
2105192041	out_count	1
2105192041	stock	0
2105192041	owner	coil
2105192041	type	fancyvend
2105192042	out_item	basic_materials:steel_wire
2105192042	out_count	1
2105192042	stock	2738
2006648617	radius	10
2006648617	owner	SoloSniper
2006648618	enabled	0
2006648618	owner	SoloSniper
1781630893	owner	salar
1781630893	members	
1781630894	owner	salar
1736146339	owner	korlen
1736146339	station_name	Glider Batfly
1736146339	station_network	ship_contest
1736146339	nodename	travelnet:travelnet
1736146340	owner	Glider
1736146340	members	
1781630894	members	
2102807960	owner	KFC29
2006648618	dug	12157
2006648619	owner	SoloSniper
2006648619	dug	12165
2006648619	enabled	0
2090742652	owner	BuckarooBanzai
2090742652	priv	protect_streets
2090742653	owner	BuckarooBanzai
724553254	color	green
724553254	index	7
97207770	members	
97207771	owner	6r1d
2102807960	members	
2102807961	owner	KFC29
2102807961	members	
2102807962	members	
2006648620	owner	SoloSniper
2006648620	dug	3506
724553254	owner	Le_roi_1_111
724553254	name	Lands of Gallia
2006648620	enabled	0
1882830077	station_name	technic city 2
1882830077	station_network	net1
2006648621	owner	SoloSniper
2006648621	dug	3504
70088932	members	
70088933	owner	spooky
2006648621	enabled	0
2102807962	owner	KFC29
2090742653	priv	protect_streets
97207772	members	
2090742654	owner	BuckarooBanzai
2090742654	priv	protect_streets
70088934	members	
2090742655	priv	protect_streets
2090742655	owner	BuckarooBanzai
2090742656	owner	BuckarooBanzai
2090742656	priv	protect_streets
1501351222	members	
1501351222	owner	itiefyn
2090742657	owner	BuckarooBanzai
2090742657	priv	protect_streets
2104386235	display_text	terrain preparation by sunken, Abdou technic, seeds, vast majority done by #5chi #0Ace, Deep and Swiss hoed and helped, #da #0helped heaps with glass echelon, int also did, Cebedeo generously donated seeder.
2104386235	material	wood
2104386236	display_text	almafa generously donated grapes after the farm ran out, Ace again helped out the farm with four gold chests, also 6r1d and SX provided travelnet dispenser code and 6r1d provided this farm four gold chests.  spinkitty helped with maintaining the farm
2096447262	owner	Solomon
2102807963	owner	KFC29
2096447262	priv	interact
2096447263	owner	Solomon
1882830077	nodename	travelnet:travelnet
2096447263	priv	interact
2104386236	material	wood
2104386237	successcount	72
2104386237	failcount	
1754022891	owner	RedPoison2
1754022891	members	
2102807963	members	
2104386237	name	Alcohology 101: Bourbon
2104386237	time	30
2104386237	owner	6r1d
2006648622	station_network	ships
2103396525	members	
2006648622	nodename	travelnet:travelnet
2006648622	owner	SoloSniper
2006648622	station_name	QS1 Joan
775342919	station_network	net2
2006648623	active	
775342919	owner	0xSCAM
2006648623	channel	
2022137109	owner	Warden
1688281588	owner	Juantanamera
1688281588	members	
2022137109	members	
2022137110	owner	Warden
2022137110	members	
2022137111	owner	Warden
2103396525	owner	KittyKats
2103396526	owner	KittyKats
2096980766	station_network	net1
2096980766	nodename	travelnet:travelnet
2103396526	members	
2103396527	owner	KittyKats
2103396527	members	
2103396528	owner	KittyKats
2103396528	members	
2103396529	owner	drnerdius
2102807970	owner	KFC29
2102807970	members	
2102807971	owner	KFC29
2102807971	members	
2096980766	owner	marghl
2016365760	owner	jacrackorn
2016365760	members	
2016365761	owner	jacrackorn
2096980766	station_name	TMP2
2096980767	active	
2006648623	supply	
2006648623	demand	
2016365761	members	
2096980767	channel	
2096980767	supply	
2096980767	demand	
2102807972	owner	KFC29
2090742658	owner	BuckarooBanzai
1938015267	owner	GoldX
1938015267	members	
1938015268	owner	GoldX
1938015268	members	
2090742658	priv	protect_streets
2090742659	priv	protect_streets
2090742659	owner	BuckarooBanzai
2102807972	members	
2102807973	owner	KFC29
2102807973	members	
2103396529	members	
2103396530	owner	drnerdius
2103396530	members	
2103396531	members	
2103396531	owner	bananana
2103396532	members	
2094335248	owner	SoloSniper
2094335248	members	
2103396532	owner	bananana
2104386237	description	Welcome, traveller.\nWe have bourbon, enjoy some!
2104386238	time	30
2104386238	owner	6r1d
2104386238	description	Welcome, traveller.\nHave some tequila.\nIt is made from agave plant and it... Makes it special.\nVerily.
2104386238	successcount	17
2104386238	failcount	
2012761873	owner	UncleSam
2012761873	station_name	1
2012761873	station_network	TIcity
2012761873	nodename	travelnet:travelnet
1813803260	owner	Thailand
1813803260	members	
2096980768	supply	
2096980768	demand	
2022137111	members	
2022137112	owner	Warden
2022137112	members	
2022137113	owner	Warden
81372702	members	
2090742673	owner	BuckarooBanzai
2090742673	priv	protect_streets
2090742674	owner	BuckarooBanzai
2090742674	priv	protect_streets
2096980768	active	
2102807988	owner	KFC29
2022137113	members	
2022137114	owner	Warden
2102807988	members	
2104386238	name	Alcohology 101: Tequila
2104386239	name	Alcohology 101: Apple cider
2104386239	time	30
2022137114	members	
2104386239	owner	6r1d
2104386239	description	Welcome, traveller. There's some apple cider for you. You might enjoy it even if you are not religious!\n\nYou can put a bottle in craft menu to get shots.
2104386239	successcount	117
2104386239	failcount	
2104386240	description	Welcome, traveller. Have some wheat beer.\nIt's fresh, it's cold, it's wheat and it's beer, too! What more would you like?
2104386240	successcount	16
2104386240	failcount	
2104386240	name	Alcohology 101: Wheat Beer
2104386240	time	30
2104386240	owner	6r1d
2104386241	owner	6r1d
1813101661	owner	UncleSam
1813101661	station_name	Moon Base
1813101661	station_network	net1
1813101661	nodename	travelnet:travelnet
1813101662	members	
1813101662	owner	UncleSam
2104386241	members	
2104386242	owner	6r1d
2097659286	owner	Justice
2097659286	members	
2097659287	members	
2104386242	members	
2104386243	owner	6r1d
1809745191	nodename	travelnet:travelnet
2104386243	members	
2104386244	owner	6r1d
2104386244	members	
2104386245	owner	6r1d
2056037757	owner	ggrf
2056037757	station_name	tunnelausgang
1809745191	owner	dopik
1809745191	station_name	spacetest
1809745191	station_network	dopik
2056037757	station_network	ggrf1
2056037757	nodename	travelnet:travelnet
2104386245	members	
2007200475	owner	Peanut
2007200475	members	
2007200476	owner	Peanut
2007200476	members	
2007200477	owner	Peanut
2007200477	members	
2006648652	burn_time	391004
2104386246	owner	6r1d
2104386246	members	
2104386247	owner	6r1d
1292590945	owner	spider
1292590945	members	
1292590946	owner	spider
874587157	owner	kotty
874587158	members	
874587159	owner	kotty
1292590946	members	
2104386247	members	
2104386248	material	wood
2104386248	display_text	Wine's\ndone :)
2104386249	out_item	default:marram_grass_1
2104386249	out_count	1
2104386249	stock	0
2104386249	owner	6r1d
2073786976	owner	Why-did-i
2073786976	members	
2073786977	owner	Why-did-i
2073786977	members	
2096980768	channel	
874587160	members	
2097659287	owner	Justice
874587161	members	
2097659288	members	
2097659288	owner	Peanut
2006648652	structure_accumulated_badness	0
1292590952	owner	spider
1292590952	members	
1292590953	owner	spider
1292590953	members	
2097659289	owner	Justice
2104386249	type	fancyvend
2104386249	in_item	currency:minegeld
2092028201	owner	Ha7rpy
2092028201	members	
2092028202	owner	Ha7rpy
2092028202	members	
2092028203	owner	Ha7rpy
2092028203	members	
2092028204	owner	Ha7rpy
2104386249	in_count	2
2104386250	type	fancyvend
2104386250	in_item	currency:minegeld
2104386250	in_count	3
874587162	members	
874587163	owner	kotty
2104386250	out_item	basic_materials:padlock
874587164	owner	kotty
874587165	owner	kotty
874587166	members	
1754969966	owner	LittleFire
1754969966	station_name	Floating Island Market
874587167	owner	kotty
1501473370	members	
1501473370	owner	ggrf
1754969966	station_network	Hellfire
874587168	members	
874587169	owner	kotty
1754969966	nodename	travelnet:travelnet
2104386250	out_count	1
81372702	owner	a
2104386250	stock	201
1501473373	owner	ggrf
1501473373	members	
2104386250	owner	6r1d
2104386251	type	fancyvend
2104386251	in_item	currency:minegeld
1650281541	owner	i_am_me
1650281541	dug	-1
1650281541	enabled	0
1650281542	owner	i_am_me
1650281542	dug	-1
1650281542	enabled	0
2097659289	members	
2092028204	members	
2092028205	owner	Ha7rpy
2092028205	members	
2092028206	owner	Ha7rpy
2092028206	members	
1650281543	owner	i_am_me
1650281543	dug	-1
1650281543	enabled	0
2092028207	owner	Ha7rpy
2092028207	members	
2092028208	owner	Ha7rpy
2092028208	members	
2092028209	owner	T-T
1292590954	owner	spider
1292590954	members	
1292590955	owner	spider
1292590955	members	
1921623390	owner	GoldX
1921623390	members	
2092028209	members	Ha7rpy
2092028210	owner	Ha7rpy
2092028210	members	
1921623391	owner	GoldX
1921623391	members	
2092028211	owner	Ha7rpy
2092028211	members	
2092028212	owner	Ha7rpy
2092028212	members	
2092028213	members	
2092028213	owner	Ha7rpy
874587157	members	
1765325664	nodename	travelnet:travelnet
2092028214	owner	Ha7rpy
2104386251	in_count	1
2104386251	out_item	flowers:chrysanthemum_green
874587158	owner	kotty
874587159	members	
2007200484	owner	Peanut
1765325664	owner	Thailand
1765325664	station_name	Greening 6
1765325664	station_network	Greening
2007200484	members	
2007200485	owner	Peanut
1976526626	owner	bblingo
1976526626	members	
2104386251	out_count	1
2104386251	stock	13
2092028214	members	
2092028215	owner	Ha7rpy
2092028215	members	
2092028216	owner	Ha7rpy
2092028216	members	
2092028217	owner	Ha7rpy
2007200485	members	
2007200486	owner	Peanut
2007200486	members	
2007200487	owner	Peanut
2007200487	members	
2007200488	owner	Peanut
874587160	owner	kotty
874587161	owner	kotty
874587162	owner	kotty
874587163	members	
2092028217	members	
874587164	members	
874587165	members	
874587166	owner	kotty
874587167	members	
874587168	owner	kotty
874587169	members	
2007200488	members	
2007200489	members	
2092028218	owner	Ha7rpy
2092028218	members	
2092028219	owner	Alkaline
2092028219	members	
2092028220	owner	Ha7rpy
2007200489	owner	Peanut
2007200490	members	
2007200490	owner	Peanut
2104386251	owner	6r1d
2092028220	members	
2092028221	owner	Ha7rpy
2092028221	members	
1843189550	owner	Thailand
1843189550	members	
1843189551	members	
1921623392	owner	GoldX
1921623392	members	
1307994899	owner	PbbP
1307994899	members	
1843189551	owner	Thailand
1843189552	owner	Thailand
1843189552	members	
2092028222	owner	Ha7rpy
1921623393	owner	GoldX
1921623393	members	
1921623394	owner	GoldX
1921623394	members	
2092028222	members	
2092028223	owner	Ha7rpy
2092028223	members	
2092028224	owner	Ha7rpy
2092028224	members	
1921623395	owner	GoldX
1921623395	members	
2092028225	owner	Ha7rpy
2092028225	members	
2092028226	owner	Ha7rpy
2092028226	members	
2092028227	owner	Ha7rpy
2092028227	members	
2092028228	owner	Ha7rpy
2092028228	members	
2092028229	owner	Ha7rpy
2092028229	members	
2092028230	owner	Ha7rpy
1921623396	owner	GoldX
1921623396	members	
1694244219	owner	Peanut
1694244219	members	
1694244220	members	
1694244220	owner	Peanut
2092028230	members	
2092028231	owner	Ha7rpy
2092028231	members	
2092028232	owner	Ha7rpy
2086690359	owner	Thailand
2086690359	members	
2086690360	owner	Thailand
2086690360	station_name	19.000 / - 20.000 Intersection
1921623397	owner	GoldX
1921623397	members	
1921623398	owner	GoldX
1921623398	members	
1921623399	owner	GoldX
1921623399	members	
1921623400	owner	GoldX
1921623400	members	
1921623401	owner	GoldX
1921623401	members	
2086690360	station_network	Thailand-19000/-20000
2086690360	nodename	travelnet:travelnet
2086690361	index	19
457954606	owner	Peanut
2086690361	owner	Thailand
457954607	members	
457954608	owner	Peanut
457954609	members	
2086690361	color	yellow
2092028232	members	
2022137129	members	
2022137129	owner	Warden
214553393	owner	Thailand
214553393	station_network	Thailand--2000/-18000
214553394	owner	Thailand
1921623403	members	
1921623403	owner	GoldX
2022137130	owner	Warden
2022137130	members	
2092028233	owner	Ha7rpy
2092028233	members	
1938015341	owner	GoldX
2104386252	owner	6r1d
2097659292	owner	Justice
2022137133	owner	Warden
2022137133	members	
2097659292	members	
2092028234	owner	Ha7rpy
2092028234	members	
1938015341	members	
1938015342	owner	GoldX
1938015342	members	
2092028235	owner	Ha7rpy
2092028235	members	
2092028236	owner	Ha7rpy
874624959	owner	kotty
2092028236	members	
874624960	members	
2092028237	owner	Ha7rpy
2092028237	members	
2097659293	owner	mic
2097659293	members	
2104386252	type	fancyvend
2104386252	in_item	currency:minegeld
2104386252	in_count	2
2104386252	out_item	technic:marble
2104386252	out_count	1
2104386252	stock	0
2104386253	in_count	1
2022137134	owner	Warden
2022137134	members	
2022137135	members	
2022137135	owner	Warden
2022137136	owner	Warden
2022137136	members	
2022137137	owner	Warden
2022137137	members	
2022137138	owner	Warden
2022137138	members	
2022137139	owner	Warden
2022137139	members	
2022137140	owner	Warden
2022137140	members	
2022137141	owner	Warden
2022137141	members	
2022137142	owner	Warden
2022137142	members	
2022137143	owner	Warden
2022137143	members	
2104386253	out_item	bakedclay:thistle
2104386253	out_count	1
2086690361	rail_pos	
2092028238	owner	Ha7rpy
2092028238	members	
2092028239	owner	Ha7rpy
2092028239	station_name	USS 1701
2092028239	station_network	net1
2092028239	nodename	travelnet:travelnet
2092028240	owner	Ha7rpy
2086690361	linepath_from_prv	
2086690361	station	19000/-20000
2086690361	line	H-20000
2092028240	radius	3
2092028241	active	
2092028241	channel	switching_station(-3567,-9,905)
2092028241	supply	
2092028241	demand	
2092028242	owner	Ha7rpy
2092028242	members	
2104386253	stock	0
2104386253	owner	6r1d
2104386253	type	fancyvend
2104386253	in_item	currency:minegeld
2104386254	stock	0
2104386254	owner	6r1d
2092028243	owner	Ha7rpy
2104386254	type	fancyvend
2104386254	in_item	currency:minegeld
2104386254	in_count	1
2104386254	out_item	bakedclay:mannagrass
2104386254	out_count	1
2104386255	in_item	currency:minegeld
2104386255	in_count	2
2104386255	out_item	technic:battery
2104386255	out_count	1
2104386255	stock	0
2104386255	owner	6r1d
2104386255	type	fancyvend
2104386256	description	Teleports your avatar to the farming tutorial.\nIt's good to first learn about a plant before harvesting it.
2104386256	successcount	81
2104386256	failcount	
214553393	station_name	- 2.000 / - 18.000 Intersection
214553394	members	
2104386256	name	To Farming Tutorial
2104386256	time	300
2104386256	owner	SwissalpS
874624959	members	
874624960	owner	kotty
874624961	members	
874624962	members	
874624963	owner	kotty
874624964	owner	kotty
874624965	members	
874624966	members	
874624967	owner	kotty
457954606	members	
874624968	members	
2104386257	display_text	Resources Needed:\n- more seeds\n- more cobble?\n- ?
2104386257	material	wood
2092028243	members	
457954607	owner	Peanut
2092028244	owner	Ha7rpy
457954608	members	
457954609	owner	Peanut
2092028244	members	
2105192042	owner	coil
2105192042	type	fancyvend
2105192042	in_item	currency:minegeld
2105192042	in_count	1
2105192043	in_count	1
2105192043	out_item	basic_materials:empty_spool
2105192043	out_count	2
2105192043	stock	4152
2105192043	owner	coil
2105192043	type	fancyvend
2068298310	members	
2068298310	owner	Peanut
1921529854	owner	GoldX
1921529854	members	
1694244241	owner	Peanut
1694244241	members	
1921529855	owner	GoldX
1921529855	members	
2068298311	owner	Peanut
2011955017	owner	Harambe
2011955017	members	
2011955018	owner	Harambe
2011955018	members	
2105192043	in_item	currency:minegeld
2105192044	stock	0
2068298311	members	
2105192044	owner	coil
2105192044	type	fancyvend
2105192044	in_item	currency:minegeld
2105192044	in_count	4
2105192044	out_item	basic_materials:concrete_block
2105192044	out_count	1
2105192045	stock	8811
2105192045	owner	coil
2105192045	type	fancyvend
2105192045	in_item	currency:minegeld
2105192045	in_count	6
2105192045	out_item	basic_materials:cement_block
2105192045	out_count	1
2105192046	out_item	technic:uranium_lump
2105192046	out_count	1
2105192046	stock	1337
2105192046	owner	coil
2105192046	type	fancyvend
2105192046	in_item	currency:minegeld
2105192046	in_count	6
2105192047	in_count	2
2105192047	out_item	technic:sulfur_lump
2105192047	out_count	1
2105192047	stock	8808
2105192047	owner	coil
2105192047	type	fancyvend
2105192047	in_item	currency:minegeld
2105192048	type	fancyvend
2105192048	in_item	currency:minegeld
2105192048	in_count	4
2105192048	out_item	technic:lead_lump
2105192048	out_count	1
874624961	owner	kotty
874624962	owner	kotty
874624963	members	
2105192048	stock	8806
2105192048	owner	coil
874624964	members	
874624965	owner	kotty
874624966	owner	kotty
1561800445	owner	Rabbit1
874624967	members	
874624968	owner	kotty
1561800445	members	
1561800446	owner	Rabbit1
1561800446	members	
2105192049	owner	coil
2105192049	type	fancyvend
2105192049	in_item	currency:minegeld
2011955034	owner	Harambe
2011955034	members	
2011955035	owner	Harambe
1679844935	owner	SwissaplS
1679844935	dug	0
1679844935	enabled	0
1679844936	enabled	0
2105192049	in_count	4
1679844936	owner	SwissaplS
1679844936	dug	0
1679844937	owner	SwissaplS
1679844937	dug	0
1679844937	enabled	0
1679844938	owner	SwissaplS
2011955035	members	
2095133088	owner	andy-andy1
2095133088	dug	-1
2095133088	enabled	0
1679844938	dug	0
2095133089	enabled	0
2095133089	owner	andy-andy1
2095133089	dug	-1
2105192049	out_item	technic:chromium_lump
2105192049	out_count	1
2104386276	display_text	Hello, this is 6r1d.\nThis area was griefed several times and we need protect_streets here. For now it's protected the best way I was able to.
2104386276	material	steel
2104386277	display_text	Freebies
1679844938	enabled	0
1679844939	owner	SwissaplS
1679844939	dug	0
1679844939	enabled	0
1679844940	owner	SwissaplS
1679844940	dug	0
2104386277	material	steel
2105192049	stock	8759
2105192050	in_item	currency:minegeld
2095133090	owner	andy-andy1
2095133090	dug	-1
2095133090	enabled	0
2105192050	in_count	4
1679844940	enabled	0
1679844941	owner	SwissaplS
1679844941	dug	0
1679844941	enabled	0
1679844942	enabled	0
1679844942	owner	SwissaplS
1679844942	dug	0
1679844943	owner	SwissaplS
1679844943	dug	0
1679844943	enabled	0
2105192050	out_item	technic:zinc_lump
2105192050	out_count	1
1679844944	owner	SwissaplS
2105192050	stock	8805
1679844944	dug	0
1679844944	enabled	0
1679844945	owner	SwissaplS
1679844945	dug	0
1679844945	enabled	0
1679844946	owner	SwissaplS
2105192050	owner	coil
1679844946	dug	0
2105192050	type	fancyvend
2105192051	in_count	29
2105192051	out_item	moreores:mithril_lump
2105192051	out_count	1
2105192051	stock	0
2105192051	owner	coil
2105192051	type	fancyvend
2105192051	in_item	currency:minegeld
2105192052	owner	coil
2105192052	type	fancyvend
2105192052	in_item	currency:minegeld
2052305316	owner	OMG
2052305316	members	
1679844946	enabled	0
1679844947	owner	SwissaplS
2105192052	in_count	1
2105192052	out_item	building_blocks:Roofing
1679844947	dug	0
2092028268	owner	Ha7rpy
2092028268	members	
1679844947	enabled	0
1679844948	owner	SwissaplS
1679844948	dug	0
1679844948	enabled	0
2092028269	owner	Ha7rpy
2052305317	members	
2052305317	owner	OMG
2092028269	members	
2092028270	members	
2092028270	owner	Ha7rpy
2092028271	owner	Ha7rpy
2092028271	members	
2092028272	owner	Ha7rpy
2092028272	members	
2092028273	members	
2092028273	owner	Ha7rpy
1962031637	owner	DFeniks
1962031637	station_name	Moon No Air Radiation nearby
1962031637	station_network	net1
1962031637	nodename	travelnet:travelnet
1962031638	owner	DFeniks
1962031638	members	
2092028274	owner	Ha7rpy
2092028274	members	
2092028275	owner	Ha7rpy
2092028275	members	
2092028276	members	
2092028276	owner	Ha7rpy
2062649544	owner	int
2062649544	priv	protect_streets
2062649545	owner	int
2092028277	members	
2092028277	owner	Ha7rpy
2092028278	owner	Ha7rpy
2092028278	members	
2092028279	owner	Ha7rpy
2092028279	members	
2092028280	owner	Ha7rpy
2092028280	members	
2092028281	owner	Ha7rpy
2092028281	members	
2092028282	owner	Ha7rpy
2092028282	members	
2057836234	owner	SX
2057836234	priv	protect_streets
2092028283	owner	Ha7rpy
2092028283	members	
2092028284	owner	Ha7rpy
2092028284	members	
2092028285	owner	Ha7rpy
2092028285	members	
2062649545	priv	protect_streets
2062649546	owner	int
2057836235	owner	SX
2057836235	priv	protect_streets
2057836236	owner	SX
2057836236	priv	protect_streets
2057836237	owner	SX
2057836237	priv	protect_streets
2092028286	owner	Ha7rpy
2092028286	members	
2105192052	out_count	3
2105192052	stock	749
2105192053	type	fancyvend
2105192053	in_item	currency:minegeld
2105192053	in_count	1
2062649546	priv	protect_streets
2062649547	owner	Peanut
2062649547	priv	protect_streets
2062649548	owner	int
2062649548	priv	protect_streets
2105192053	out_item	building_blocks:Tar
2105192053	out_count	4
2105192053	stock	0
2105192053	owner	coil
2105192054	in_item	currency:minegeld
2105192054	in_count	1
2105192054	out_item	building_blocks:fakegrass
2105192054	out_count	1
2105192054	stock	6645
2105192054	owner	coil
2105192054	type	fancyvend
2105192055	owner	coil
2105192055	type	fancyvend
2105192055	in_item	currency:minegeld
2105192055	in_count	1
2105192055	out_item	building_blocks:hardwood
2105192055	out_count	3
2105192055	stock	2533
2037229188	owner	korlen
2037229188	station_name	Luckyboy_84's mineship
2105192056	out_item	building_blocks:smoothglass
2037229188	station_network	ship_contest
2037229188	nodename	travelnet:travelnet
2037229189	owner	luckyboy_84
2037229189	members	jackb SX
1989213593	dug	13840
1989213593	enabled	1
1989213593	owner	mantria
2037229190	members	SX
2037229190	owner	luckyboy_84
2037229191	owner	luckyboy_84
2037229191	members	SX jackb
2105192056	out_count	14
1989213594	owner	mantria
1989213594	dug	13833
1989213594	enabled	1
2105192056	stock	468
2105192056	owner	coil
2105192056	type	fancyvend
2105192056	in_item	currency:minegeld
2105192056	in_count	1
2105192057	out_count	3
2105192057	stock	847
2105192057	owner	coil
2105192057	type	fancyvend
2105192057	in_item	currency:minegeld
2105192057	in_count	1
2105192057	out_item	building_blocks:woodglass
2105192058	out_item	canned_food:canned_tomato
2105192058	out_count	1
2105192058	stock	6534
2105192058	owner	coil
2105192058	type	fancyvend
2105192058	in_item	currency:minegeld
2105192058	in_count	4
1619656354	owner	Justice
1619656354	members	
1619656355	owner	Justice
1619656355	members	
1996188224	owner	Tagada
2105192059	stock	2572
1996188224	members	
2105192059	owner	coil
2105192059	type	fancyvend
2105192059	in_item	currency:minegeld
2105192059	in_count	2
2105192059	out_item	default:acacia_sapling
2097829283	owner	Alice2021
2097829283	members	
2097829284	owner	Alice2021
2097829284	members	AliceCeline Celine2021
2105192059	out_count	1
2105192060	owner	coil
2105192060	type	fancyvend
2105192060	in_item	currency:minegeld
2105192060	in_count	1
2105192060	out_item	default:acacia_tree
66797019	members	
66797020	owner	kievski
66797021	members	
2097829288	owner	Alice2021
2097829288	members	
2105192060	out_count	8
2105192060	stock	381
2105192061	in_item	currency:minegeld
2105192061	in_count	2
2105192061	out_item	default:aspen_sapling
2105192061	out_count	1
2105192061	stock	8411
2105192061	owner	coil
2105192061	type	fancyvend
1976545457	owner	Youareabutt
1976545457	station_name	Warehouse
1976545457	station_network	net1
2105192062	type	fancyvend
2105192062	in_item	currency:minegeld
1754565299	owner	Lejo
1754565299	members	
1754565300	owner	Lejo
1754565300	members	
2105192062	in_count	1
1976545457	nodename	travelnet:travelnet
1976545458	owner	chi
1976545458	members	
1167602141	nodename	travelnet:travelnet
2105192062	out_item	default:aspen_tree
1167602141	station_name	papyrus habitat
2105192062	out_count	8
2105192062	stock	381
2105192062	owner	coil
2105192063	owner	coil
2105192063	type	fancyvend
2105192063	in_item	currency:minegeld
2105192063	in_count	2
2105192063	out_item	default:junglesapling
2105192063	out_count	1
2105192063	stock	5814
2105192064	owner	coil
2105192064	type	fancyvend
2105192064	in_item	currency:minegeld
2105192064	in_count	1
2105192064	out_item	default:jungletree
2105192064	out_count	4
2105192064	stock	1590
2105192065	stock	6081
2105192065	owner	coil
2105192065	type	fancyvend
2105192065	in_item	currency:minegeld
2105192065	in_count	1
2105192065	out_item	default:cactus
2105192065	out_count	1
2105192066	owner	coil
2105192066	type	fancyvend
2105192066	in_item	currency:minegeld
2105192066	in_count	1
2105192066	out_item	moretrees:cedar_trunk
2105192066	out_count	5
2105192066	stock	1720
2105192067	in_item	currency:minegeld
2105192067	in_count	2
2105192067	out_item	moretrees:cedar_sapling
2105192067	out_count	1
2105192067	stock	1744
2105192067	owner	coil
2105192067	type	fancyvend
1321837236	owner	Sgik
1321837236	members	
2105192068	owner	coil
2105192068	type	fancyvend
2105192068	in_item	currency:minegeld
2105192068	in_count	1
2105192068	out_item	moretrees:birch_trunk
66797019	owner	kievski
66797020	members	
66797021	owner	kievski
2105192068	out_count	5
2105192068	stock	1662
2105192069	out_count	1
2105192069	stock	8199
2105192069	owner	coil
2105192069	type	fancyvend
2105192069	in_item	currency:minegeld
2105192069	in_count	2
2105192069	out_item	moretrees:birch_sapling
2105192070	out_count	5
1939568229	owner	Nefar
1939568229	station_name	Nefar's Workbench
1939568229	station_network	Nef2
1939568229	nodename	travelnet:travelnet
1939568230	display_text	*\n#cCOMPRESSOR\n*\n#cAuftrags BOX
1939568230	material	wood
1939568231	display_text	*\n#cALLOY FURNACE\n*\n#cAuftrags BOX
2095738794	owner	SolDeNoche
2095738794	members	
2095738795	owner	SolDeNoche
2095738795	members	
2095738796	owner	SolDeNoche
1939568231	material	wood
2095738796	radius	4
2095738797	demand	
715320670	owner	nacmop
2095738797	active	
2095738797	channel	switching_station(-2338,15226,269)
2095738797	supply	
2105192070	stock	0
2105192070	owner	coil
1139505685	members	
2105192070	type	fancyvend
2105192070	in_item	currency:minegeld
2105192070	in_count	1
715320671	members	
2105192070	out_item	moretrees:beech_trunk
2105192071	owner	coil
2105192071	type	fancyvend
2105192071	in_item	currency:minegeld
1939568235	display_text	                                           Essen
1939568235	material	wood
1939568236	display_text	                                      Pflansen
1939568236	material	wood
1939568237	display_text	                                             Steine
1939568237	material	wood
1939568238	display_text	                                                      Holz
1939568238	material	wood
1939568239	display_text	*\n#cGRINDER\n*\n#cAuftrags Box
1939568239	material	wood
1939568240	material	wood
1939568240	display_text	*\n*\n*\n#fNefar
2105192071	in_count	2
2105192071	out_item	moretrees:beech_sapling
2105192071	out_count	1
2011955090	members	
2011955090	owner	Harambe
2105192071	stock	4401
2103423635	owner	OAKO
1139505686	members	
2103423635	members	
2103423636	owner	OAKO
2103423636	members	
2105192072	stock	356
1139505687	owner	gamesbond
2105192072	owner	coil
2104509194	channel	
2104509194	supply	
2104509194	demand	
1931040778	owner	GamePlayer
1931040778	members	
1931040779	owner	GamePlayer
1931040779	members	
2104509194	active	
2104509195	display_text	Parked at\n1050 100 -765\n(center)\n(JD coords)
332503056	members	
2104509195	material	steel
1139505688	members	
2104509196	active	
2104509196	channel	
2104509196	supply	
2104509196	demand	
2104509197	channel	
2011955091	owner	Harambe
2011955091	members	
2104509197	supply	
1694904567	members	
1694904567	owner	TommyBeeBop
2104509197	demand	
2104509197	active	
1694904569	owner	TommyBeeBop
1694904569	members	
1139505694	members	
1139505695	owner	gamesbond
2104509198	active	
2104509198	channel	
2104509198	supply	
1658513068	owner	Yaofyr
1658513068	members	
2104509198	demand	
715320681	members	
2104509199	owner	cyriax
2104509199	members	
2104509200	display_text	Lost Something?\nVacuum Chest\ninside\nnext to drawer
1167602141	station_network	net2
1167602141	owner	whs
2104509200	material	wood
2104509201	owner	ataryah
2104509201	members	
2104509202	owner	ataryah
2104509202	members	
2104509203	owner	ataryah
2104509203	members	
2104509204	owner	ataryah
2104509204	members	
2105192072	type	fancyvend
2105192072	in_item	currency:minegeld
878585311	owner	DFeniks
878585312	owner	DFeniks
2104509205	owner	ataryah
2104509205	members	
2104509206	owner	ataryah
2104509206	members	
2104509207	owner	ataryah
2104509207	members	
2104509208	owner	ataryah
2104509208	members	
2104509209	owner	ataryah
2104509209	members	
2104509210	members	
2104509210	owner	ataryah
1841955571	members	DimitriLeandro
1841955571	owner	Lohan
2104509211	owner	ataryah
2104509211	members	
2104509212	members	
2104509212	owner	ataryah
2104509213	owner	ataryah
2104509213	members	
2064766592	type	atm3
2064766593	owner	Why-did-i
2064766593	members	
2064766594	owner	Why-did-i
2064766594	members	
2064766595	owner	Why-did-i
2064766595	members	
2064766596	members	
2064766596	owner	Why-did-i
2064766597	owner	Why-did-i
2064766597	members	
2064766598	material	steel
2064766598	display_text	Plese pay 100 10 minegeld notes inside of the chest and then you will be free to get out and visit the planetoid. \n (Door will open for a short time so be fast!)
2064766599	display_text	Please do not try to break out!
2064766599	material	steel
2104509214	owner	ataryah
2104509214	members	
715320670	members	
715320671	owner	nacmop
2104509215	owner	ataryah
2104509215	members	
2103396618	owner	WillofFire
2103396618	radius	5
2103396619	active	
2103396619	channel	switching_station(-1792,7,-3605)
2103396619	supply	
2103396619	demand	
2103396620	owner	WillofFire
2103396620	members	KAKUZU
2103396621	owner	KittyKats
2103396621	members	
2103396622	station_network	net1
2103396622	nodename	travelnet:travelnet
2103396622	owner	whs
2103396622	station_name	fountain near station
2103396623	nodename	travelnet:travelnet
2103396623	owner	whs
2103396623	station_name	the forest
2103396623	station_network	net1
2104509216	owner	cyriax
2104509216	members	
2104509217	owner	cyriax
2104509217	members	
2104509218	display_text	\n\nUseless\nMachine
2104509218	material	wood
2104509219	owner	ataryah
2104509219	members	
715320681	owner	nacmop
2104509220	owner	ataryah
2104509220	members	
1139505685	owner	gamesbond
2104509221	nodename	travelnet:travelnet
2104509221	owner	himanss
2104509221	station_name	(p) T home
2103348197	owner	chi
1139505686	owner	gamesbond
2103348197	members	
2103348198	owner	chi
1139505687	members	
1139505688	owner	gamesbond
2103348198	members	
2103348199	owner	chi
2103348199	members	
2007200587	owner	Peanut
2007200587	members	
1139505694	owner	gamesbond
1139505695	members	
2007200588	owner	Peanut
2007200588	members	
2007200589	owner	Peanut
2007200589	members	
2007200590	owner	Peanut
2007200590	members	
2007200591	owner	Peanut
2007200591	members	
2007200592	members	
2007200592	owner	Peanut
2007200593	owner	Peanut
2104509221	station_network	himanss-private
2105192072	in_count	1
2021832506	dug	1395
2021832506	enabled	0
1987639483	owner	munching
1987639483	members	
2103348200	members	
2105192072	out_item	moretrees:apple_tree_trunk
2007200593	members	
2007200594	owner	Peanut
2007200594	members	
2007200595	owner	Peanut
2007200595	members	
2007200596	owner	Peanut
2007200596	members	
2007200597	owner	Peanut
878585311	members	
2007200597	members	
2007200598	owner	Peanut
878585312	members	
878585313	members	
2105192072	out_count	8
332503056	owner	arsk
2105192073	owner	coil
1962031722	owner	DFeniks
1962031722	members	
2105192073	type	fancyvend
2105192073	in_item	currency:minegeld
2007200598	members	
1796805018	owner	eShaman
1796805018	members	KAKUZU
1796805019	station_network	eNet
1796805019	nodename	travelnet:travelnet
1796805019	owner	eShaman
1796805019	station_name	Jungle Area
1987639484	owner	munching
1962031725	members	
1962031725	owner	DFeniks
2007200599	owner	Peanut
2105192073	in_count	2
1987639484	members	
1987639485	owner	munching
1987639485	members	
1987639486	owner	munching
1987639486	members	
2007200599	members	
2007200600	owner	Peanut
2007200600	members	
2007200601	owner	Peanut
2007200601	members	
2021832506	owner	Huhhila
2021832507	owner	Huhhila
2103348200	owner	chi
878585313	owner	DFeniks
2103348201	owner	chi
2103348201	members	
2103348202	owner	chi
2021832507	dug	-1
1749915663	owner	Peanut
1749915663	members	
1749915664	owner	Peanut
1749915664	members	
2021832507	enabled	1
2021832508	enabled	1
2021832508	owner	Huhhila
2021832508	dug	150
2021832509	enabled	0
2021832509	owner	Huhhila
2103348202	members	
2103348203	members	
2021832509	dug	-1
2021832510	owner	Huhhila
2021832510	priv	Huhhila:todo.frozen.v2upgrade.10
2021832511	owner	Huhhila
2021832511	priv	Huhhila:todo.frozen.v2upgrade.8
2021832512	owner	Huhhila
2021832512	priv	Huhhila:todo.frozen.v2upgrade.7
1486839257	index	10
1486839257	owner	OAKO
2103348203	owner	shanish
1486839257	color	Red
1486839257	name	OAKO HiFi Beach
2103348206	owner	chi
2103348206	members	
2105192073	out_item	moretrees:apple_tree_sapling
2105192073	out_count	1
2100618449	type	atm
2105192073	stock	8025
2105192074	type	fancyvend
2105192074	in_item	currency:minegeld
2105192074	in_count	1
2104095751	owner	bobo1234
2104095751	station_name	en
2104095751	station_network	bobo1234
2104095751	nodename	travelnet:travelnet
2104095752	owner	bobo1234
2104095752	members	
1672919007	members	
1672919007	owner	Adventurer
2104095753	owner	bobo1234
2104095753	members	
1957388787	station_name	Rampage
1957388787	station_network	net1
1957388787	nodename	travelnet:travelnet
2104095754	owner	bobo1234
2104095754	members	
2104095755	owner	bobo1234
2104095755	members	
2104095756	owner	bobo1234
2104095756	members	
2105192074	out_item	default:tree
2033007135	owner	TK423
2105192074	out_count	8
2105192074	stock	0
2105192074	owner	coil
2105192075	owner	coil
2105192075	type	fancyvend
2105192075	in_item	currency:minegeld
2033007135	station_name	ref
2033007135	station_network	5000
2033007135	nodename	travelnet:travelnet
2105192075	in_count	1
2105192075	out_item	default:sapling
2105192075	out_count	7
2105192075	stock	861
2105192076	owner	coil
2105192076	type	fancyvend
2105192076	in_item	currency:minegeld
2105192076	in_count	1
2105192076	out_item	default:pine_tree
2105192076	out_count	8
2105192076	stock	282
2105192077	in_item	currency:minegeld
2104509233	owner	cyriax
2104509233	station_name	Tropospheria (third base)
2098175526	members	
2098175526	owner	TerPomo
2098175527	owner	Peanut
2098175527	members	
1139505698	owner	gamesbond
1139505699	members	
2098175528	owner	Peanut
2098175528	members	
2098175529	owner	Peanut
2098175529	members	
2098175530	owner	Peanut
2098175530	members	
2104509233	station_network	travel
2104509233	nodename	travelnet:travelnet
2104509234	owner	korlen
2104509234	station_name	Tropospheria (T Town)
2104509234	station_network	public
2104509234	nodename	travelnet:travelnet
2104509235	station_network	MyBuilds
2103348207	owner	chi
2103348207	members	
2104509235	nodename	travelnet:travelnet
2104509235	owner	a
2104509235	station_name	Tropospheria
2104509236	owner	cyriax
2104509236	members	
2098175531	owner	Peanut
2098175531	members	
2098175532	owner	Peanut
2098175532	members	
2098175533	members	
2098175533	owner	Peanut
2098175534	members	
2098175534	owner	Peanut
2104509237	nodename	travelnet:travelnet_red
2104509237	owner	Energy
2104509237	station_name	brlj/Vamp Home
1139505700	owner	gamesbond
922110495	members	
2104509237	station_network	net3
2104509238	owner	Gorlock
2104509238	members	
1808713175	nodename	travelnet:travelnet
1808713175	owner	Thailand
1808713175	station_name	27.000 / -30.000 Intersection
1808713175	station_network	Thailand-27000/-30000
1808713176	owner	Thailand
1808713176	members	
2103348208	owner	AleDebb
2103348208	members	
2103348209	owner	shanish
2103348209	members	
921755202	owner	spider
921755203	owner	spider
921755204	members	
2104509241	out_item	default:junglegrass
2104509241	out_count	99
2104509241	stock	0
2104509241	owner	cyriax
1749022013	owner	FaerieStarfall
1749022013	members	
2104509241	type	fancyvend
2104509241	in_item	currency:minegeld
2104509241	in_count	10
2104509242	name	Really short tour of some things.
2104509242	time	30
2104509242	owner	cyriax
2104509242	description	It's a tour of things. Some I've build. Others not.\n(ends here)
2104509242	successcount	19
2104509242	failcount	
2104509243	owner	cyriax
2104509243	members	
2104509244	display_text	/\\\n |\nFree Stuff &\nDrinking Glass\n\n
2104509244	material	steel
2104509245	owner	nacmop
2104509245	type	fancyvend
2104509245	in_item	default:iron_lump
2104509245	in_count	1
2104509245	out_item	default:iron_lump
2104509245	out_count	1
2104509245	stock	20
2104509246	owner	FeXoR
2104509246	members	
2104509247	owner	FeXoR
2104509247	members	
2104509248	owner	ataryah
2104509248	members	
2104509249	owner	ataryah
2104509249	members	
2104509250	owner	ataryah
2104509250	members	
2104509251	owner	ataryah
2104509251	members	
2100618477	index	53
2100618477	owner	Thailand
2100618477	color	yellow
2100618477	rail_pos	
2100618477	linepath_from_prv	
2022730489	owner	Zlo
2022730489	members	
2104509252	owner	ataryah
2104509252	members	
2104509253	owner	ataryah
921755202	members	
2071411700	owner	bobo1234
2071411700	dug	1451
21203	owner	Justice
21204	members	Kurtweeb DanielBoone Rebekah
2071411700	enabled	1
2071411701	dug	1438
2071411701	enabled	1
21208	owner	Justice
2071411701	owner	bobo1234
921755203	members	
921755204	owner	spider
2071411702	owner	bobo1234
2071411702	dug	1430
2071411702	enabled	1
2071411703	owner	bobo1234
2071411703	dug	1440
2071411703	enabled	1
2071411704	owner	bobo1234
2071411704	dug	1440
2071411704	enabled	1
2071411705	owner	bobo1234
2071411705	radius	15
2071411706	owner	bobo1234
2100618477	station	-4000/-4000
2100618477	line	H-4000
2104509253	members	
2104509254	members	
2071411706	station_name	spaes ship
2071411706	station_network	bobo1234
2071411706	nodename	travelnet:travelnet
2104509254	owner	ataryah
2104509255	owner	ataryah
2104509255	members	
2104509256	owner	ataryah
1957388787	owner	Joffery
922110495	owner	JRPete
2104509256	members	
2104509257	owner	ataryah
2104509257	members	
2104509258	owner	ataryah
2104509258	members	
2104509259	owner	a
2104509259	members	sunkenhero
2104509260	owner	furry2
2104509260	station_name	sunkenhero's base
2104509260	station_network	net1
2104509260	nodename	travelnet:travelnet
2104509261	station_name	Haus
1139505698	members	
1139505699	owner	gamesbond
2104509261	station_network	net1
2104509261	nodename	travelnet:travelnet
2104509261	owner	(P)aaa
2037705124	owner	GamePlayer
1139505700	members	
2037705124	station_name	Abra-home-1
2037705124	station_network	Green-Place
2104509262	owner	cyriax
2104509262	members	
2104509263	owner	cyriax
2104509263	members	
2104509264	owner	cyriax
2104509264	members	
2104509265	owner	Gorlock
2104509265	station_name	Fantasy under Tropospheria
2104509265	station_network	gornet1
2104509265	nodename	travelnet:travelnet
2104509266	owner	Gorlock
2104509266	station_name	Temporary
2104509266	station_network	gornet2
2104509266	nodename	travelnet:travelnet
2104509267	display_text	River Water ->\n\n\nSeed Reserve\n |\n\\/
2104509267	material	steel
497423953	members	
1839028566	owner	Thailand
1839028566	members	
2104509268	display_text	<- Normal Water\n\n\nCooking Utils\n |\n\\/
2104509268	material	steel
2104509269	display_text	Transfer to Farm:\nLettuce\nCotton
2104509269	material	steel
2104509270	owner	Vamp
2104509270	members	
2105192077	in_count	2
2105192077	out_item	default:pine_sapling
2105192077	out_count	1
2105192077	stock	8426
1998627723	owner	kitty
1998627723	members	kotty Miy
2105192077	owner	coil
2105192077	type	fancyvend
2105192078	type	fancyvend
2105192078	in_item	currency:minegeld
2105192078	in_count	59
2060553046	owner	lecureuilfou
2060553046	members	
2105192078	out_item	digtron:auto_controller
2105192078	out_count	1
2105192078	stock	2641
2105192078	owner	coil
2105192079	out_count	1
2105192079	stock	2590
2105192079	owner	coil
2105192079	type	fancyvend
2105192079	in_item	currency:minegeld
2068298413	members	
2068298413	owner	Peanut
2068298414	owner	Peanut
2068298414	members	
2068298415	owner	Peanut
2068298415	members	
2068298416	owner	Peanut
2068298416	members	
2068298417	members	
2068298417	owner	Peanut
2068298418	owner	Peanut
1749915705	owner	Peanut
1749915705	members	
2068298418	members	
2105192079	in_count	9
1749915706	owner	Peanut
2105192079	out_item	digtron:builder
1749915706	members	
2105192080	stock	1089
2105192080	owner	coil
332523693	display_text	SPACECRAFT 1\n"Discovery"\n\n2021-5-5\n08:32:06\n
332523694	display_text	000063960\n000091080\n000132600\n000175560\n000000000\n000000210
2105192080	type	fancyvend
2105192080	in_item	currency:minegeld
332523695	members	
332523696	members	
2105192080	in_count	89
21203	members	Kurtweeb DanielBoone Rebekah
21204	owner	Justice
2105192080	out_item	digtron:digger
2104386418	owner	6r1d
2104386418	type	fancyvend
21208	members	
2104386418	in_item	currency:minegeld
2102974600	active	
2102974600	channel	
2102974600	supply	
2102974600	demand	
2102974601	owner	grouinos
2072246850	owner	Monika_Ri
2072246850	members	
2102974601	members	
2104386418	in_count	1
2104386418	out_item	mobs:egg
2104386418	out_count	1
2104386418	stock	0
2105192080	out_count	1
2105192081	stock	1488
2105192081	owner	coil
2105192081	type	fancyvend
2105192081	in_item	currency:minegeld
2105192081	in_count	4
2105192081	out_item	digtron:digtron_core
2105192081	out_count	1
2105192082	owner	coil
2105192082	type	fancyvend
2105192082	in_item	currency:minegeld
2105192082	in_count	4
2105192082	out_item	digtron:structure
2105192082	out_count	1
2105192082	stock	2588
2105192083	in_count	1
2104386425	members	
2104386425	owner	6r1d
2104386426	members	
2104386426	owner	XRuZzz
2104386427	owner	XRuZzz
2104386427	members	
2104386428	display_text	#f Vetro
2104386428	material	wood
2104386429	owner	__Vipera__
2104386429	station_name	home Luca
2104386429	station_network	net1
2104386429	nodename	travelnet:travelnet
2104386430	owner	XRuZzz
2104386430	station_name	Место у японского водопада
2104386430	station_network	Green1
2104386430	nodename	travelnet:travelnet_green
2104386431	members	
2104386431	owner	space1
2104386432	owner	space1
2104386432	members	
2104386433	members	
2104386433	owner	kdeleteme
2104386434	owner	space1
2104386434	members	
2104386435	owner	space1
2100289130	station_name	Permafrost View
2100289130	station_network	unclaimed
2104386435	members	
2100289130	nodename	travelnet:travelnet_green
2100289130	owner	korlen
2105192083	out_item	dye:black
2105192083	out_count	1
2105192083	stock	0
2105192083	owner	coil
2105192083	type	fancyvend
2105192083	in_item	currency:minegeld
2105192084	stock	7444
2105192084	owner	coil
2105192084	type	fancyvend
2105192084	in_item	currency:minegeld
2065137242	owner	chi
2065137242	members	
2065137243	owner	chi
2065137243	members	
2105192084	in_count	4
2105192084	out_item	dye:blue
2105192084	out_count	1
2105192085	type	fancyvend
2105192085	in_item	currency:minegeld
2105192085	in_count	4
2105192085	out_item	dye:brown
2105192085	out_count	1
2105192085	stock	8117
2105192085	owner	coil
2105192086	type	fancyvend
497423953	owner	lernpvp
2105192086	in_item	currency:minegeld
2105192086	in_count	4
2105192086	out_item	dye:cyan
332523693	channel	lcd
332523694	channel	crt
332523695	owner	arsk
332523696	owner	arsk
2105192086	out_count	1
2105192086	stock	7559
2105192086	owner	coil
2105192087	out_item	dye:dark_green
2105192087	out_count	1
2105192087	stock	7467
2105192087	owner	coil
2105192087	type	fancyvend
2105192087	in_item	currency:minegeld
2105192087	in_count	4
2105192088	type	fancyvend
2105192088	in_item	currency:minegeld
2105192088	in_count	4
2105192088	out_item	dye:dark_grey
2105192088	out_count	1
2105192088	stock	7983
2105192088	owner	coil
2073787114	owner	hel
2073787114	members	
2037705124	nodename	travelnet:travelnet
2073787115	owner	hel
2073787115	members	
2105192089	owner	coil
2105192089	type	fancyvend
2105192089	in_item	currency:minegeld
2105192089	in_count	1
2073787117	owner	nya
2105192089	out_item	dye:green
2105192089	out_count	6
2105192089	stock	0
2105192090	in_count	4
2105192090	out_item	dye:grey
2073787117	members	
2105192090	out_count	1
2105192090	stock	195
2105192090	owner	coil
2105192090	type	fancyvend
2105192090	in_item	currency:minegeld
2105192091	owner	coil
2105192091	members	
2105192092	members	
2105192092	owner	coil
2105192093	owner	coil
2105192093	members	
2105192094	members	
2105192094	owner	coil
2055242319	owner	XeNONE
2055242319	dug	0
2055242319	enabled	
2055242320	owner	XeNONE
2055242320	dug	0
2055242320	enabled	
2055242321	owner	XeNONE
2055242321	dug	0
2055242321	enabled	
2055242322	owner	XeNONE
2055242322	dug	0
2055242322	enabled	
2055242323	owner	XeNONE
2055242323	members	OMG
2055242324	owner	XeNONE
2055242324	members	OMG
2055242325	owner	XeNONE
2055242325	members	OMG
2055242326	owner	XeNONE
2055242326	members	OMG
2101463529	owner	Peanut
2101463529	members	
2101463530	owner	Peanut
2101463530	members	
2101463531	owner	Peanut
2101463531	members	
2073787118	owner	hel
1734638221	owner	ataryah
1734638221	members	
1734638222	owner	ataryah
1734638222	members	
1734638223	owner	ataryah
1734638223	members	
2073787118	members	
2048670939	owner	Ona
1292591094	owner	spider
1292591094	members	
2048670939	members	
1982121147	members	
1982121147	owner	Queenfire234312
2105429789	station_network	city1k
2105429789	nodename	travelnet:travelnet_blue
2105429789	owner	BuckarooBanzai
2105429789	station_name	Main station
2105429790	index	5
2105429790	owner	BuckarooBanzai
2103348216	owner	chi
2103348216	members	
2103348217	owner	chi
2103348217	members	
2103348218	owner	chi
2103348218	members	
2105429790	color	
2105429790	rail_pos	
2105429790	linepath_from_prv	
2103348219	owner	chi
2103348219	members	
2103348220	owner	chi
2105429790	station	
2105429790	line	OsirisLoop
2105429791	owner	BuckarooBanzai
2105429791	icon	train
2073787119	members	
2105429791	color	orange
2103348220	members	
2099575438	owner	SimonSays
2099575438	members	
2099575439	members	
2095443979	owner	IcemanDs
2095443979	members	
2095443980	owner	IcemanDs
2095443980	members	
2095443981	owner	IcemanDs
2073787119	owner	nya
2073787120	owner	nya
2095443981	members	
2099575439	owner	SimonSays
2099575440	owner	SimonSays
2099575440	members	
2099575441	owner	SimonSays
2099575441	members	
2099575442	owner	SimonSays
2099575442	members	
2099575443	owner	SimonSays
2099575443	members	
2092055064	station_name	Chunk
2092055064	station_network	net1
2092055064	nodename	travelnet:travelnet
2105429791	name	City of a thousand blocks
2105429791	category	
2092055064	owner	MineWorlds
2012762150	owner	UncleSam
2012762150	station_name	Railway Station
2012762150	station_network	TIcity
2012762150	nodename	travelnet:travelnet
2099575444	owner	SimonSays
2099575444	members	
2099575445	owner	SimonSays
2105429791	url	
2073787120	members	
2073787121	owner	hel
2073787121	members	
2073787122	owner	hel
2099575445	members	
2092055066	owner	choucroute
2092055066	members	
2073787122	members	
2092055067	owner	choucroute
2099575446	owner	SimonSays
2099575446	members	
2099575447	owner	SimonSays
2099575447	members	
2099575448	owner	SimonSays
2099575448	members	
2099575449	owner	SimonSays
2099575449	members	
2099575450	owner	SimonSays
2099575450	members	
2099575451	owner	SimonSays
2099575451	members	
2103348221	members	
2103348221	owner	chi
2047831227	owner	thomas18F
2047831227	members	
1742642675	owner	SX
1742642675	priv	protect_streets
1288872043	members	
1288872043	owner	schubi
1288872044	owner	schubi
1742642676	owner	SX
1288872044	members	
1288872045	owner	schubi
1742642676	station_name	Space Elevator - Starter Town tunnel
1742642676	station_network	temprail
1292591124	owner	spider
1292591124	members	
1742642676	nodename	travelnet:travelnet
1827293634	owner	StinkyCoyote
2102865121	owner	shanish
1288872045	members	
2084936744	owner	Kermit
2084936744	members	
2084936745	owner	Kermit
1288872046	owner	schubi
1288872046	members	
1288872047	owner	schubi
1288872047	members	
2084936745	members	
2084936746	owner	Kermit
2084936746	members	
2099575452	owner	SimonSays
1827293634	members	coyote
1827293635	display_text	RAW ORES ONLY\nTO GRIND AND SMELT
1827293635	material	wood
1827293636	display_text	Items\nTools
1827293636	material	wood
1827293637	display_text	Materials\nMisc. Blocks\nBuilding Materials
2105519707	owner	Zombiekiller123
2105519707	station_name	Nasa base (looks bad right now)
2105519707	station_network	net1
2105519707	nodename	travelnet:travelnet
2105519708	station_network	net1
2105519708	nodename	travelnet:travelnet
1827293637	material	wood
2105519708	owner	Luca
2105519708	station_name	Farm
978806136	members	
978806137	owner	Schrox
2105519709	display_text	R.I.P\nKloe
2105519709	material	wood
2099575452	members	
2105519710	display_text	R.I.P\nDatvey2050
1694244373	owner	Peanut
2105519710	material	wood
2105519711	display_text	#6Grinding room
924543662	owner	parasite
1827293638	display_text	Materials\nWood products
2105519711	material	wood
1694244373	members	
1694244374	owner	Peanut
1694244374	members	
2099575453	owner	SimonSays
2099575453	members	
2099575454	owner	SimonSays
2102865121	members	
1827293638	material	wood
1827293639	display_text	Materials\nStuff
1827293639	material	wood
1827293640	display_text	Food
1827293640	material	wood
2105519712	display_text	R.I.P\nwf1
2105519712	material	wood
1827293642	display_text	Ores\nIngots\nRaw Materials
1827293642	material	wood
1827293643	display_text	Technic Items\nMaterials
1827293643	material	wood
2105519713	owner	Zombiekiller123
2105519713	members	
2105519714	members	jackb Lucky Hecate
2105519714	owner	Luca
2105519715	owner	Luca
2105519715	members	Lucky jackb Hecate
1725747741	owner	Alienox
1725747741	members	
1694244381	owner	Peanut
1694244381	members	
1725747742	owner	Alienox
1725747742	members	
1725747743	members	
1725747743	owner	Alienox
2103834973	owner	thomas18F
2103834973	members	
2099575454	members	
2099575455	owner	SimonSays
2103834974	owner	thomas18F
2103834974	members	
2103834975	owner	thomas18F
2103834975	members	
2103834976	owner	thomas18F
2103834976	members	
2099575455	members	
2099575456	owner	SimonSays
2099575456	members	
2099575457	owner	SimonSays
2099575457	members	
2099575458	owner	SimonSays
2099575458	members	
2099575459	owner	SimonSays
2099575459	members	
2099575460	owner	SimonSays
2099575460	members	
2099575461	owner	SimonSays
2099575461	members	
2099575462	owner	SimonSays
2099575462	members	
2099575463	owner	SimonSays
2099575463	members	
2099575464	owner	SimonSays
2099575464	members	
2099575465	owner	SimonSays
2099575465	members	
2099575466	owner	SimonSays
2099575466	members	
2099575467	owner	SimonSays
656322532	members	
2102865122	owner	Peanut
656322534	owner	NocnyBocian
2102865122	members	
2099575467	members	
2099575468	owner	SimonSays
2099575468	members	
2099575469	owner	SimonSays
2099575469	members	
2099575470	owner	SimonSays
2099575470	members	
2099575471	owner	SimonSays
2099575471	members	
2099575472	owner	SimonSays
2099575472	members	
2099575473	owner	SimonSays
2099575473	members	
2099575474	owner	SimonSays
2099575474	members	
2099575475	owner	SimonSays
2099575475	members	
2099575476	owner	SimonSays
2099575476	members	
2099575477	members	
2099575477	owner	SimonSays
978806136	owner	Schrox
978806137	members	
2099575478	owner	SimonSays
2099575478	members	
2099575479	owner	SimonSays
2099575479	members	
2102865123	owner	Peanut
2102865123	members	
2102865124	owner	Peanut
2102865124	members	
354835897	owner	weertyui
2056037850	display_text	Gotcha! \n\n\n\n>:)\n\n"Really? :p" ~ FeXoR
2056037850	material	wood
2092028402	owner	Ha7rpy
2092028402	members	
2092028403	owner	Ha7rpy
2092028403	members	
1960264837	owner	Zentro
1960264837	members	
656322532	owner	NocnyBocian
656322534	members	
354835897	members	
1961208494	owner	Justice
1961208494	members	
1961208495	owner	Justice
1961208495	members	
1959181913	station_network	Alvaro4305
1959181913	nodename	travelnet:travelnet
1959181913	owner	Alvaro4305
1959181913	station_name	Casita
1959181914	owner	Ale4305
1959181914	members	Alvaro4305
1959181915	owner	Alvaro4305
1961208496	owner	Justice
1961208496	members	
1961208498	owner	Rabbit1
1640882405	owner	MrCube-bit
1640882405	members	
1961208498	members	
1725747764	owner	Alienox
1725747764	members	
1725747765	owner	Alienox
1725747765	members	
1725747766	owner	Alienox
1725747766	station_name	Alienox Island Lighthouse
1725747766	station_network	net1
1725747766	nodename	travelnet:travelnet
1725747767	owner	Alienox
1725747767	members	
1725747768	owner	Alienox
1725747768	members	
1725747769	owner	Alienox
1725747769	members	
1725747770	owner	Alienox
1961208499	owner	Rabbit1
1961208499	members	
1725747770	members	
1961208500	owner	Rabbit1
1691965730	owner	LittleFire
1961208500	members	
1961208501	owner	Rabbit1
1961208501	members	
1961208502	owner	Rabbit1
2105352206	active	
2105352206	channel	
2105352206	supply	
2105352206	demand	
2105352207	display_text	dienne\n------------\nbsidienne\n \n \n 
2105352207	channel	lcd1_3
2105352208	display_text	 \ne\n------------\nrive\n \n 
2105352208	channel	lcd2_3
2105352209	display_text	 drawer obsi\n------------\nion drawer o\n drawer 1\ndian 4\nk 4
2105352209	channel	lcd1_2
2105352210	display_text	r 9\n de jumpdriv\n------------\nure de jumpd\n5\n 4
2105352210	channel	lcd2_2
2105352211	display_text	amelioration\n------------\n1x ameliorat\nameliorateur\ndefault:obsi\ndefault:stic
1961208502	members	
2105352211	channel	lcd1_1
1961208503	members	
1961208503	owner	Rabbit1
1961208504	members	
1961208504	owner	Rabbit1
1961208505	owner	Rabbit1
1961208505	members	
1961208506	owner	Rabbit1
1961208506	members	
2105352212	display_text	lingot de fe\narchitecture\n------------\n1x architect\nbloc de fer \nbloc de mese
2105352212	channel	lcd2_1
2105352213	owner	thomas18F
2105352213	members	
2105352214	owner	thomas18F
2105352214	members	
1819657311	name	Aeropolis
1691965730	station_name	MIneMoon
1819657311	category	
1691965730	station_network	Hellfire
1691965730	nodename	travelnet:travelnet
1691965731	members	
1691965731	owner	LittleFire
1819657311	url	
1819657311	owner	AerfudaX
1819657311	icon	city
1819657311	color	red
1725747779	members	
1641550154	owner	ylned
1641550154	dug	10872
1641550154	enabled	1
1725747779	owner	Alienox
1725747780	owner	Alienox
765121384	material	wood
765121385	display_text	#8Workshop
765121386	display_text	
765121387	display_text	
1129665677	station_name	Spaceship2
1129665677	nodename	travelnet:travelnet
1725747780	members	
1725747781	owner	Alienox
2065164089	owner	Peanut
1959181915	members	Shadow_ledenend Ale4305
1725747781	members	
1959181917	owner	Alvaro4305
1959181917	members	
1959181918	supply	
1959181918	demand	
2014972078	members	
2014972078	owner	Justice
2014972079	owner	Justice
2014972079	members	
2014972080	owner	Justice
1959181918	active	
1959181918	channel	switching_station(-4551,17,3271)
2014972080	members	
1851676363	members	
1851676363	owner	chi
1851676364	owner	chi
1851676364	station_name	Lava pillar 111,-150
1851676364	station_network	net2
1851676364	nodename	travelnet:travelnet
2105352215	owner	thomas18F
2065164089	members	
2105352215	members	
2105352216	members	
2105352216	owner	thomas18F
1982460250	owner	cyriax
1982460250	radius	5
1982460251	active	
1982460251	channel	
1982460251	supply	
1982460251	demand	
1982460252	owner	cyriax
1982460252	members	
2105519732	stock	0
2105519732	owner	Zombiekiller123
2105519732	type	fancyvend
2105519732	in_item	default:cobble
2105519732	in_count	99
2105519732	out_item	currency:minegeld
2105519732	out_count	1
2105352223	owner	thomas18F
2105352223	members	
2105352224	members	
2105352224	owner	thomas18F
2104683965	owner	Hedgehog
2104683965	dug	-1
2100723202	owner	Hohoni
2100723202	members	
2100723203	members	
2100723203	owner	Hohoni
2104683965	enabled	0
2104683966	enabled	0
2104683966	owner	Hedgehog
2104683966	dug	-1
2104683967	owner	Hedgehog
1129665677	owner	Sanith
1129665677	station_network	Sanith
2104683967	dug	-1
2104683967	enabled	0
2104683968	owner	Hedgehog
2104683968	dug	-1
1960264854	members	
1960264854	owner	Zentro
2105352225	owner	thomas18F
2105352225	members	
2104683968	enabled	0
2104683969	owner	Hedgehog
2104683969	dug	-1
1010383616	members	
2104683969	enabled	0
2105352226	owner	thomas18F
2105352226	members	
2100723209	owner	Hohoni
2100723209	members	
2105352227	owner	thomas18F
935692818	owner	cyriax
2097829369	owner	Alice2021
2097829369	members	
2105352227	radius	15
2105352228	owner	thomas18F
2105352228	members	
2105352229	owner	thomas18F
2105352229	members	
2105352230	owner	thomas18F
2105352230	members	
2105352231	owner	thomas18F
2105352231	members	
2105352232	owner	thomas18F
2105352232	members	
2105352233	owner	thomas18F
2105352233	members	
1641550183	owner	ylned
1641550183	dug	11338
1641550183	enabled	1
1641550184	dug	12011
2105352234	members	
1641550184	enabled	1
895539808	members	
895539809	station_name	26.000 / -24.000 Intersection
895539809	nodename	travelnet:travelnet_white
2101326128	owner	Lypsoto
2101326128	type	fancyvend
2101326128	in_item	ethereal:orange
2101326128	in_count	1
2101326128	out_item	farming:bread
2101326128	out_count	24
2021967201	owner	BuckarooBanzai
2021967201	members	
2021967202	owner	BuckarooBanzai
2097829372	owner	Alice2021
2101326128	stock	3
1641550184	owner	ylned
2101326129	in_count	1
2101326129	out_item	moretrees:birch_trunk
2101326129	out_count	30
2021967202	members	
2101326129	stock	16
765121384	display_text	#2 JuanjoPM
2101326129	owner	Lypsoto
2097829372	members	AliceCeline Celine2021
2101326129	type	fancyvend
2101326129	in_item	ethereal:orange
2105352234	owner	thomas18F
2105352235	owner	thomas18F
2105352235	members	
765121385	material	wood
765121386	material	wood
765121387	material	wood
2105352236	owner	thomas18F
2101326130	out_count	10
2101326130	stock	9
2101326130	owner	Lypsoto
1263842700	station_name	diid
1263842700	nodename	travelnet:travelnet
2101326130	type	fancyvend
2105352236	radius	15
2105352237	owner	thomas18F
2101326130	in_item	ethereal:orange
2101326130	in_count	1
2101326130	out_item	farming:seed_cotton
2101326131	stock	57
2101326131	owner	Lypsoto
21495	owner	Justice
21496	members	
2101326131	type	fancyvend
2105352237	members	
21507	members	
21508	owner	Justice
457954810	owner	Peanut
457954811	owner	Peanut
457954812	owner	Peanut
457954813	members	
457954814	members	
457954815	owner	Peanut
2097829373	owner	Alice2021
2094217511	owner	robin
2094217511	members	vicccctor
2094217512	station_name	sla de david
2105352238	owner	thomas18F
1629426699	owner	Samoht
1629426699	members	
1629426700	owner	Samoht
2105352238	members	
2097829373	members	AliceCeline Celine2021
2097829374	owner	Alice2021
895539808	owner	Thailand
895539809	station_network	Thailand-26000/-24000
895539809	owner	Thailand
2097829374	members	AliceCeline Celine2021
2101326131	in_item	currency:minegeld
2101326131	in_count	4
2101326131	out_item	farming:coffee_beans
2101326131	out_count	5
2101326132	out_item	charcoal:charcoal_lump
2101326132	out_count	30
2101326132	stock	5
2101326132	owner	Lypsoto
2101326132	type	fancyvend
1629426700	members	
2105352239	owner	thomas18F
2105352239	members	
2105352240	owner	thomas18F
2105352240	members	
2105352241	owner	thomas18F
2105352241	members	
2071066581	members	
2071066581	owner	gimp
2105352242	owner	thomas18F
1010383616	owner	thomas18F
2105352242	members	
1694244439	owner	Peanut
1694244439	members	
1694244440	owner	Peanut
1694244440	members	
2071066582	members	
2071066582	owner	gimp
2071066583	owner	gimp
2071066583	members	
2071066584	owner	gimp
935692818	members	
2071066584	members	
2071066585	members	
2071066585	owner	gimp
2071066586	owner	gimp
2071066586	members	
2014587582	owner	ludwig-a
2014587582	members	
2105352243	owner	thomas18F
2105352243	members	
2105352244	owner	thomas18F
2105352244	members	
2071066587	owner	gimp
2071066587	members	
2105352245	owner	thomas18F
2105192180	in_count	1
2105192180	out_item	currency:minegeld
457954810	members	
457954811	members	
457954812	members	
457954813	owner	Peanut
457954814	owner	Peanut
457954815	members	
457954816	owner	Peanut
457954817	owner	Peanut
2105192180	out_count	10
2105192180	stock	1549
457954818	members	
2005997158	channel	switching_station
2005997158	supply	
2005997158	demand	
1263842700	owner	ceylan
2105192180	owner	coil
1205385620	members	
1839028714	owner	Thailand
1839028714	members	
1263842700	station_network	ceylan
2105192180	type	fancyvend
2105192180	in_item	beacon:violet
2105192181	out_count	3
2086690424	display_text	.\nyou can apply for\n.\nI will set it
2086690424	material	wood
2086690425	display_text	.\nif you have more destinations\n.\nset an own distibution net\nwhere the ONE from here will go
2086690425	material	wood
2086690426	display_text	.\nprivate made\n.\ngamer yellow book
2086690426	material	wood
2005997158	active	
2005997159	owner	TobiasPro
2005997159	station_name	Tobias House
2005997159	station_network	TobiBigNet
2005997159	nodename	travelnet:travelnet
2086690427	display_text	You dont want in ?\nBut everyone see you when login, chat, stand nearby, realize your block or area by walk, listet at highscore and mapserver with travelnet\njoking ?
2086690427	material	wood
2086690428	nodename	travelnet:travelnet
2086690428	owner	Thailand
2086690428	station_name	- 6.000 / 0 Hub
2086690428	station_network	Thailand--6000/0
2086690429	nodename	travelnet:travelnet
2086690429	owner	Thailand
2086690429	station_name	- 5.000 / 0 Hub
2105192181	stock	5105
2105192181	owner	coil
2105192181	type	fancyvend
2105192181	in_item	beacon:green
2094217512	station_network	net1
2062364661	owner	IcemanDs
2062364661	members	
2062364662	members	
2062364662	owner	IcemanDs
2105192181	in_count	1
2105192181	out_item	currency:minegeld
2094217512	nodename	travelnet:travelnet
2101326132	in_item	ethereal:orange
2062364663	owner	IcemanDs
2062364663	members	
2101326132	in_count	1
2101326133	owner	Lypsoto
2098622561	owner	OAKO
2105192182	owner	coil
2105192182	type	fancyvend
2105192182	in_item	beacon:blue
2105192182	in_count	1
2105192182	out_item	currency:minegeld
2105192182	out_count	10
2098622561	members	
2098622562	members	
2098622562	owner	OAKO
2098622563	owner	OAKO
2101326133	type	fancyvend
2101326133	in_item	currency:minegeld
21495	members	
21496	owner	Justice
2101326133	in_count	5
2101326133	out_item	farming:corn_cob
2105192182	stock	1512
2082290105	owner	Svoloch
21507	owner	Justice
21508	members	
457954816	members	
457954817	members	
457954818	owner	Peanut
2105192183	type	fancyvend
2105192183	in_item	beacon:white
2105192183	in_count	1
2105192183	out_item	currency:minegeld
2105192183	out_count	3
2105192183	stock	5228
2105192183	owner	coil
2105192184	in_count	11
2082290105	members	
2082290106	owner	Svoloch
2105192184	out_item	currency:minegeld
2105192184	out_count	1
2047358140	owner	Hydrabi
24199	owner	GunlimitedAmmo
2047358140	members	
2082290106	members	
2101326133	out_count	2
1748605442	active	
1748605442	channel	
1748605442	supply	
1748605442	demand	
2101326133	stock	99
2010153567	owner	chi
2010153567	members	
2082290107	owner	Svoloch
2082290107	members	
2094217512	owner	robin
2101326134	owner	Lypsoto
2082290108	owner	Svoloch
502279684	members	rataforver17
2082290108	members	
2086690429	station_network	Thailand--5000/0
1761634194	members	
1761634194	owner	choucroute
2086690430	owner	Thailand
2086690430	members	
2101326134	type	fancyvend
2105192184	stock	14558
2105192184	owner	coil
2105192184	type	fancyvend
2105192184	in_item	basic_materials:steel_bar
2101326134	in_item	ethereal:orange
1761634199	owner	choucroute
1761634199	members	Glider
1761634200	owner	choucroute
1761634200	members	Glider
1761634201	owner	choucroute
1761634201	members	Glider
2051171289	owner	thomas18F
2051171289	members	
1761634203	owner	choucroute
1761634203	members	Glider
2101326134	in_count	1
2101326134	out_item	moretrees:cedar_trunk
1941175090	owner	Eyad
2101326134	out_count	30
2101326134	stock	8
2101326135	out_item	moretrees:beech_trunk
2101326135	out_count	30
2105352245	members	
2105352246	owner	thomas18F
2105352246	members	
2105192185	in_count	4
2105192185	out_item	currency:minegeld
1941175090	members	
2105192185	out_count	1
2105192185	stock	13156
1205385620	owner	SwissalpS
2105192185	owner	coil
2105192185	type	fancyvend
2105192185	in_item	basic_materials:padlock
2105192186	stock	16282
2105192186	owner	coil
2105192186	type	fancyvend
2105192186	in_item	basic_materials:plastic_sheet
2105192186	in_count	29
2105192186	out_item	currency:minegeld
2105192186	out_count	1
2105352247	members	
2105352247	owner	thomas18F
2105352248	owner	thomas18F
2101326135	stock	1
2101326135	owner	Lypsoto
2101326135	type	fancyvend
2101326135	in_item	ethereal:orange
2105192187	stock	15358
2101326135	in_count	1
78605429	members	
2101326136	out_item	farming:pineapple
2098622563	members	
1493674816	owner	Luca123
1493674816	members	qoob
78605430	members	
1493674817	owner	Luca123
1493674817	members	qoob
2105192187	owner	coil
78605433	members	
78605434	owner	IcemanDs
78605435	owner	IcemanDs
2105192187	type	fancyvend
2098622564	members	
2098622564	owner	OAKO
2101326136	out_count	2
2101326136	stock	0
2105192187	in_item	basic_materials:motor
2105192187	in_count	1
2105192187	out_item	currency:minegeld
2101326136	owner	Lypsoto
2101326136	type	fancyvend
2101326136	in_item	ethereal:orange
2101326136	in_count	1
2105192187	out_count	1
2105192188	in_count	7
2105192188	out_item	currency:minegeld
2105192188	out_count	1
2105192188	stock	15359
2105352248	members	
2105192188	owner	coil
2101326137	out_count	2
2105192188	type	fancyvend
2105192188	in_item	basic_materials:ic
2105192189	out_item	currency:minegeld
2105192189	out_count	1
2105192189	stock	14101
2101326137	stock	48
2101326137	owner	Lypsoto
2105192189	owner	coil
2105192189	type	fancyvend
2105192189	in_item	basic_materials:gear_steel
2105192189	in_count	7
2105192190	type	fancyvend
2105192190	in_item	basic_materials:energy_crystal_simple
2105192190	in_count	1
2101326137	type	fancyvend
2076042745	owner	Why-did-i
78605436	owner	IcemanDs
2105192190	out_item	currency:minegeld
2105192190	out_count	7
2105192190	stock	2194
2105192190	owner	coil
2105192191	type	fancyvend
2105192191	in_item	beacon:red
2105192191	in_count	1
2105192191	out_item	currency:minegeld
2101326137	in_item	ethereal:orange
2105192191	out_count	10
2105192191	stock	756
2105192191	owner	coil
2105352249	members	
2105192192	out_item	currency:minegeld
2105192192	out_count	2
2105192192	stock	413
2101326137	in_count	1
2103396693	owner	achraftest
2103396693	members	
2101326137	out_item	farming:hemp_leaf
2101326138	stock	0
2101326138	owner	Lypsoto
2101326138	type	fancyvend
2101326138	in_item	currency:minegeld
2101326138	in_count	4
2105192192	owner	coil
2105192192	type	fancyvend
24199	members	
1495260787	owner	CJW
1495260787	members	
1495260788	owner	CJW
1495260788	members	
1495260789	owner	CJW
1495260789	members	
1495260790	owner	CJW
1495260790	members	
1495260791	owner	CJW
78605429	owner	IcemanDs
78605430	owner	IcemanDs
1495260791	members	
1495260792	owner	CJW
1495260792	station_name	TOP
1495260792	station_network	8U
1850107756	owner	Lejo
1850107756	members	Maschine
1495260792	nodename	travelnet:travelnet
1495260793	station_name	Crash
1495260793	station_network	Fleet
1850107757	active	
1850107757	channel	switching_station(9863,9496,4598)
1495260793	nodename	travelnet:travelnet
1495260793	owner	CJW
1850107757	supply	
1850107757	demand	
1495260794	owner	CJW
1495260794	radius	11
1495260795	owner	CJW
1495260795	members	
1850107758	channel	switching_station(9863,9498,4598)
2105192192	in_item	biofuel:fuel_can
2105192192	in_count	1
1850107758	supply	
1850107758	demand	
1850107758	active	
2105192193	stock	15359
2105192193	owner	coil
2101326138	out_item	farming:baked_potato
2101326138	out_count	8
2101326139	owner	Lypsoto
2101326139	type	fancyvend
2101326139	in_item	currency:minegeld
2101326139	in_count	4
2101326139	out_item	mobs:bucket_milk
2101326139	out_count	1
2105192193	type	fancyvend
2105192193	in_item	biofuel:refinery
2101326139	stock	0
2101326140	stock	0
2101326140	owner	Lypsoto
2101326140	type	fancyvend
1817208553	owner	BuckarooBanzai
2101326140	in_item	currency:minegeld
2101326140	in_count	4
2101326140	out_item	mobs:cheese
1817208553	priv	protect_streets
1817208554	owner	BuckarooBanzai
2101326140	out_count	1
2105192193	in_count	2
2105192193	out_item	currency:minegeld
2105192193	out_count	1
1817208554	priv	protect_streets
2105192194	owner	coil
2101326141	owner	Lypsoto
2101326141	type	fancyvend
2101326141	in_item	farming:wheat
2101326141	in_count	5
1807539852	members	
1807539852	owner	Thailand
2101326141	out_item	currency:minegeld
2101326141	out_count	1
2101326141	stock	730
2101326142	in_count	2
2101326142	out_item	currency:minegeld
2101326142	out_count	1
78605433	owner	IcemanDs
78605434	members	
78605435	members	
78605436	members	
2101326142	stock	0
2101326142	owner	Lypsoto
2101326142	type	fancyvend
2101326142	in_item	technic:lead_ingot
2101326143	in_count	4
2101326143	out_item	currency:minegeld
2101326143	out_count	1
2101326143	stock	0
2101326143	owner	Lypsoto
2101326143	type	fancyvend
2101326143	in_item	default:mese_crystal
2101326144	owner	Lypsoto
2101326144	type	fancyvend
2101326144	in_item	technic:marble
2101326144	in_count	5
2101326144	out_item	currency:minegeld
2101326144	out_count	1
2101326144	stock	613
2101326145	owner	Lypsoto
2101326145	type	fancyvend
2101326145	in_item	farming:seed_wheat
2101326145	in_count	4
2105192194	type	fancyvend
2105192194	in_item	bonemeal:bone
2105192194	in_count	1
2105192194	out_item	currency:minegeld
2105192194	out_count	2
2105192194	stock	0
2105192195	out_item	currency:minegeld
2105192195	out_count	1
2105192195	stock	14341
2105192195	owner	coil
1632863352	owner	ggrf
1632863352	members	
2105352249	owner	thomas18F
1632863353	owner	ggrf
2105352250	owner	thomas18F
2076042745	members	
2105192195	type	fancyvend
1632863353	members	
2105192195	in_item	bonemeal:mulch
2105192195	in_count	117
2105192196	out_count	1
2105192196	stock	6164
2101326145	out_item	currency:minegeld
2101326145	out_count	1
2105192196	owner	coil
2101326145	stock	0
2105192196	type	fancyvend
2096816399	owner	TK423
2083394980	owner	Tagada
2083394980	members	
2083394981	members	
2083394981	owner	Tagada
2083394982	owner	Tagada
2083394982	members	
2083394983	owner	fivehundred
2083394983	members	
2096816399	station_name	Mina de tierra
2096816399	station_network	1500
2096816399	nodename	travelnet:travelnet
2105192196	in_item	bonemeal:bonemeal
2105192196	in_count	1
2105192196	out_item	currency:minegeld
2105192197	owner	coil
2105192197	type	fancyvend
2105192197	in_item	bonemeal:fertiliser
2105192197	in_count	2
2105192197	out_item	currency:minegeld
2105192197	out_count	1
2105352250	members	
2101463593	owner	Peanut
2101463593	members	
2101463594	owner	Peanut
2101326146	type	fancyvend
2101326146	in_item	mobs:saddle
2101326146	in_count	1
2101326146	out_item	currency:minegeld
2101326146	out_count	5
2101326146	stock	17
2101326146	owner	Lypsoto
2101326147	stock	284
2105352251	owner	thomas18F
2105352251	members	
2101463594	members	
2105352252	owner	thomas18F
2101326147	owner	Lypsoto
2101326147	type	fancyvend
2101326147	in_item	default:gold_ingot
2105192197	stock	13891
2105192198	out_item	currency:minegeld_10
2101326147	in_count	5
2101326147	out_item	currency:minegeld
2101326147	out_count	1
2101326148	out_count	1
2101326148	stock	2903
2101326148	owner	Lypsoto
2101326148	type	fancyvend
1785565624	owner	Aakord
1785565624	members	
2101326148	in_item	scifi_nodes:white2
2101326148	in_count	5
2101326148	out_item	currency:minegeld
2101326149	in_count	5
2101326149	out_item	currency:minegeld
2101326149	out_count	1
2101326149	stock	0
2105192198	out_count	2
2105192198	stock	523
2105192198	owner	coil
2105192198	type	fancyvend
2105192198	in_item	bones:bones
2101326149	owner	Lypsoto
2105192198	in_count	1
2105192199	owner	coil
2105192199	type	fancyvend
2105192199	in_item	bucket:bucket_empty
2105192199	in_count	2
2105192199	out_item	currency:minegeld
2101326149	type	fancyvend
2101326149	in_item	farming:oat
2101326150	stock	0
2105192199	out_count	1
2105192199	stock	10949
2105192200	out_count	1
2105192200	stock	15359
2056037937	owner	sky
2056037937	members	
2056037938	owner	sky
2056037938	members	
2056037939	members	
2056037939	owner	sky
2056037940	owner	sky
2056037940	station_name	my first house
2056037940	station_network	net1
2056037940	nodename	travelnet:travelnet_violet
2056037941	members	
2056037941	owner	sky
2056037942	owner	sky
2056037942	members	
2101326150	owner	Lypsoto
2101326150	type	fancyvend
2101326150	in_item	bonemeal:bonemeal
2101326150	in_count	3
2101326150	out_item	currency:minegeld
2101326150	out_count	1
2101326151	out_count	3
2101326151	stock	69
2101326151	owner	Lypsoto
2105192200	owner	coil
2105192200	type	fancyvend
2105192200	in_item	building_blocks:Adobe
2105192200	in_count	6
2101326151	type	fancyvend
2101326151	in_item	moreores:mithril_ingot
2101326151	in_count	1
2101326151	out_item	currency:minegeld
1997825018	structure_accumulated_badness	0
1997825018	burn_time	292280
2101326152	owner	Lypsoto
2101326152	type	fancyvend
2101326152	in_item	technic:granite
2101326152	in_count	2
2101326152	out_item	currency:minegeld
2101326152	out_count	1
2101326152	stock	0
2089761548	owner	Peanut
2089761548	members	
2101326153	in_item	farming:seed_oat
2101326153	in_count	4
2089761549	owner	Peanut
2089761549	members	
2101326153	out_item	currency:minegeld
2101326153	out_count	1
2101326153	stock	0
2101326153	owner	Lypsoto
2100403258	station_name	Moon
2100403258	station_network	alien12
2100403258	nodename	travelnet:travelnet
2100403258	owner	AlienZombieNecro
2100403259	owner	AlienZombieNecro
2100403259	members	
1998727682	members	kitty Miy
2101326153	type	fancyvend
2089761554	active	
2089761554	channel	
2089761554	supply	
1998727682	owner	kotty
2089761554	demand	
2101326154	owner	Lypsoto
2101326154	type	fancyvend
2101326154	in_item	bonemeal:mulch
2092055067	members	
2092055068	owner	Glider
2092055068	members	choucroute
2105192200	out_item	currency:minegeld
2105192201	in_count	4
2085461999	owner	Justice
2085461999	members	Kurtweeb DanielBoone Rebekah
2085462000	owner	Justice
2085462000	members	Kurtweeb DanielBoone Rebekah
2101326154	in_count	2
2101326154	out_item	currency:minegeld
2101326154	out_count	1
2101326154	stock	0
2101326155	owner	Lypsoto
2101326155	type	fancyvend
2101326155	in_item	technic:uranium_ingot
2101326155	in_count	1
2101326155	out_item	currency:minegeld
2101326155	out_count	2
2101326155	stock	0
2101326156	in_count	99
2101326156	out_item	currency:minegeld
2101326156	out_count	2
2101326156	stock	59
1998727683	owner	kotty
1998727683	members	kitty Miy
2101326156	owner	Lypsoto
2101326156	type	fancyvend
2105192201	out_item	currency:minegeld
2105192201	out_count	1
502279684	owner	Marck
2105192201	stock	15359
2105192201	owner	coil
2105192201	type	fancyvend
1939568409	display_text	*\n*\n#4Protect Punkt Oben\n#4Generator Nefar\n#412,5
2105192201	in_item	building_blocks:Marble
1939568409	material	wood
2105192202	owner	coil
2105352252	members	
2105352253	owner	thomas18F
2102054957	out_count	1
2102054957	stock	0
2102054957	owner	meca
2102054957	type	fancyvend
2102054957	in_item	currency:minegeld_10
2102054957	in_count	200
2102054957	out_item	mobs_xenomorph:xenomorph_set
2102054958	out_count	1
2102054958	stock	0
2102054958	owner	meca
1939568410	display_text	*\n*\n#4Protect Punkt Unten\n#4Nefar Generator
2102054958	type	fancyvend
2102054958	in_item	currency:minegeld_5
2102054958	in_count	10
2102054958	out_item	mobs_turtles:turtle_set
2105192202	type	fancyvend
2101326156	in_item	default:cobble
2101326157	owner	Lypsoto
2101326157	type	fancyvend
2101326157	in_item	farming:blueberry_pie
1632863354	owner	ggrf
1632863354	members	
1632863355	owner	SlimJim
1632863355	members	
1632863356	owner	SlimJim
1632863356	members	
2101326157	in_count	4
2101326157	out_item	currency:minegeld
1632863357	owner	SlimJim
1632863357	members	
2101326157	out_count	1
2101326157	stock	0
2101326158	owner	Lypsoto
1939568410	material	wood
2063737267	owner	Falco
2063737267	members	wwwwwwww
2063737268	members	
2101326158	type	fancyvend
2101326158	in_item	bonemeal:fertiliser
2101326158	in_count	5
2101326158	out_item	currency:minegeld
2101326158	out_count	1
2101326158	stock	0
2063737268	owner	Falco
2101326159	owner	Lypsoto
2101326159	type	fancyvend
2101326159	in_item	default:copper_ingot
2101326159	in_count	4
2101326159	out_item	currency:minegeld
2101326159	out_count	1
2101326159	stock	0
1670774460	owner	plywak
1670774460	members	
2101326160	in_count	5
2101326160	out_item	currency:minegeld
2101326160	out_count	1
2105192202	in_item	default:snowblock
2105352253	radius	15
2101326160	stock	0
2083417386	owner	Tagada
2083417386	members	
2073808931	priv	protect_streets
2073808931	owner	BuckarooBanzai
2083417387	owner	Tagada
2083417387	station_name	Blueberries Hill x2700y64z-5
2101326160	owner	Lypsoto
2101326160	type	fancyvend
2101326160	in_item	default:obsidian_glass
2056037969	display_text	FREE FOOD HERE!\n         <-------
1635576075	owner	Peanut
1635576075	members	
1635576076	owner	Peanut
1635576076	members	
2056037969	material	wood
2101326161	out_item	currency:minegeld
2101326161	out_count	1
2101326161	stock	0
2083417387	station_network	Route66
2101326161	owner	Lypsoto
2101326161	type	fancyvend
2101326161	in_item	technic:raw_latex
2101326161	in_count	5
2101326162	out_count	1
2101326162	stock	0
2083417387	nodename	travelnet:travelnet
2101326162	owner	Lypsoto
2101326162	type	fancyvend
2101326162	in_item	mesecons_materials:glue
1560112913	active	
1560112913	channel	
1560112913	supply	
1560112913	demand	
2056037970	display_text	FREE FOOD!
2003560261	owner	Peanut
2003560261	members	
2003560262	owner	Peanut
2003560262	members	
2003560263	members	
2003560263	owner	Peanut
2003560264	owner	Peanut
1205385677	owner	SwissalpS
2003560264	members	
1205385677	station_network	net5
2056037970	material	wood
2056037971	display_text	FREE FOOD!
2056037971	material	wood
2056037972	material	wood
2056037972	display_text	FREE FOOD!\n
2056037973	owner	sky
2056037973	members	
2056037974	owner	sky
1817208572	owner	BuckarooBanzai
2056037974	members	
2056037975	owner	sky
2101326162	in_count	5
2101326162	out_item	currency:minegeld
2101326163	in_count	2
2101326163	out_item	currency:minegeld
2083417388	owner	Tagada
2083417388	members	
2101326163	out_count	1
2101326163	stock	0
2101326163	owner	Lypsoto
2101326163	type	fancyvend
2101326163	in_item	mesecons_materials:fiber
2101326164	type	fancyvend
2101326164	in_item	mobs_animal:cow_set
2101326164	in_count	1
2056037975	members	
2101326164	out_item	currency:minegeld
2101326164	out_count	1
2101326164	stock	185
2101326164	owner	Lypsoto
2101326165	in_count	1
2101326165	out_item	currency:minegeld
2101326165	out_count	1
2073296043	owner	jx10
2073296043	members	
2073296044	owner	jx10
2073296044	members	
2101326165	stock	186
2101326165	owner	Lypsoto
2101326165	type	fancyvend
2101326165	in_item	mobs_animal:sheep_white_set
2101326166	out_count	1
1642080478	owner	Alienox
2101326166	stock	185
1642080478	members	
2101326166	owner	Lypsoto
2096447411	priv	interact
1642080479	owner	Alienox
1642080479	members	
1817208572	priv	protect_streets
1817208573	owner	BuckarooBanzai
1817208573	priv	protect_streets
2096447411	owner	Solomon
25576055	owner	kotty
25576056	members	
2096447412	owner	Solomon
2096447412	priv	interact
2096447413	owner	Solomon
2096447413	priv	interact
1642080484	owner	Alienox
1642080484	members	
1642080485	owner	Alienox
1642080485	members	
1642080486	owner	Alienox
1642080486	members	
1642080487	owner	Alienox
1642080487	members	
2096447414	owner	Solomon
2096447414	priv	interact
2101326166	type	fancyvend
2101326166	in_item	mob_horse:horse_set
2101326166	in_count	1
2101326166	out_item	currency:minegeld
1205385677	station_name	2
2101326167	type	fancyvend
2101326167	in_item	mobs_animal:chicken_set
2101326167	in_count	1
2101326167	out_item	currency:minegeld
2101326167	out_count	1
2092028480	display_text	I left you this opening. I don't hate you. just don't want you in my stuff. 
2092028480	material	wood
2101326167	stock	188
2101326167	owner	Lypsoto
2101326168	out_item	currency:minegeld
1205385677	nodename	travelnet:travelnet
2101326168	out_count	1
2101326168	stock	98
2101326168	owner	Lypsoto
2101326168	type	fancyvend
2101326168	in_item	basic_materials:oil_extract
2101326168	in_count	99
2101326169	in_item	beacon:green
2101326169	in_count	1
2101326169	out_item	currency:minegeld_5
2101326169	out_count	1
2101326169	stock	495
2101326169	owner	Lypsoto
2101326169	type	fancyvend
2101326170	type	fancyvend
2101326170	in_item	basic_materials:padlock
2101326170	in_count	20
2096447420	owner	Solomon
2096447420	priv	interact
988432972	owner	tstow
988432973	members	
988432974	owner	tstow
988432975	members	
988432976	owner	tstow
988432977	members	
2096447421	owner	Solomon
2096447421	priv	interact
2101326170	out_item	currency:minegeld
2101326170	out_count	1
2101326170	stock	375
2101326170	owner	Lypsoto
924543662	members	
873350857	station_name	19.000 / -30.000 Intersection
873350857	nodename	travelnet:travelnet_white
873350858	owner	Thailand
2101326171	owner	Lypsoto
2101326171	type	fancyvend
2101326171	in_item	default:torch
2101326171	in_count	99
2101326171	out_item	currency:minegeld
2101326171	out_count	1
2101326171	stock	607
2101326172	in_item	bucket:bucket_lava
2101326172	in_count	1
2101326172	out_item	currency:minegeld
2101326172	out_count	3
2101326172	stock	230
2101326172	owner	Lypsoto
2101326172	type	fancyvend
2101326173	stock	75
2101326173	owner	Lypsoto
2101326173	type	fancyvend
895615496	nodename	travelnet:travelnet_white
2101326173	in_item	moreblocks:trap_glass
2101326173	in_count	10
2101326173	out_item	currency:minegeld
2101326173	out_count	1
2101326174	in_item	3d_armor_stand:locked_armor_stand
2101326174	in_count	1
2101326174	out_item	currency:minegeld
2101326174	out_count	2
895615496	station_name	26.000 / -18.000 Intersection
2101326174	stock	29
2101326174	owner	Lypsoto
2101326174	type	fancyvend
2101326175	in_item	technic:lv_cable
2105352254	owner	thomas18F
2105352254	station_name	UST Cristal
2105352254	station_network	UST1
2105192202	in_count	117
2056037985	owner	Valentina_Nappi
2056037985	members	
2101326175	in_count	4
63422764	owner	Mahdl
895615497	members	
2098482810	owner	Neon
2098482810	members	
2098482811	owner	Neon
2098482811	members	
2080707474	owner	thomas18F
1939568433	display_text	*\n*\n#4Protect Punkt Unten\n#4Nefars Workbench\n#413,5
1939568433	material	wood
2101326175	out_item	currency:minegeld
2101326175	out_count	1
2101326175	stock	58
2101326175	owner	Lypsoto
2101326175	type	fancyvend
2098482813	owner	Neon
988432972	members	
873350857	owner	Thailand
873350857	station_network	Thailand-19000/-30000
2098482813	members	
2105192202	out_item	currency:minegeld
988432973	owner	tstow
988432974	members	
2105192202	out_count	1
988432975	owner	tstow
988432976	members	
2105192202	stock	21880
2105192203	in_count	10
873350858	members	
97207985	members	
97207986	owner	6r1d
97207987	members	
2105192203	out_item	currency:minegeld
2105192203	out_count	1
988432977	owner	tstow
2099203874	owner	Fixinsec
25576055	members	
2099203874	members	
2099203875	owner	Fixinsec
2099203875	members	
2104096000	members	
2104096000	owner	bobo1234
2104096001	owner	ripyee
2104096001	members	
2104096002	owner	ripyee
2104096002	members	
2104096003	owner	ripyee
2104096003	members	
895615496	owner	Thailand
895615496	station_network	Thailand-26000/-18000
2104096004	owner	ripyee
2104096004	members	
895615497	owner	Thailand
25576056	owner	kotty
2104096005	owner	bobo1234
2104096005	members	kurt
2104096006	owner	bobo1234
2104096006	members	kurt
2104096007	owner	bobo1234
2104096007	members	kurt
2104096008	members	
2104096008	owner	bobo1234
2030808356	owner	TechRancher
2030808356	members	littlegraymouse catnip
2104096009	owner	bobo1234
2104096009	members	
1734638310	members	
1734638310	owner	ataryah
1734638311	owner	ataryah
1734638311	members	
1734638312	owner	ataryah
1734638312	members	
1734638313	owner	ataryah
1734638313	members	
2104096010	owner	bobo1234
2104096010	members	
2104096011	owner	bobo1234
2104096011	members	
1734638314	owner	ataryah
1734638314	members	
2105192203	stock	21880
2105192203	owner	coil
2105352254	nodename	travelnet:travelnet_blue
63422764	members	
2105352255	owner	thomas18F
2105192203	type	fancyvend
2105352255	radius	1
2104096015	active	
2104096015	channel	
2104096015	supply	
2102054959	owner	meca
2080707474	members	
2080707475	owner	thomas18F
2080707475	members	
2080707476	owner	thomas18F
2080707476	members	
2080707477	owner	thomas18F
2080707477	members	
2080707478	owner	thomas18F
2080707478	members	
2102054959	type	fancyvend
2102054959	in_item	currency:minegeld_5
2102054959	in_count	15
2102054959	out_item	mobs_jellyfish:jellyfish_set
2102054959	out_count	1
2102054959	stock	0
2102054960	in_item	currency:minegeld_5
2102054960	in_count	20
2102054960	out_item	mobs_turtles:seaturtle_set
2102054960	out_count	1
2080707484	owner	thomas18F
2080707484	members	
2080707485	owner	thomas18F
2102054960	stock	0
2102054960	owner	meca
2102054960	type	fancyvend
2080707485	members	
2080707486	owner	thomas18F
2080707486	members	
2080707487	owner	thomas18F
2102054961	in_item	currency:minegeld_5
2102054961	in_count	15
2080707487	members	
2080707488	owner	thomas18F
2102054961	out_item	mobs_fish:clownfish_set
2102054961	out_count	1
2080707488	members	
2059160912	owner	SX
2059160912	priv	protect_streets
2080707489	owner	thomas18F
2102054961	stock	0
2102054961	owner	meca
2102054961	type	fancyvend
2102054962	in_item	currency:minegeld_5
2102054962	in_count	15
2102054962	out_item	mobs_animal:rat
2097659431	owner	Justice
2097659431	members	
2097659432	owner	Peanut
2097659432	members	
2102054962	out_count	1
2102054962	stock	0
2097659433	owner	Peanut
2097659433	members	
2097659434	owner	Justice
2096285273	members	mewn
2096285273	owner	Milkshaketeer
2097659434	members	
2043577896	owner	Adventurer
2043577896	members	
2097659435	owner	Justice
2102054962	owner	meca
2102054962	type	fancyvend
2102054963	owner	meca
2043577897	owner	Adventurer
2103857959	members	
2080707489	members	
2103857959	owner	0xSCAM
2104096015	demand	
2104096016	demand	
2104096016	active	
2097659435	members	
2097659436	owner	Justice
2097659436	members	
2097659437	members	
2043577897	station_name	Mars Base
2097659437	owner	Peanut
2097659438	owner	Justice
2097659438	members	
2104096016	channel	
2104096016	supply	
2043577897	station_network	Adventurer's Network
2043577897	nodename	travelnet:travelnet
1995633020	owner	Yaofyr
1995633020	members	
2097659439	owner	Justice
2043577898	owner	chuche952
2043577898	members	Adventurer
2097659439	members	
2102054963	type	fancyvend
2102054963	in_item	currency:minegeld_10
2102054963	in_count	1
2102054963	out_item	mobs_fish:tropical_set
2104096017	owner	bobo1234
2104096017	members	
1500603588	owner	bobob
1500603588	members	
1500603589	owner	bobob
1500603589	station_name	MoonCave
1500603589	station_network	net1
1500603589	nodename	travelnet:travelnet
2104096018	owner	bobo1234
2102054963	out_count	1
2102054963	stock	0
97207985	owner	6r1d
97207986	members	
2102054964	owner	pale_eyez
2102054964	members	
2104096018	members	
2104096019	owner	bobo1234
2104096019	members	
2104096020	owner	bobo1234
2104096020	members	
2104096021	owner	bobo1234
2104096021	members	
2104096022	owner	bobo1234
2104096022	members	kurt
2105192203	in_item	default:permafrost_with_stones
2105192204	in_item	default:permafrost_with_moss
2105192204	in_count	10
2105192204	out_item	currency:minegeld
97207987	owner	6r1d
2105192204	out_count	1
2105192204	stock	21987
2105192204	owner	coil
2105192204	type	fancyvend
2047831529	owner	thomas18F
2047831529	members	
2047831530	members	
2047831530	owner	thomas18F
2105192205	stock	21137
2100723332	members	
2056038003	members	
2056038003	owner	sky
2056038004	owner	Valentina_Nappi
2056038004	members	sky
2056038005	display_text	House
2056038005	material	wood
2054944369	station_network	net1
2054944369	nodename	travelnet:travelnet
2054944369	owner	LemonXD
2054944369	station_name	A town
2054944370	owner	roberto
2054944370	members	
2056038006	display_text	Sky's
2056038006	material	wood
2080707490	owner	thomas18F
2080707490	members	
2080707491	owner	thomas18F
2080707491	members	
2080707492	members	
2080707492	owner	thomas18F
2100723332	owner	SimonSays
2100723333	owner	SimonSays
2056038007	owner	sky
2056038007	members	
863376893	members	
2056038008	owner	sky
2056038008	members	
2100723333	members	
2100723334	members	
2054944375	active	
2050546465	station_network	net1
2050546465	nodename	travelnet:travelnet
2050546465	owner	zeefer
2054944375	channel	switching_station(-146,8,297)
2054944375	supply	
2054944375	demand	
2082502522	owner	Yoyodyne
2082502522	xpthreshold	10000
2100723334	owner	SimonSays
1949931198	owner	qaz1232123
1949931198	station_name	1
1949931198	station_network	net1
1949931198	nodename	travelnet:travelnet
2100723335	owner	SimonSays
2050546465	station_name	2 get back home teleport
2100723335	members	
2100723336	owner	SimonSays
2100723336	members	
863065892	owner	chi
863065893	members	
863065894	owner	chi
2100723337	owner	SimonSays
2105192205	owner	coil
2083395041	owner	SX
2083395041	priv	protect_streets
2080707493	owner	thomas18F
2105192205	type	fancyvend
863065895	members	
2105192205	in_item	default:permafrost
2105192205	in_count	10
2100723337	members	
2100723338	display_text	\n\n                              RUM
2100723338	material	wood
2083395045	owner	SX
863065896	owner	chi
2083395045	priv	protect_streets
2083395046	owner	SX
2083395046	priv	protect_streets
863065897	owner	chi
2100723339	display_text	\n\n                                  BEER
2100723339	material	wood
2005997176	supply	
863065898	owner	chi
2005997176	demand	
863065899	owner	chi
2005997176	active	
2005997176	channel	switching_station(-6198,-4,2167)
2100723340	display_text	\n\n                               WHEATBEER
863065900	owner	chi
863065901	owner	chi
863065902	members	
863065903	owner	chi
863065904	members	
2100723340	material	wood
2105192205	out_item	currency:minegeld
2105192205	out_count	1
578619817	owner	Thailand
2100723341	display_text	\n\n                             CHAMPAGNER
2100723341	material	wood
2100723342	material	wood
2100723342	display_text	\n\n                                       WINE
2100723343	display_text	\n\n                                    CIDER
1694904806	owner	TommyBeeBop
1694904806	members	
1694904807	owner	TommyBeeBop
1694904807	members	
2100723343	material	wood
2100723344	display_text	\n\n                                   COFFEE LIQUOR
2100723344	material	wood
1976447282	owner	TEXTER
1976447282	members	KAKUZU
2100723345	display_text	\n\n                                        HONEY- MEAD
2100723345	material	wood
2100723346	display_text	\n\n\n                                   BOURBON\n                                    Mais
2100723346	material	wood
2100723347	display_text	\n\n                               VODKA
2100723347	material	wood
2100723348	display_text	\n\n                                     SAKE
2100723348	material	wood
1694904808	owner	TommyBeeBop
1694904808	members	
1694904809	owner	TommyBeeBop
1694904809	members	
1694904810	owner	TommyBeeBop
1694904810	members	
2105192206	owner	coil
2105192206	type	fancyvend
2105192206	in_item	default:papyrus
1694904811	owner	TommyBeeBop
1694904811	members	
2105192206	in_count	2
2105192206	out_item	currency:minegeld
2105192206	out_count	1
2080707493	members	
2080707494	owner	thomas18F
2105192206	stock	8492
2105192207	stock	16053
2105192207	owner	coil
2105192207	type	fancyvend
142856698	members	
2105192207	in_item	default:paper
2105192207	in_count	3
2105192207	out_item	currency:minegeld
863376893	owner	Minisleep
578619817	station_name	9.000 / -22.000 Intersection
2105192207	out_count	1
2105192208	type	fancyvend
578619818	owner	Thailand
2105192208	in_item	default:obsidian_glass
1797685092	nodename	travelnet:travelnet
2105192208	in_count	11
1797685092	owner	be4n
1797685092	station_name	Statue Park
1797685092	station_network	Be4n's Network
1797685093	owner	be4n
1797685093	members	
1797685094	owner	be4n
2105192208	out_item	currency:minegeld
2105192208	out_count	1
2105192208	stock	21347
2105192208	owner	coil
2105192209	type	fancyvend
2105192209	in_item	default:obsidian
2105192209	in_count	2
2105192209	out_item	currency:minegeld
2105192209	out_count	1
2105192209	stock	21448
2105192209	owner	coil
2105352256	owner	thomas18F
2105352256	members	
2105352257	active	
2105352257	channel	switching_station(6507,84,-3079)
2105352257	supply	
2105192210	stock	21815
2105192210	owner	coil
2105192210	type	fancyvend
2105192210	in_item	default:ice
2083395055	owner	fivehundred
2083395055	members	
2083395056	owner	fivehundred
2083395056	members	
2105192210	in_count	117
2105192210	out_item	currency:minegeld
2105192210	out_count	1
2105192211	out_item	currency:minegeld
2105192211	out_count	1
2105192211	stock	18676
1963231977	owner	calculon
1963231977	members	
2105192211	owner	coil
2080707494	members	
2105192211	type	fancyvend
2105192211	in_item	default:flint
2105192211	in_count	3
2080707495	owner	thomas18F
2080707495	members	
2080707496	owner	thomas18F
2080707496	members	
2105192212	in_count	3
2105192212	out_item	currency:minegeld
2105192212	out_count	1
2105192212	stock	18818
2105192212	owner	coil
2105192212	type	fancyvend
2105192212	in_item	moreblocks:dirt_compressed
2105192213	out_item	currency:minegeld
2105192213	out_count	1
1963231983	owner	calculon
1963231983	station_name	PINE FOREST
863065892	members	
863065893	owner	chi
863065894	members	
1963231983	station_network	net1
1963231983	nodename	travelnet:travelnet
2105192213	stock	18461
863065895	owner	chi
2105192213	owner	coil
863065896	members	
2105192213	type	fancyvend
2105192213	in_item	moreblocks:cobble_compressed
1139505856	owner	gamesbond
1139505857	members	
2102941344	owner	islampro
863065897	members	
863065898	members	
1139505859	owner	gamesbond
863065899	members	
863065900	members	
2105192213	in_count	12
2105192214	owner	coil
863065901	members	
863065902	owner	chi
2105192214	type	fancyvend
863065903	members	
1495260898	owner	CJW
1495260898	members	
863065904	owner	chi
863065905	members	
863065906	owner	chi
863065907	members	
863065908	members	
578619817	station_network	Thailand-9000/-22000
578619818	members	
1921529941	owner	GoldX
1921529941	members	
1921529942	owner	GoldX
1921529942	members	
863065905	owner	chi
2102941344	members	mustafa100
2102941345	members	mustafa100
2102941345	owner	islampro
2105192214	in_item	default:sandstone
2105192214	in_count	117
863065906	members	
1655209886	display_text	hi chechee here I see that you're building a road, my trees seem to being in your way. if you would be so kind to not chop them down I would greatly appreciate it-chechee
863065907	owner	chi
1655209886	material	wood
2105192214	out_item	currency:minegeld
2098622768	members	
2105192214	out_count	1
2105192214	stock	21888
2105192215	stock	21539
2105192215	owner	coil
2105192215	type	fancyvend
2105192215	in_item	default:sandstone_block
2031175258	members	
2031175258	owner	SIRA
2098622768	owner	OAKO
2105192215	in_count	43
1920032404	name	Marché SLF (under construction)
1920032404	category	
1920032404	url	
1920032404	owner	Le_roi_1_111
1920032404	icon	test
1920032404	color	green
2031175259	owner	SIRA
2031175259	members	
2031175260	owner	SIRA
2031175260	members	
2105192215	out_item	currency:minegeld
2031175261	owner	SIRA
2031175261	members	
2105192215	out_count	1
2105192216	owner	coil
2105192216	type	fancyvend
2031175262	owner	SIRA
2031175262	members	
2102941350	owner	islampro
1139505856	members	
1139505857	owner	gamesbond
2014587740	owner	ludwig-a
2014587740	station_name	Red Tower
2014587740	station_network	ludwig-a_private
1139505859	members	
2082800600	owner	SwissalpS
2102941350	members	mustafa100
863065908	owner	chi
2014587740	nodename	travelnet:travelnet
2014587741	owner	ludwig-a
2014587741	members	
2102941351	owner	islampro
2102941351	members	mustafa100
2105192216	in_item	default:sandstonebrick
863065909	members	
2105192216	in_count	37
2105192216	out_item	currency:minegeld
63422911	members	
2105192216	out_count	1
2094674895	owner	romixpl
2094674895	members	
2094674896	owner	6r1d
2082800600	priv	bananana
2094674896	station_name	Bones
863065910	owner	chi
1583306108	owner	ikzorg
1583306108	members	
1583306109	owner	ikzorg
2094674896	station_network	6r1d_bones
142856698	owner	Peanut
863065911	members	
2094674896	nodename	travelnet:travelnet
2105192216	stock	21529
2105192217	in_item	default:silver_sandstone
2105192217	in_count	33
2105192217	out_item	currency:minegeld
863065912	owner	chi
2105192217	out_count	1
2105192217	stock	21836
863065913	owner	chi
863065914	members	
863065915	owner	chi
2105192217	owner	coil
2105192217	type	fancyvend
2105192218	out_item	currency:minegeld
2105192218	out_count	1
2105192218	stock	22005
2105192218	owner	coil
2105192218	type	fancyvend
2105192218	in_item	default:silver_sandstone_block
2105192218	in_count	30
1583306109	members	
2105192219	type	fancyvend
2105192219	in_item	default:silver_sandstone_brick
2083742034	owner	thomas18F
2083742034	members	
2105192219	in_count	27
2105192219	out_item	currency:minegeld
2105192219	out_count	1
2102836091	display_text	*******************\n*******************\n*******************\nFLOOD GATES\n*******************
2102836091	material	steel
2105192219	stock	37959
2105192219	owner	coil
2105192220	type	fancyvend
2105192220	in_item	default:desert_sandstone
2105192220	in_count	33
2105192220	out_item	currency:minegeld
2105192220	out_count	1
2105192220	stock	21799
2105192220	owner	coil
1920032414	text	Tuyau des Utiles
1920032414	size	20
1920032414	direction	90
863065916	members	
863065917	owner	chi
1920032414	owner	Le_roi_1_111
1920032414	color	rgb(0,0,0)
2105192221	in_count	30
2105192221	out_item	currency:minegeld
2105192221	out_count	1
1583306112	owner	ikzorg
1583306112	members	
1583306113	members	
1583306113	owner	ikzorg
2105192221	stock	21522
2105192221	owner	coil
2105192221	type	fancyvend
2105192221	in_item	default:desert_sandstone_block
2105192222	type	fancyvend
2105192222	in_item	default:desert_sandstone_brick
2105192222	in_count	30
2105192222	out_item	currency:minegeld
2105192222	out_count	1
2105192222	stock	21717
2105192222	owner	coil
1642056421	station_name	Corium Enrichment Facility
1642056421	station_network	net1
2105192223	out_item	currency:minegeld
1642056421	nodename	travelnet:travelnet
1642056421	owner	i_am_me
2105192223	out_count	1
2105192223	stock	30717
2105192223	owner	coil
2105192223	type	fancyvend
2105192223	in_item	digilines:wire_std_00000000
2031175274	owner	SIRA
63422911	owner	Mahdl
2031175274	members	
2031175275	members	
2031175275	owner	SIRA
863065909	owner	chi
863065910	members	
2105192223	in_count	1
2105192224	members	
863065911	owner	chi
863065912	members	
863065913	members	
2105192224	owner	coil
2105192225	owner	coil
2031175276	owner	SIRA
2031175276	members	
2105192225	members	
2105192226	in_item	currency:minegeld
2105192226	in_count	35
2105192226	out_item	beacon:violet
2105192226	out_count	1
2105192226	stock	2449
863065914	owner	chi
863065915	members	
863065916	owner	chi
863065917	members	
2105192226	owner	coil
2105352257	demand	
2105352258	active	
2105352258	channel	switching_station(6512,32,-3080)
2105352258	supply	
2105352258	demand	
2105192226	type	fancyvend
2062364765	owner	IcemanDs
2062364765	members	
1769544521	owner	amb
1769544521	members	
2062364766	members	
1257018056	owner	SimonSays
2105192227	out_count	1
970947836	active	
970947836	supply	
2062364766	owner	IcemanDs
970947837	members	
970947838	owner	hitroy
2062364767	owner	IcemanDs
2062364767	members	
970947839	members	
970947840	owner	hitroy
2105192227	stock	266
2105192227	owner	coil
2105192227	type	fancyvend
2105192227	in_item	currency:minegeld
1257018057	members	
2105192227	in_count	12
2105192227	out_item	beacon:green
2105192228	out_item	beacon:blue
2105192228	out_count	1
2105192228	stock	2189
2105192228	owner	coil
2105192228	type	fancyvend
2105192228	in_item	currency:minegeld
2105192228	in_count	35
2105192229	out_count	1
2090633698	owner	Kermit
2090633698	members	
2090633699	owner	Kermit
2090633699	members	
2105192229	stock	663
2105192229	owner	coil
2105192229	type	fancyvend
2105192229	in_item	currency:minegeld
2105192229	in_count	13
2105192229	out_item	beacon:white
2105192230	owner	coil
2105192230	type	fancyvend
2105192230	in_item	currency:minegeld
2105192230	in_count	1
2105192230	out_item	basic_materials:steel_bar
2105192230	out_count	3
2105192230	stock	2771
2105192231	in_item	currency:minegeld
2105192231	in_count	1
2105192231	out_item	basic_materials:padlock
2098622803	owner	OAKO
2098622803	members	
2098622804	owner	OAKO
2098622804	members	
2105192231	out_count	1
2074181329	owner	Jennison
2105192231	stock	8553
2105192231	owner	coil
2105192231	type	fancyvend
2105192232	type	fancyvend
2105192232	in_item	currency:minegeld
2105192232	in_count	1
2105192232	out_item	basic_materials:plastic_sheet
2105192232	out_count	30
2098482905	owner	Neon
2098482905	members	
2098482906	members	
1645552753	owner	Le_roi_1_111
1645552753	members	
1645552754	owner	Le_roi_1_111
1645552754	members	
2098482906	owner	Neon
2105192232	stock	0
2105192232	owner	coil
2105192233	type	fancyvend
2105192233	in_item	currency:minegeld
2105192233	in_count	4
2105192233	out_item	basic_materials:motor
2105192233	out_count	1
2105192233	stock	0
2105192233	owner	coil
2105192234	stock	2493
2105192234	owner	coil
2105192234	type	fancyvend
2105192234	in_item	currency:minegeld
2105192234	in_count	1
2105192234	out_item	basic_materials:ic
2074181329	members	
2074181330	owner	Jennison
2074181330	members	
2105192234	out_count	1
2074181331	owner	Jennison
2074181331	members	
1727815363	owner	6r1d
1727815363	priv	protect_streets
2105192235	out_item	basic_materials:gear_steel
1781631293	owner	salar
1781631293	members	
1781631294	members	
2083715176	owner	downtime
2105192235	out_count	1
2105192235	stock	8543
2105192235	owner	coil
2105192235	type	fancyvend
2105192235	in_item	currency:minegeld
1781631294	owner	salar
1781631295	owner	salar
2083715176	station_name	Central Guard
2083715176	station_network	trump
1781631295	members	
2083715176	nodename	travelnet:travelnet
2083715177	members	nice1
2083715177	owner	downtime
2083715178	owner	downtime
2083715178	members	nice1
2105192235	in_count	1
2093879602	owner	valentina
2093879602	members	
2093879603	owner	valentina
1976526918	owner	bblingo
1976526918	members	
1976526919	owner	bblingo
1976526919	members	
1257018056	members	
1257018057	owner	SimonSays
2093879603	members	camila roberto
2105192236	out_count	1
2105192236	stock	1362
2105192236	owner	coil
2105192236	type	fancyvend
2105192236	in_item	currency:minegeld
2105192236	in_count	25
2105192236	out_item	basic_materials:energy_crystal_simple
2105192237	in_item	currency:minegeld
2083715180	owner	downtime
2083715180	members	nice1
2105192237	in_count	35
2105192237	out_item	beacon:red
2105192237	out_count	1
2105192237	stock	1567
2105192237	owner	coil
2105192237	type	fancyvend
2083715181	owner	downtime
2083715181	station_name	Rectory
2083715181	station_network	trump
2083715181	nodename	travelnet:travelnet
2083715182	active	
2083715182	channel	switching_station(-2266,38,-1308)
2083715182	supply	
2083715182	demand	
2083715183	owner	downtime
2105192238	owner	coil
2083715183	members	nice1
2083715184	members	nice1
2083715184	owner	downtime
2045922638	station_network	Thailand--4000/2000
2045922638	nodename	travelnet:travelnet
2045922638	owner	Thailand
2045922638	station_name	- 4.000 / 2.000 Intersection
2045922639	owner	Thailand
2045922639	members	
2083715185	owner	downtime
2083715185	members	nice1
2105192238	type	fancyvend
2105192238	in_item	currency:minegeld
2105192238	in_count	11
2105192238	out_item	biofuel:fuel_can
2096447474	owner	Solomon
2096447474	priv	interact
1180793037	owner	6r1d
2096447475	owner	Solomon
2096447475	priv	interact
2096447476	owner	Solomon
2096447476	priv	interact
2096447477	owner	Solomon
2062364796	owner	IcemanDs
2062364796	members	
2062364797	owner	IcemanDs
2062364797	members	
2062364798	owner	IcemanDs
2062364798	members	
2105192238	out_count	1
2105192238	stock	8711
2105192239	out_item	biofuel:refinery
2105192239	out_count	1
83140104	members	
83140105	members	
2105192239	stock	2186
2105192239	owner	coil
2061534587	owner	MilesDyson
2061534587	radius	3
2061534588	active	
2061534588	channel	
2061534588	supply	
2061534588	demand	
2061534589	owner	MilesDyson
2061534589	station_name	Scout
2061534589	station_network	mynet
2061534589	nodename	travelnet:travelnet
2095158819	display_text	Wiggletross Base\nMarch 2019\n
2095158819	material	wood
2105192239	type	fancyvend
2105192239	in_item	currency:minegeld
2105192239	in_count	3
2105192240	in_count	7
2105192240	out_item	bonemeal:bone
2105192240	out_count	1
2105192240	stock	8805
2105192240	owner	coil
2096418686	owner	poeticbubble
2096418686	members	
2105192240	type	fancyvend
2105192240	in_item	currency:minegeld
2096418687	members	
2096418687	owner	Bla22
2105192241	in_count	1
2105192241	out_item	bonemeal:mulch
2105192241	out_count	14
2096418689	owner	Bla22
2096418689	members	
2096418690	owner	CrazyCarter
970947836	channel	switching_station(6679,22,9085)
2096418690	members	
2083715186	owner	downtime
2074545343	members	
2083715186	members	nice1
2083715187	owner	downtime
970947836	demand	
970947837	owner	hitroy
970947838	members	
2096418691	owner	drnerdius
2062364799	owner	IcemanDs
2062364799	members	
2062364800	owner	IcemanDs
2062364800	members	
2062364801	owner	IcemanDs
2062364801	members	
83140117	owner	coil
83140118	owner	coil
1988866543	owner	stephen
1988866543	radius	5
2096418691	members	
1988866544	active	
1988866544	channel	
2096418692	owner	CrazyCarter
1988866544	supply	
1988866544	demand	
1988866545	supply	
1988866545	demand	
970947839	owner	hitroy
970947840	members	
1988866545	active	
1988866545	channel	
1988866546	owner	stephen
1966930235	owner	nice1
1966930235	members	
2105192241	stock	3
2096418692	station_name	Old Base
2096418692	station_network	net1
2062364802	owner	IcemanDs
2105192241	owner	coil
1966930237	members	downtime
1180793037	members	
1966930237	owner	nice1
1966930238	owner	nice1
1966930238	members	downtime
1966930239	owner	nice1
1966930239	members	downtime
1966930240	owner	nice1
1781631306	members	
1781631306	owner	salar
2062364802	members	
2062364803	owner	IcemanDs
1098110563	owner	whs
1098110563	station_network	net2
2062364803	members	Adventurer
2062364804	owner	IcemanDs
2062364804	members	
1098110565	station_name	to north
1098110565	nodename	travelnet:travelnet
1966930240	members	
2062364805	owner	IcemanDs
2062364805	members	
2096418692	nodename	travelnet:travelnet
2096418693	owner	drnerdius
2074545343	owner	space1
2074545344	owner	space1
1966930241	members	
2074545344	members	
2083715187	members	nice1
2083715188	owner	downtime
2083715188	members	nice1
2092055119	material	wood
2092055119	display_text	Greens
2092055120	display_text	Wanka Bars
2092055120	material	wood
2092055121	display_text	Others
2092055121	material	wood
2105192241	type	fancyvend
1966930241	owner	nice1
2105192241	in_item	currency:minegeld
2105192242	out_count	1
1763944470	owner	Robi99
2105192242	stock	901
2105192242	owner	coil
2105192242	type	fancyvend
2105192242	in_item	currency:minegeld
2105192242	in_count	4
2105192242	out_item	bonemeal:bonemeal
2105192243	in_item	currency:minegeld
2105192243	in_count	2
2105192243	out_item	bonemeal:fertiliser
2105192243	out_count	1
2105192243	stock	1265
2105192243	owner	coil
2105192243	type	fancyvend
2105192244	owner	coil
2103372157	owner	BXS
2103372157	members	
2103372158	owner	BXS
2103372158	members	
2105192244	type	fancyvend
2105192244	in_item	currency:minegeld
2105192244	in_count	99
2105192244	out_item	bones:bones
2105192244	out_count	1
2105192244	stock	2768
2092055122	owner	Jack_Frost
1763944470	members	
1763944471	owner	Robi99
1763944471	station_name	ship
1670774533	owner	plywak
1670774533	members	
1763944471	station_network	public
1763944471	nodename	travelnet:travelnet
2092055122	members	antichrist
2092055123	owner	Jack_Frost
2092055123	members	
2092055124	owner	Jack_Frost
2092055124	members	antichrist
1670774537	owner	plywak
1670774537	members	
2105192245	stock	8504
2096418693	members	
2096418694	owner	drnerdius
2105192245	owner	coil
2105192245	type	fancyvend
2105192245	in_item	currency:minegeld
2105192245	in_count	2
2105192245	out_item	bucket:bucket_empty
83140104	owner	coil
83140105	owner	coil
2105192245	out_count	1
2098430762	owner	Peanut
2105192246	owner	coil
2105192246	type	fancyvend
2105192246	in_item	currency:minegeld
2105192246	in_count	1
2096418694	members	
2096418695	owner	drnerdius
2096418695	members	
1814884563	members	
1814884563	owner	kohai
2096418696	owner	BenedictAgain
2096418696	station_name	Beatiful Neighbour Island
2096418696	station_network	BlueHub
83140117	members	
83140118	members	
2096418696	nodename	travelnet:travelnet_blue
2098430762	members	
2098430763	owner	Peanut
1814884564	owner	kohai
1814884564	members	
1814884565	owner	kohai
1814884565	members	
2098430763	members	
2098430764	owner	Peanut
2098430764	members	
2098430765	owner	Peanut
2098430765	members	
2098430766	owner	Peanut
2098430766	members	
2098430767	owner	Peanut
2098430767	members	
2098430768	owner	Peanut
2098430768	members	
2098430769	members	
2098430769	owner	Peanut
2098430770	owner	Peanut
2098430770	members	
2098430771	owner	Peanut
2105192246	out_item	building_blocks:Adobe
2098430771	members	
2105192246	out_count	1
2105192246	stock	0
2105192247	in_item	currency:minegeld
2105192247	in_count	1
2105192247	out_item	building_blocks:Marble
2105192247	out_count	1
2105192247	stock	0
2105192247	owner	coil
2105192247	type	fancyvend
2105192248	owner	coil
2105192248	type	fancyvend
2105192248	in_item	currency:minegeld
2105192248	in_count	1
2105192248	out_item	default:snowblock
2105192248	out_count	14
2105192248	stock	624
2105192249	type	fancyvend
2105192249	in_item	currency:minegeld
2105192249	in_count	1
2105192249	out_item	default:permafrost_with_stones
2105192249	out_count	2
2105192249	stock	2526
1670774541	owner	plywak
1670774541	members	
1670774542	owner	plywak
2105192249	owner	coil
1670774542	members	
2105192250	type	fancyvend
2105192250	in_item	currency:minegeld
1670774543	owner	plywak
1670774543	members	
2105192250	in_count	1
2105192250	out_item	default:permafrost_with_moss
2105192250	out_count	2
2095908892	supply	
2095908892	demand	
2095908892	active	
2095908892	channel	
2105192250	stock	1377
2105192250	owner	coil
83140150	members	
83140151	owner	coil
83140152	members	
83140153	owner	coil
2105192251	in_item	currency:minegeld
2105192251	in_count	1
2105192251	out_item	default:permafrost
2105192251	out_count	2
2105192251	stock	2228
2105192251	owner	coil
2105192251	type	fancyvend
2056038094	owner	Fernandello
2056038094	members	
2105192252	in_item	currency:minegeld
2105192252	in_count	2
2105192252	out_item	default:papyrus
2105192252	out_count	1
1988866546	members	
83140165	owner	coil
83140166	members	
1988866547	owner	stephen
2103348340	owner	skipper
2098430789	members	
2056038095	owner	Fernandello
1988866547	dug	10898
1988866547	enabled	0
1997825096	station_name	LittleFireShop
1997825096	station_network	Hellfire
1670774544	owner	plywak
1670774544	members	
1997825096	nodename	travelnet:travelnet
1997825096	owner	LittleFire
1997825097	owner	LittleFire
1997825097	members	
1997825098	owner	LittleFire
1997825098	members	downtime
2056038095	members	
2056038096	owner	Fernandello
2056038096	members	
2056038097	owner	Fernandello
2056038097	members	
2056038098	owner	Fernandello
2056038098	members	
2056038099	demand	
2056038099	active	
2056038099	channel	switching_station(-3484,12,-1869)
1988866548	owner	stephen
2056038099	supply	
2056038100	owner	Fernandello
2098430789	owner	Peanut
2098430790	owner	Peanut
2056038100	members	
2056038101	members	
1988866548	station_name	Miner Ship2 (MS)
1988866548	station_network	ships
1988866548	nodename	travelnet:travelnet
1988866549	owner	stephen
1988866549	members	
2056038101	owner	sky
2056038102	owner	sky
2056038102	members	
2056038103	owner	sky
2056038103	members	
2056038104	owner	sky
2056038104	members	
2056038105	owner	sky
2056038105	members	
1988866550	radius	5
2098430790	members	
2098430791	owner	Peanut
2098430791	members	
1988866550	owner	stephen
1988866551	radius	5
1988866551	owner	stephen
1988866552	owner	stephen
1988866552	dug	10659
1988866552	enabled	0
1988866553	owner	stephen
1988866553	dug	10728
1988866553	enabled	0
2103348340	station_name	water
1988866554	owner	stephen
1988866554	members	
2103348340	station_network	net1
2103348340	nodename	travelnet:travelnet
2105192252	stock	8796
1988866555	members	
1988866555	owner	stephen
2098430794	owner	Peanut
2098430794	members	
1988866556	owner	stephen
1988866556	radius	5
1988866557	enabled	0
1988866557	owner	stephen
1988866557	dug	10740
1988866558	owner	stephen
1988866558	members	
1988866559	owner	stephen
1988866559	members	
1988866560	owner	stephen
2098430795	owner	Peanut
1988866560	radius	5
2098430795	members	
2098430796	owner	Peanut
2105192252	owner	coil
2105192252	type	fancyvend
2105192253	in_item	currency:minegeld
2105192253	in_count	2
2105192253	out_item	default:paper
2105192253	out_count	1
2098430796	members	
2098430797	owner	Peanut
2098430797	members	
2105192253	stock	1865
2105192253	owner	coil
2095414984	nodename	travelnet:travelnet
2095414984	owner	Fubber
2095414984	station_name	Project
2095414984	station_network	Fubber1
2105192253	type	fancyvend
2014972324	owner	Justice
1997825099	members	
1997825099	owner	LittleFire
1997825100	owner	LittleFire
1997825100	members	
1997825101	owner	LittleFire
1997825101	members	
2014972324	members	
2105192254	stock	0
2105192254	owner	coil
2012762496	owner	UncleSam
2012762496	station_name	3
1098110563	station_name	welcome to the edge of the west world
2012762496	station_network	TIcity
2098430801	members	
2098430801	owner	Peanut
2105192254	type	fancyvend
2105192254	in_item	currency:minegeld
1976343742	owner	chuche952
1976343742	members	
1976343743	icon	mountain
2012762496	nodename	travelnet:travelnet
1976343743	color	green
1976343743	name	(254m)
1976343743	category	
1098110563	nodename	travelnet:travelnet
1976343743	url	
1976343743	owner	int
1976343744	owner	int
1976343744	members	
2014972326	owner	Justice
2014972326	members	
1997825102	owner	LittleFire
1997825102	members	
2014972327	owner	Justice
2014972327	members	
2105192254	in_count	1
2103423780	active	
2103423780	channel	switching_station(7678,20,23262)
2098430804	owner	Peanut
2098430804	members	
2098430805	owner	Peanut
2098430805	members	
2098430806	owner	Peanut
2098430806	members	
2098430807	members	
2098430807	owner	Peanut
2098430808	owner	Peanut
2098430808	members	
2098430809	members	
2098430809	owner	Peanut
2096447477	priv	interact
2096447478	owner	campion
2096447478	station_name	SW 10k jungle
83140150	owner	coil
83140151	members	
1754970103	owner	LittleFire
1754970103	members	
83140152	owner	coil
83140153	members	
2098430810	members	
2096418726	owner	drnerdius
2096418726	members	
2012762507	owner	UncleSam
2012762507	station_name	Townhall
2012762507	station_network	TIcity
1010383758	owner	thomas18F
1010383759	members	
2012762507	nodename	travelnet:travelnet
1997825103	type	atm3
1997825104	owner	LittleFire
1997825104	members	
982307522	owner	romixpl
982307523	enabled	1
982307524	dug	12784
2096418727	owner	drnerdius
982307525	structure_accumulated_badness	0
982307526	display_text	you should probably protect your stuff a bit better
982307527	supply	
982307527	active	
2096418727	members	
2096418728	owner	drnerdius
2096418728	members	
1997825105	owner	LittleFire
2096418729	owner	drnerdius
2098430810	owner	Peanut
2103423780	supply	
1997825105	members	downtime
1997825106	owner	LittleFire
1997825106	members	
1997825107	owner	LittleFire
1997825107	members	
1997825108	owner	LittleFire
1997825108	members	nice1
1997825109	type	wiretransfer
1997825110	supply	
1997825110	demand	
1997825110	active	
2096418729	members	
1997825110	channel	
1997825111	owner	LittleFire
1997825111	members	
2097630326	owner	jackb
1997825112	active	
2097630326	members	
1997825112	channel	
1997825112	supply	
1997825112	demand	
2103423780	demand	
83140165	members	
2098430812	owner	Peanut
83140166	owner	coil
1098110565	owner	whs
2098430812	members	
1997825113	members	
2098430813	owner	Peanut
1997825113	owner	LittleFire
2098430813	members	
2098430814	owner	Peanut
2098430814	members	
2098430815	owner	Peanut
2098430815	members	
2098430816	owner	Peanut
1997825114	owner	LittleFire
1997825114	members	
1997825115	owner	LittleFire
1997825115	members	
1997825116	owner	LittleFire
1997825116	members	
1997825117	owner	LittleFire
1997825117	members	
1997825118	owner	LittleFire
1997825118	members	
2098430816	members	
2098430817	owner	Peanut
2098430817	members	
2103423781	owner	Time_Styler
2103423781	station_name	MESEcorp
2098430818	owner	Peanut
2098430818	members	
2098430819	owner	Peanut
2098430819	members	
2098430820	owner	Peanut
2098430820	members	
2098430821	members	
2098430821	owner	Peanut
2098430822	owner	Peanut
2098430822	members	
2103423781	station_network	net1
2016365894	owner	jacrackorn
71331239	members	
71331240	members	
2016365894	members	
2103423781	nodename	travelnet:travelnet
2105192254	out_item	default:obsidian_glass
2084223144	owner	VLR05
2084223144	members	
2084223145	nodename	travelnet:travelnet
1010383758	members	
1010383759	owner	thomas18F
2096418730	owner	drnerdius
2103423782	owner	pabu
2103423782	station_name	MeseCorp
2103423782	station_network	MeseCorp
2103423782	nodename	travelnet:travelnet
2103423783	owner	julix8ms
2103423783	station_name	MESEcorp
1635974060	members	
1635974060	owner	Kryokinesis
2096418730	members	
2096418731	owner	drnerdius
1635974061	active	
2098430826	owner	Peanut
2098430826	members	
2098430827	owner	Peanut
2098430827	members	
2098430828	owner	Peanut
2096418731	members	
1635974061	channel	switching_station(-1834,233,163)
1635974061	supply	
1635974061	demand	
1635974062	display_text	
1635974062	channel	
2096418732	owner	drnerdius
2096418732	members	
2084223145	owner	PlasmaHam
2096447478	station_network	camport1
982307522	enabled	1
982307522	dug	12949
982307523	dug	12833
982307523	owner	romixpl
982307524	owner	romixpl
982307524	enabled	1
982307525	burn_time	15384
982307526	material	wood
982307527	channel	
982307527	demand	
2084223145	station_name	Earth Port
2084223145	station_network	Mine
2098430828	members	
2098430829	owner	Peanut
2098430829	members	
2098430830	owner	Peanut
2098430830	members	
2098430831	owner	Peanut
2096447478	nodename	travelnet:travelnet
2096418734	owner	Bla22
2096418734	members	
2103423783	station_network	net1
2103423783	nodename	travelnet:travelnet
2105192254	out_count	3
2105192255	stock	0
2105192255	owner	coil
2105192255	type	fancyvend
1098110565	station_network	net2
2096418735	owner	Bla22
2096418735	members	
2098430831	members	
2098430832	owner	Peanut
2098430832	members	
2082314615	owner	Sur33ciM
2098430833	owner	Peanut
2098430833	members	
2098430834	owner	Peanut
2098430834	members	
2098430835	owner	Peanut
2098430835	members	
2098430836	owner	Peanut
2098430836	members	
2098430837	owner	Peanut
1162318565	priv	protect_streets
1162318566	priv	protect_streets
2098430837	members	
1162318567	owner	LibrePower
1162318568	priv	protect_streets
1162318569	priv	protect_streets
1162318570	owner	LibrePower
1162318571	priv	protect_streets
2098430838	owner	Peanut
1734638439	owner	ataryah
1734638439	members	
1734638440	owner	ataryah
1734638440	members	
1734638441	owner	ataryah
1734638441	members	
1734638442	members	
1734638442	owner	ataryah
1734638443	owner	ataryah
1734638443	members	
2098430838	members	
1734638444	owner	ataryah
1734638444	members	
1734638445	owner	ataryah
1734638445	station_name	town
2098430839	members	
2098430839	owner	Peanut
2098430840	owner	Peanut
2105192255	in_item	currency:minegeld
1734638445	station_network	net1
1734638445	nodename	travelnet:travelnet
2105192255	in_count	2
1162318572	owner	LibrePower
1162318573	owner	LibrePower
1162318574	priv	protect_streets
1162318575	owner	LibrePower
2098430840	members	
2098430841	owner	Peanut
1995633137	owner	Yaofyr
1995633137	members	
1797685094	members	
1797685095	owner	be4n
1797685095	members	
1995633138	owner	Yaofyr
1995633138	members	
2082314615	members	Ur33ciM
2098430841	members	
2098430842	members	
2098430842	owner	Peanut
2098430843	owner	Peanut
2098430843	members	
2098430844	members	
2098430844	owner	Peanut
2098430845	owner	Peanut
2098430845	members	
2098430846	owner	Peanut
2098430846	members	
2098430847	owner	Peanut
2098430847	members	
2098430848	owner	Peanut
2098430848	members	
2098430849	owner	Peanut
2098430849	members	
2098430850	owner	Peanut
71331241	owner	6r1d
2098430850	members	
71331242	members	
2098430851	owner	Peanut
2098430851	members	
2098430852	owner	Peanut
2098430852	members	
2098430853	owner	Peanut
2056955281	channel	
2098430853	members	
2098430854	owner	Peanut
2098430854	members	
2098430855	owner	Peanut
2098430855	members	
2056955281	supply	
2105192255	out_item	default:obsidian
2056955281	demand	
2056955281	active	
2056955282	owner	Hohoni
2056955282	members	
2056955283	owner	Hohoni
2056955283	station_name	Home
2056955283	station_network	net1
2056955283	nodename	travelnet:travelnet
1180793100	owner	6r1d
2098430856	owner	Peanut
2098430856	members	
2098430857	owner	Peanut
2098430857	members	
529874398	owner	IcemanDs
529874399	owner	IcemanDs
2098430858	owner	Peanut
2098430858	members	
2098430859	owner	Peanut
2098430859	members	
2098430860	owner	Peanut
1180793101	members	
1180793102	owner	6r1d
2089761648	type	atm
1162318565	owner	LibrePower
1162318566	owner	LibrePower
1162318567	priv	protect_streets
1162318568	owner	LibrePower
1162318569	owner	LibrePower
2098430860	members	
2098430861	owner	Peanut
2098430861	members	
1180793103	members	
1938015625	owner	GoldX
1938015625	dug	505
1938015625	enabled	1
1938015626	owner	GoldX
1938015626	dug	509
1938015626	enabled	1
1938015627	owner	GoldX
1938015627	members	
2098430862	owner	Peanut
1292591193	owner	spider
1292591193	members	
1292591194	owner	spider
1292591194	members	
1292591195	owner	spider
1292591195	members	
1622301804	owner	spooky
1292591196	owner	spider
1292591196	members	
1622301804	members	
1292591197	owner	spider
1292591197	members	
1292591198	owner	spider
1292591198	members	
1292591199	members	
71331239	owner	6r1d
1292591199	owner	spider
1292591200	owner	spider
1292591200	members	
1292591201	owner	spider
1292591201	members	
1622301805	owner	spooky
2098430862	members	
1622301805	members	
890035596	owner	Thailand
890035597	station_network	Thailand-29000/-22000
890035597	owner	Thailand
2098430863	owner	Peanut
2098430863	members	
2098430864	owner	Peanut
1622301806	owner	spooky
2089761649	display_text	Lost Something?\nVacuum Chest\ninside\nnext to drawer
2089761649	material	wood
2098430864	members	
1635974063	owner	0xSCAM
1635974063	station_name	Kryokinesis place
1635974063	station_network	net2
1635974063	nodename	travelnet:travelnet
1635974064	owner	Kryokinesis
1635974064	radius	5
1635974065	owner	Kryokinesis
1635974065	station_name	Obsidion
2098430865	owner	Peanut
2098430865	members	
2098430866	owner	Peanut
1635974065	station_network	net1
2098430866	members	
2098430867	owner	Peanut
2098430867	members	
2098430868	owner	Peanut
2098430868	members	
2098430869	members	
2098430869	owner	Peanut
2098430870	owner	Peanut
2098430870	members	
2098430871	owner	Peanut
2098430871	members	
2098430872	owner	Peanut
2098430872	members	
2098430873	owner	Peanut
2098430873	members	
1267543726	station_name	Faerie Spa
2105192255	out_count	1
2105192256	out_item	default:ice
2098430874	owner	Peanut
1267543726	nodename	travelnet:travelnet
2098430874	members	Yanna
2098430875	owner	Peanut
2098430875	members	
2098430876	owner	Peanut
2098430876	members	
2098430877	owner	Peanut
2098430877	members	
2098430878	owner	Peanut
2096418740	display_text	Trees' Trunks
2105192256	out_count	14
2096418740	material	wood
2096418741	owner	Bla22
2096418741	members	
2098430878	members	
2098430879	owner	Peanut
2098430879	members	
2098430880	owner	Peanut
2094627140	display_text	Mine
2094627140	material	wood
2098430880	members	
2098430881	owner	Peanut
2098430881	members	
2105192256	stock	629
2105192256	owner	coil
2105192256	type	fancyvend
2098430882	owner	Peanut
1622301806	members	
2097659568	owner	Peanut
2097659568	members	
2098430882	members	
2098430883	owner	Peanut
2098430883	members	
71331240	owner	6r1d
2098430884	owner	Peanut
2098430884	members	
2097659569	owner	Peanut
2097659569	members	
2098430885	owner	Peanut
2098430885	members	
1180793100	members	
529874398	members	
529874399	members	
1180793101	owner	6r1d
1180793102	members	
2098430886	owner	Peanut
1180793103	owner	6r1d
1267543726	owner	be4n
890035596	members	
890035597	nodename	travelnet:travelnet_white
890035597	station_name	29.000 / -22.000 Intersection
2098430886	members	
2098430887	owner	Peanut
2098430887	members	
2098430888	owner	Peanut
2105192256	in_item	currency:minegeld
2098430888	members	
1267543726	station_network	Be4n's Network
2098430889	owner	Peanut
2076090447	owner	sean
1162318570	priv	protect_streets
2076090447	members	
2098430889	members	
2098430890	owner	Peanut
1487869024	owner	Sangwa
1487869024	members	
1487869025	station_name	Moon
2098430890	members	
1487869025	station_network	net1
1487869025	nodename	travelnet:travelnet
2098430891	owner	Peanut
2103423791	index	5
2103423791	owner	OAKO
2098430891	members	
2103423791	color	Red
2098430892	owner	Peanut
2098430892	members	
2103423791	name	OAKO_HiFi_Cave
2103423792	name	OAKO_HiFi_Cave
2096418746	display_text	Employees only\n
2096418746	material	wood
1667950011	owner	Justice
1635974065	nodename	travelnet:travelnet
1487869025	owner	Sangwa
1667950011	station_name	Below Ruggila's House
2096418747	display_text	Mining Baby\n
2076090453	owner	Thailand
2076090453	members	
2096418747	material	wood
1667950011	station_network	Justice-2
2096418748	display_text	Cobblestone And some stone and their derivatives\n
2096418748	material	wood
2096418749	display_text	Dirt Gravel and sand marbel and granite\n
2096418749	material	wood
2096418750	display_text	Stable for horses  with no horses yet :D
2096418750	material	wood
2096418751	display_text	## Air Pump\nUse it to fill bottle with air to upgrade your spacesuit\n
2096418751	material	wood
1667950011	nodename	travelnet:travelnet
1667950012	owner	Justice
2096418752	display_text	SPACE\nOH YEAH
1667950012	members	
2096418752	material	wood
2096418753	owner	Bla22
2096418753	members	
2096418754	members	
2096418754	owner	Bla22
2103423792	index	15
2103423792	owner	OAKO
2103423792	color	Red
2103423793	color	orange
2103423793	name	OAKO_Hi-Fi_Castle
2103423793	category	
2103423793	url	
2103423793	owner	OAKO
2096418755	owner	Bla22
2103423793	icon	home
2096418755	members	
2096418756	owner	Bla22
2103423794	owner	OAKO
2103423794	members	
2103423795	type	atm3
1039690144	members	
2105192256	in_count	1
2105192257	out_count	1
2105192257	stock	8808
2105192257	owner	coil
2098430896	owner	Peanut
1039690145	owner	GrannyWeatherwax
2098430896	members	
2098430897	owner	Peanut
2098430897	members	
2098430898	owner	Peanut
2098430898	members	
2098430899	owner	Peanut
2098430899	members	
2098430900	owner	Peanut
2098430900	members	
2105192257	type	fancyvend
2105192257	in_item	currency:minegeld
2105192257	in_count	2
2105192257	out_item	default:flint
2105192258	type	fancyvend
1010383807	members	
1010383808	owner	thomas18F
1010383809	owner	thomas18F
2105192258	in_item	currency:minegeld
2105192258	in_count	2
2098430901	owner	Peanut
2098430901	members	
2105192258	out_item	moreblocks:dirt_compressed
2105192258	out_count	1
2105192258	stock	0
2105192258	owner	coil
2105192259	owner	coil
2105192259	type	fancyvend
2105192259	in_item	currency:minegeld
2105192259	in_count	1
2105192259	out_item	moreblocks:cobble_compressed
2105192259	out_count	3
2098430902	owner	Peanut
2098430902	members	
2098430903	owner	Peanut
2098430903	members	
2069655642	owner	Why-did-i
2098430904	owner	Peanut
2098430904	members	
2098430905	owner	Peanut
2069655642	members	
1938015652	active	
1938015652	channel	
1938015652	supply	
2069655643	members	
2069655643	owner	Why-did-i
2069655644	owner	Why-did-i
2069655644	members	
2069655645	owner	Why-did-i
2069655645	members	
1162318571	owner	LibrePower
2098430905	members	
2105192259	stock	2146
2105192260	owner	coil
2105192260	type	fancyvend
174760928	members	
2069655646	owner	Why-did-i
2069655646	members	
332503535	owner	arsk
2069655647	members	
2069655647	owner	Why-did-i
2069655648	station_name	Space ship 11
2069655648	station_network	net1
2069655648	nodename	travelnet:travelnet
1938015652	demand	
2069655648	owner	Why-did-i
2069655649	dug	873
1010383807	owner	thomas18F
1010383808	members	
2069655649	enabled	0
1010383809	members	
2069655649	owner	Why-did-i
2069655650	owner	Why-did-i
2069655650	dug	760
2069655650	enabled	0
2098430906	owner	Peanut
2098430906	members	
2098430907	owner	Peanut
2098430907	members	
2098430908	owner	Peanut
2103423803	nodename	travelnet:travelnet
2103423803	owner	TobiasPro
2103423803	station_name	TECHNICSHOP
2069655651	owner	Why-did-i
2069655651	dug	1208
2103423803	station_network	TobiasPro net1
2103423804	out_count	1
2103423804	stock	12
2098430908	members	
2098430909	owner	Peanut
2098430909	members	
2103423804	owner	mina
2069655651	enabled	0
2069655652	owner	Why-did-i
2069655652	dug	762
2069655652	enabled	0
2069655653	owner	Why-did-i
2069655653	radius	5
2103423804	type	fancyvend
2069655654	active	
2096418756	members	
2069655654	channel	switching_station(-2407,5254,3771)
2069655654	supply	
2096418757	owner	Bla22
2096418757	station_name	Fruitland's First House, Farms, Stable and Resturant
2096418757	station_network	net1
2096418757	nodename	travelnet:travelnet
2098430911	owner	Peanut
2069655654	demand	
2069655655	active	
2069655655	channel	
2069655655	supply	
2069655655	demand	
2098430911	members	
2103423804	in_item	currency:minegeld
2103423804	in_count	5
2103423804	out_item	canned_food:canned_tomato
2103423805	owner	mina
2103348381	owner	shanish
2103348381	members	
2045922817	members	
2045922817	owner	Aule
2045922818	owner	Aule
2045922818	members	
2103423805	type	fancyvend
2095133426	active	
2095133426	channel	switching_station(-2992,-1,2866)
2095133426	supply	
2095133426	demand	
2103423805	in_item	currency:minegeld
2098430916	owner	Peanut
2098430916	members	
2098430917	owner	Peanut
2098430917	members	
2098430918	owner	Peanut
2095133427	type	atm3
2095133428	owner	squanchy
2095133428	station_name	chant
2095133428	station_network	squanchynet
2095133428	nodename	travelnet:travelnet
2016365895	owner	jacrackorn
2016365895	members	
2016365896	members	
2016365896	owner	jacrackorn
2098430918	members	
2098430919	owner	Peanut
948765796	members	
2098430919	members	
948765797	members	
948765798	members	
2098430920	members	
2098430920	owner	Peanut
2098430921	owner	Peanut
2098430921	members	
2098430922	owner	Peanut
2098430922	members	
2098430923	owner	Peanut
948765801	owner	6r1d
2094675089	active	
2098430923	members	
2094675089	channel	
1067099194	owner	tstow
758101453	name	Ligne 3 - Base de Le_roi_1_111 - Spawn (wiki)
758101453	url	https://pandorabox.io/index.php/Trainline:Ligne_3_-_Base_de_Le_roi_1_111_-_Spawn
758101453	icon	atlas
758101454	owner	Le_roi_1_111
758101455	owner	Le_roi_1_111
758101456	owner	Le_roi_1_111
758101457	members	flucas10
2094675089	supply	
2094675089	demand	
948765805	owner	6r1d
948765806	members	
2094675090	owner	romixpl
948765807	owner	6r1d
948765808	members	
948765809	members	
2094675090	members	
2098430924	owner	Peanut
2098430924	members	
2098430925	owner	Peanut
2098430925	members	
1067099195	members	
1039690144	owner	GrannyWeatherwax
1039690145	members	
2103423805	in_count	2
2014972363	owner	Justice
2014972363	members	
2014972364	owner	Justice
1067099196	members	
2103423805	out_item	default:jungletree
2103423805	out_count	10
2014972364	members	
72764585	owner	TobiasRandy
1801532110	members	
1801532110	owner	your_mum
2014972365	owner	Justice
2014972365	members	
2014972366	owner	Justice
2014972366	members	
2014972367	owner	Justice
2014972367	members	
1067099197	owner	tstow
1067099198	owner	tstow
1067099199	members	
174760928	owner	pipo
1067099200	owner	tstow
1067099201	owner	tstow
2014972368	owner	Justice
2014972368	members	
2098430926	owner	Peanut
2098430926	members	
2047358374	owner	AnjoDasSombra
2047358374	members	
2047358375	owner	AnjoDasSombra
2047358375	members	
2098430927	owner	Peanut
2098430927	members	
2098430928	members	
2098430928	owner	Peanut
2098430929	owner	Peanut
948765796	owner	6r1d
948765797	owner	6r1d
2098430929	members	
1067099194	members	
1067099195	owner	tstow
332503535	members	
2098430930	owner	Peanut
2098430930	members	
2098430931	members	
2103423805	stock	4
2103423806	owner	luciasampedro
1067099196	owner	tstow
72764585	members	lime107
1067099197	members	
2103423806	members	
2046282927	owner	Aule
2046282927	members	
2105192260	in_item	currency:minegeld
2103423807	active	
2103423807	channel	switching_station(7838,6,23247)
2103423807	supply	
948765798	owner	6r1d
2103423807	demand	
2105192260	in_count	1
1067099198	members	
2105192260	out_item	default:sandstone
2105192260	out_count	14
948765801	members	
2105192260	stock	456
2105192261	out_count	12
2105192261	stock	731
948765805	members	
948765806	owner	6r1d
1680088520	burn_time	212400
948765807	members	
948765808	owner	6r1d
948765809	owner	6r1d
1680088520	structure_accumulated_badness	0
1841955889	members	
2105192261	owner	coil
2098430931	owner	Peanut
758101453	color	green
1841955889	owner	Lohan
1841955890	owner	Lohan
758101453	category	
758101453	owner	Le_roi_1_111
1828874300	owner	Monniasza
758101454	members	flucas10
758101455	members	flucas10
758101456	members	flucas10
1828874300	members	
1828874301	owner	Monniasza
758101457	owner	Le_roi_1_111
1828874301	members	
1841955890	members	
1067099199	owner	tstow
1841955891	owner	Lohan
1067099200	members	
1067099201	members	
1841955891	members	
1774856567	owner	GamePlayer
1774856567	members	
1841955892	members	
2098430932	owner	Peanut
2098430932	members	
2098430933	owner	Peanut
1841955892	owner	Lohan
1841955893	owner	Lohan
1841955893	members	
1841955894	owner	Lohan
1841955894	members	
2098430933	members	
2105192261	type	fancyvend
2098430934	owner	Peanut
2098430934	members	
2046282931	owner	Aule
2046282931	members	
2046282932	owner	Aule
2046282932	members	
2098430935	members	
2098430935	owner	Peanut
2098430936	owner	Peanut
2098430936	members	
2098430937	owner	Peanut
2098430937	members	
2098430938	owner	Peanut
2098430938	members	
2098430939	owner	Peanut
2098430939	members	
2046282933	owner	Aule
2046282933	members	
2046282934	members	
2046282934	owner	Aule
2046282935	owner	Aule
2046282935	members	
2046282936	owner	Aule
2046282936	members	
2046282937	owner	Aule
2046282937	members	
2046282938	owner	Aule
2046282938	members	
2046282939	owner	Aule
2046282939	members	
2046282940	owner	Aule
1139505927	owner	gamesbond
2046282940	members	
2105192261	in_item	currency:minegeld
2105192261	in_count	1
2105192261	out_item	default:sandstone_block
2105192262	owner	coil
2047358381	owner	AnjoDasSombra
2098430940	owner	Peanut
2098430940	members	
2098430941	owner	Peanut
1139505934	owner	gamesbond
1139505935	owner	gamesbond
1162318572	priv	protect_streets
2098430941	members	
2047358381	members	
2047358382	owner	AnjoDasSombra
2047358382	members	
2105192262	type	fancyvend
2105192262	in_item	currency:minegeld
2105192262	in_count	1
2105192262	out_item	default:sandstonebrick
2105192262	out_count	10
1162318573	priv	protect_streets
1162318574	owner	LibrePower
2105192262	stock	649
1162318575	priv	protect_streets
1162318576	priv	protect_streets
1162318577	priv	protect_streets
2105192263	owner	coil
2105192263	type	fancyvend
2105192263	in_item	currency:minegeld
2105192263	in_count	1
2105192263	out_item	default:silver_sandstone
2105192263	out_count	9
2105192263	stock	0
2105192264	stock	0
2104214796	owner	korlen
2104214796	members	
2104214797	owner	korlen
2104214797	members	
2105192264	owner	coil
2105192264	type	fancyvend
2105192264	in_item	currency:minegeld
2105192264	in_count	1
2105192264	out_item	default:silver_sandstone_block
2105192264	out_count	8
2047358389	owner	AnjoDasSombra
2047358389	members	
2047358390	owner	AnjoDasSombra
2047358390	members	
2105192265	stock	324
2105192265	owner	coil
1162318576	owner	LibrePower
1162318577	owner	LibrePower
2105192265	type	fancyvend
2105192265	in_item	currency:minegeld
2102311713	owner	thomas18F
2105192265	in_count	1
2102311713	members	
2103858049	owner	DokiDokiNatsuki
2103858049	members	evatanellove
2102311714	owner	thomas18F
1139505927	members	
2102311714	members	
2047358391	owner	AnjoDasSombra
2047358391	members	
2047358392	members	
2102311715	owner	thomas18F
2102311715	members	
2047358392	owner	AnjoDasSombra
2047358393	members	
1139505934	members	
2047358393	owner	AnjoDasSombra
2047358394	owner	AnjoDasSombra
2047358394	members	
2105192265	out_item	default:silver_sandstone_brick
2105192265	out_count	7
2105192266	owner	coil
2105192266	type	fancyvend
2105192266	in_item	currency:minegeld
2105192266	in_count	1
2105192266	out_item	default:desert_sandstone
2105192266	out_count	9
2105192266	stock	0
2105192267	in_count	1
2103858050	owner	DokiDokiNatsuki
2103858050	members	evatanellove
2105192267	out_item	default:desert_sandstone_block
2105192267	out_count	8
2105192267	stock	1092
2105192267	owner	coil
2105192267	type	fancyvend
2105192267	in_item	currency:minegeld
2105192268	out_item	default:desert_sandstone_brick
1925120125	color	
1925120125	name	Little Siberia
1925120125	index	25
1925120125	owner	admin
2105192268	out_count	8
2105192268	stock	1091
2105192268	owner	coil
2105192268	type	fancyvend
2105192268	in_item	currency:minegeld
2105192268	in_count	1
2105192269	stock	0
2105192269	owner	coil
2105192269	type	fancyvend
2105192269	in_item	currency:minegeld
2098430959	owner	Peanut
2098430959	members	Yanna
2098430960	owner	Peanut
2098430960	members	Yanna
2098430961	owner	Peanut
2047358399	owner	AnjoDasSombra
2047358399	members	
2047358400	owner	AnjoDasSombra
2098430961	members	
2098430962	owner	Peanut
2047358400	members	
2047358401	owner	AnjoDasSombra
2047358401	members	
2047358402	owner	AnjoDasSombra
2047358402	members	
2098430962	members	Yanna
2105192269	in_count	5
2105192269	out_item	digilines:wire_std_00000000
2105192269	out_count	1
2098430965	owner	Peanut
2098430965	members	
795706722	station_network	Thailand-17000/-1000
795706722	owner	Thailand
795706723	members	
2098430966	owner	Peanut
2098430966	members	
2098430967	owner	Peanut
2047358403	owner	AnjoDasSombra
2047358403	members	
2047358404	members	
2047358404	owner	AnjoDasSombra
2098430967	members	
2098430968	owner	Peanut
1245664954	station_name	-20kX1.5X20k
1245664954	nodename	travelnet:travelnet
1245664955	owner	Ha7rpy
2098430968	members	Yanna
2105192272	owner	admin
2105192272	priv	protect_streets
2105192273	owner	admin
2098430970	owner	Peanut
2098430970	members	
2098430971	members	
2098430971	owner	Peanut
2105192273	priv	protect_streets
2105192274	in_count	20
2047358409	owner	AnjoDasSombra
2047358409	members	
2047358410	owner	AnjoDasSombra
2105192274	out_item	farming:coffee_cup
2105192274	out_count	1
2047358410	members	
2047358411	members	
2047358411	owner	AnjoDasSombra
2047358412	owner	AnjoDasSombra
2047358412	members	
2098430973	members	
2098430973	owner	Peanut
2098430974	owner	Peanut
2098430974	members	
2098430975	owner	Peanut
2098430975	members	
2098430976	owner	Peanut
2098430976	members	
2098430977	members	
2098430977	owner	Peanut
2098430978	owner	Peanut
2098430978	members	
2098430979	owner	Peanut
1139505935	members	
2098430979	members	
2098430980	owner	Peanut
2098430980	members	
83337616	owner	coil
83337617	members	
2098430981	owner	Peanut
2098430981	members	
1793145612	members	
1793145612	owner	Thailand
2105192274	stock	174
1842561345	owner	Thailand
1842561345	members	
1842561346	owner	Thailand
1842561346	members	
2105192274	owner	MysticKittycow
2105192274	type	fancyvend
2105192274	in_item	currency:minegeld
2105192275	out_count	2
795706722	nodename	travelnet:travelnet
2105192275	stock	42
2098430982	owner	Peanut
795706722	station_name	17.000 / - 1.000 Intersection
795706723	owner	Thailand
2098430982	members	
2105192275	owner	MysticKittycow
2105192275	type	fancyvend
1793145613	color	green
1793145613	rail_pos	
1793145613	linepath_from_prv	
1793145613	station	25000/-21000
1793145613	line	V25000
1793145613	index	-21
1793145613	owner	Thailand
1793145614	rail_pos	
1793145614	linepath_from_prv	
1793145614	station	25000/-21000
1793145614	line	H-21000
1793145614	index	25
2098430983	owner	Peanut
2098430983	members	
2098430984	owner	Peanut
2098430984	members	
2105192275	in_item	currency:minegeld
2105192275	in_count	40
2105192275	out_item	farming:muffin_blueberry
2074545420	owner	space1
2074545420	members	
2105192276	out_count	3
2105192276	stock	47
2105192276	owner	MysticKittycow
2105192276	type	fancyvend
2105192276	in_item	currency:minegeld
2105192276	in_count	20
2105192276	out_item	farming:cookie
2105192277	owner	atomic
2098430987	owner	Peanut
2105192277	station_name	spawn
2105192277	station_network	net1
2105192277	nodename	travelnet:travelnet
1793145614	owner	Thailand
1793145614	color	yellow
1793145615	owner	Thailand
83337616	members	
1793145615	station_name	25.000 / - 21.000 Intersection
1793145615	station_network	Thailand-25000/-21000
2074545421	owner	space1
2074545421	members	
1245664954	owner	Ha7rpy
1245664954	station_network	net1
83337617	owner	coil
37944442	members	
1245664955	members	
71331241	members	
71331242	owner	6r1d
2103858070	owner	DokiDokiNatsuki
1793145615	nodename	travelnet:travelnet
2103858070	members	
2103858071	owner	DokiDokiNatsuki
2103858071	members	
2105058604	owner	Kermit
2105058604	members	Wojtek5
2103858072	owner	DokiDokiNatsuki
2103858072	members	
2103858073	owner	DokiDokiNatsuki
2103858073	station_name	Natsuki's home :3
2103858073	station_network	net1
2103858073	nodename	travelnet:travelnet
71331243	members	
2105269832	owner	ataryah
2105269832	members	
705623232	members	
705623233	members	
705623234	members	
1941175270	owner	Eyad
705623235	owner	Glider
1941175270	members	
1062989875	owner	downtime
1062989876	members	nice1
1062989877	members	nice1
1062989878	members	nice1
2030731522	owner	jonabimael
2030731522	members	
2030731523	owner	jonabimael
2030731523	members	
2098430987	members	
2030731524	owner	jonabimael
2030731524	members	
2030731525	owner	jonabimael
2030731525	members	
2030731526	owner	jonabimael
2030731526	members	
2030731527	owner	jonabimael
2030731527	members	
1920032439	name	E.D.M. SLF (under construction)
1920032439	category	
1920032439	url	
1920032439	owner	Le_roi_1_111
1920032439	icon	test
2030731528	owner	jonabimael
2030731528	members	
2103348412	display_text	#c the Worm of Hell\n#1\n#1 height difference: 33m\n#1 in 4 windings\n#1 built: 19.9.19 - 20.9.19
2103348412	material	wood
2098430988	owner	Peanut
2098430988	members	
2098430989	members	
2098430989	owner	Peanut
1874612075	members	
1874612075	owner	UncleSam
1874612076	owner	UncleSam
1874612076	members	
1874612077	owner	UncleSam
1874612077	members	
1874612078	owner	UncleSam
1874612078	members	
37944442	owner	Sur33ciM
1874612079	members	
612875252	owner	Peanut
1874612079	owner	UncleSam
1920032439	color	green
1062989875	members	nice1
1062989876	owner	downtime
1062989877	owner	downtime
705623232	owner	Glider
705623233	owner	Glider
705623234	owner	Glider
705623235	members	
1062989878	owner	downtime
2105410352	owner	Der1248
1781631344	owner	salar
1781631344	members	
2105192298	nodename	travelnet:travelnet
2105192298	owner	pia14
2105410352	members	
2105410353	owner	Der1248
2105410353	members	
2105192298	station_name	coil 's big box store
2105192298	station_network	net1
1139505947	members	
2098430992	owner	Peanut
2098430992	members	
2098430993	owner	Peanut
2098430993	members	
2098430994	owner	Peanut
2098430994	members	
2065214481	owner	CAMc
71331243	owner	6r1d
2065214481	members	
2065214482	owner	CAMc
2065214482	members	
2065214483	owner	CAMc
2065214483	members	
2065214484	owner	CAMc
2065214484	members	
2065214485	members	
2065214485	owner	CAMc
2103323158	owner	SolDeNoche
2098430996	owner	Peanut
2098430996	members	
2098430997	owner	Peanut
2098430997	members	
2098430998	owner	Peanut
2098430998	members	
2098430999	owner	Peanut
1139505948	owner	gamesbond
2098430999	members	
2098431000	owner	Peanut
2098431000	members	
2065214486	owner	CAMc
2065214486	members	
1158809121	owner	6r1d
1555640854	owner	Isamael
1158809122	owner	6r1d
1158809123	members	
1158809124	owner	6r1d
1555640854	members	
1555640855	owner	Isamael
1555640855	members	
1932078611	owner	SX
1932078611	priv	protect_streets
1932078612	owner	SX
1932078612	priv	protect_streets
2065214487	owner	CAMc
2065214487	members	
2065214488	owner	CAMc
2065214488	members	
2065214489	members	
1961208885	owner	BuckarooBanzai
1158809125	members	
1961208885	members	
2065214489	owner	CAMc
2065214490	owner	CAMc
2065214490	members	
2065214491	owner	CAMc
2065214491	members	
1932078613	owner	SX
1932078613	priv	protect_streets
1932078614	owner	SX
1932078614	priv	protect_streets
1932078615	owner	SX
1158809126	owner	6r1d
1158809127	members	
1932078615	priv	protect_streets
2065214492	owner	CAMc
2065214492	members	
2098431001	owner	Peanut
2098431001	members	
2098431002	owner	Peanut
2098431002	members	
2098431003	owner	Peanut
2047358457	members	
2047358457	owner	AnjoDasSombra
2047358458	owner	AnjoDasSombra
2047358458	members	
2047358459	owner	AnjoDasSombra
2098431003	members	
2065214498	owner	Peanut
2065214498	members	
2065214499	owner	Peanut
2065214499	members	
2103323158	members	
2065214501	members	
2103323159	owner	SolDeNoche
2103323159	members	
2065214501	owner	Peanut
2065214502	owner	Peanut
2065214502	members	
2105269849	owner	BuckarooBanzai
2105269849	priv	protect_streets
2105269850	owner	BuckarooBanzai
2105269850	priv	protect_streets
2105269851	owner	Obot01
2105269851	members	
2102521661	owner	jackb
2102521661	members	
2102521662	owner	jackb
2102521662	members	
2102521663	active	
2047358459	members	
2047358460	owner	AnjoDasSombra
2047358460	members	
2102521663	channel	switching_station(-177,-36,-32)
2102521663	supply	
2047358462	owner	AnjoDasSombra
2102521663	demand	
2102521664	active	
2102521664	channel	switching_station(-176,-34,-32)
612875252	members	
2102521664	supply	
2102521664	demand	
2102521665	owner	jackb
2102521665	dug	
2047358462	members	
2047358463	owner	AnjoDasSombra
2047358463	members	
2047358464	owner	AnjoDasSombra
2047358464	members	
2047358465	owner	AnjoDasSombra
2047358465	members	
2047358466	owner	AnjoDasSombra
2047358466	members	
1158809121	members	
1158809122	members	
1158809123	owner	6r1d
1158809124	members	
1158809125	owner	6r1d
2047358467	owner	AnjoDasSombra
2047358467	members	
2047358468	owner	AnjoDasSombra
1139505947	owner	gamesbond
1158809126	members	
1158809127	owner	6r1d
2047358468	members	
2047358469	owner	AnjoDasSombra
2047358469	members	
2047358470	owner	AnjoDasSombra
2047358470	members	
2047358471	owner	AnjoDasSombra
2102521665	enabled	
2102521666	owner	jackb
2047358471	members	
2047358472	owner	AnjoDasSombra
2047358472	members	
2102521666	station_name	MSS MagmaCore XR-104
2047358473	owner	AnjoDasSombra
2047358473	members	
2047358474	owner	AnjoDasSombra
2047358474	members	
2102521666	station_network	jbs
2102521666	nodename	travelnet:travelnet
2102521667	owner	jackb
2102521667	radius	4
2105192308	stock	30143
2105192308	owner	coil
2105192308	type	fancyvend
2105192308	in_item	framedglass:wooden_framed_glass
2105192308	in_count	23
2105192308	out_item	currency:minegeld
1139505948	members	
2105192308	out_count	1
2105192309	owner	coil
2105192309	type	fancyvend
2105192309	in_item	framedglass:steel_framed_obsidian_glass
2105192309	in_count	3
2105192309	out_item	currency:minegeld
2105192309	out_count	1
2105192309	stock	30170
2105192310	owner	coil
2105192310	type	fancyvend
2105192310	in_item	framedglass:steel_framed_glass
2105192310	in_count	3
2105192310	out_item	currency:minegeld
2105192310	out_count	1
2105192310	stock	30158
2105192311	owner	coil
2105192311	type	fancyvend
2096816621	owner	Sur33ciM
2096816621	members	
2096816622	owner	Sur33ciM
2096816622	members	
2096816623	owner	Sur33ciM
2096816623	members	
2096816624	owner	Sur33ciM
1811856413	members	
1811856413	owner	Peanut
1811856414	owner	Peanut
1811856414	members	
1812618818	members	
1812618818	owner	xercyst
2096816624	members	
2096816625	owner	Sur33ciM
2096816625	members	
2096816626	owner	Sur33ciM
2096816626	members	
2096816627	members	
2055584126	owner	realnaruto
2055584126	priv	home
2055584127	nodename	travelnet:travelnet
2055584127	owner	realnaruto
2055584127	station_name	my base
2055584127	station_network	real
2055584128	owner	realnaruto
2055584128	members	
2055584129	owner	realnaruto
2055584129	members	jackb Obot01
2055584130	owner	realnaruto
2055584130	members	
2096816627	owner	Sur33ciM
2096816628	owner	Sur33ciM
2096816628	members	
1845523781	owner	Kermit
1845523781	members	
2096816629	owner	Sur33ciM
2096816629	members	
2096816630	owner	Sur33ciM
2096816630	members	
2105192311	in_item	farming:string
2105192311	in_count	9
2105192311	out_item	currency:minegeld
2105192311	out_count	1
2105192311	stock	29072
2105192312	out_item	currency:minegeld
2105192312	out_count	1
2105192312	stock	29615
2105192312	owner	coil
2105192312	type	fancyvend
2105192312	in_item	farming:cotton
2105192312	in_count	10
2105192313	owner	coil
2105192313	type	fancyvend
2105192313	in_item	fancy_vend:player_vendor
2105192313	in_count	1
2103789772	owner	cyriax
2103789772	members	
2098431014	owner	Peanut
2098431014	members	
2098431015	members	
2098431015	owner	Peanut
2098431016	owner	Peanut
2098431016	members	
2098431017	members	
2098431017	owner	Peanut
2098431018	owner	Peanut
2103789773	owner	cyriax
2101326245	owner	Lypsoto
636936582	members	
636936583	members	
636936584	members	
636936585	members	
2101326245	type	fancyvend
2095158948	members	ironalbatross
2095158948	owner	Wiggly
2095158949	owner	Wiggly
2095158949	members	ironalbatross
2095158950	owner	Wiggly
2095158950	members	ironalbatross
2095158951	supply	
2095158951	demand	
2095158951	active	
1007887282	members	
1007887283	owner	6r1d
1007887284	owner	6r1d
2095158951	channel	switching_station(-3191,3,1695)
2095158952	display_text	Welcome to \nWolf Ridge Secret Tunnel\nFirst Pandorabox base of \nTEAM WIGGLETROSS
2095133470	active	
2095133470	channel	switching_station(-2995,-4,2868)
2095133470	supply	
2047358482	owner	AnjoDasSombra
2047358482	members	
2047358483	owner	AnjoDasSombra
2047358483	members	
2095133470	demand	
2095133471	active	
2095133471	channel	switching_station(-2993,-2,2866)
2095133471	supply	
2095133471	demand	
2095158952	material	wood
2095158953	display_text	Ironalbatross
2095158953	material	wood
2103789773	members	
2103789774	owner	cyriax
2047358485	channel	switching_station(-2876,18,2058)
2047358485	supply	
2047358485	demand	
2047358485	active	
2047358486	owner	AnjoDasSombra
2047358486	members	
2095158954	material	wood
2095158954	display_text	Wiggly
2095158955	owner	ironalbatross
2095158955	members	Wiggly
2101326245	in_item	currency:minegeld_5
2101326245	in_count	1
2101326245	out_item	default:aspen_sapling
2101326245	out_count	1
2101326245	stock	2
2101326246	out_count	2
2101326246	stock	0
2101326246	owner	Lypsoto
2101326246	type	fancyvend
2101326246	in_item	currency:minegeld_5
2101326246	in_count	1
2101326246	out_item	basic_materials:plastic_sheet
2101326247	out_count	1
2101326247	stock	25
2101326247	owner	Lypsoto
2101326247	type	fancyvend
2101326247	in_item	currency:minegeld_5
1845523795	members	
1845523795	owner	Kermit
2047358487	owner	AnjoDasSombra
2047358487	members	
2047358488	owner	AnjoDasSombra
2047358488	members	
2047358489	owner	AnjoDasSombra
2047358489	station_name	Castle Station
2047358489	station_network	net1
2047358489	nodename	travelnet:travelnet
2047358490	owner	AnjoDasSombra
2047358490	members	
2047358491	owner	AnjoDasSombra
2047358491	members	
2047358492	owner	AnjoDasSombra
2047358492	members	
2047358493	owner	AnjoDasSombra
2047358493	members	
2047358494	members	
2047358494	owner	AnjoDasSombra
2047358495	members	
2047358495	owner	AnjoDasSombra
1941801221	in_count	1
1941801221	out_item	flowers:mushroom_brown
1941175279	owner	Eyad
1941175279	members	
1941175280	members	
1941175280	owner	Eyad
2047358496	owner	AnjoDasSombra
2047358496	members	
2047358497	owner	AnjoDasSombra
2047358497	members	
2047358498	members	
2047358498	owner	AnjoDasSombra
2047358499	owner	AnjoDasSombra
2047358499	members	
2047358500	owner	AnjoDasSombra
2047358500	members	
2047358501	owner	AnjoDasSombra
2047358501	members	
1961208947	owner	BuckarooBanzai
1961208947	members	
1941801221	out_count	1
1941801221	stock	0
1633458986	station_name	s
2047358502	owner	AnjoDasSombra
1633458986	station_network	temp1
1633458986	nodename	travelnet:travelnet
1633458986	owner	SX
1941801221	type	smartshop
1941801221	owner	TommyBeeBop
1941801221	in_item	currency:minegeld
1941801222	out_count	5
1941801222	stock	0
2047358502	members	
1941801222	type	smartshop
1961208948	owner	BuckarooBanzai
1961208948	members	
1961208949	owner	BuckarooBanzai
2103789774	members	
1941801222	owner	TommyBeeBop
1941801222	in_item	currency:minegeld_5
2101326247	in_count	1
2101326247	out_item	moretrees:palm_sapling
2101326248	type	fancyvend
2047358505	owner	AnjoDasSombra
1941801222	in_count	1
1941801222	out_item	flowers:mushroom_brown
1941801223	in_item	currency:minegeld
1941801223	in_count	1
1941801223	out_item	flowers:mushroom_red
1941801223	out_count	1
1941801223	stock	56
2098431018	members	
2098431019	owner	Peanut
2098431019	members	
2098431020	owner	Peanut
1941801223	type	smartshop
2047358505	members	
2030731563	owner	isaacram
2030731563	station_name	Casa Chida
2030731563	station_network	net1
1941801223	owner	TommyBeeBop
1941801224	type	smartshop
1941801224	owner	TommyBeeBop
1941801224	in_item	currency:minegeld_5
1007887282	owner	6r1d
1941801224	in_count	1
1941801224	out_item	flowers:mushroom_red
1941801224	out_count	5
1941801224	stock	11
2030731563	nodename	travelnet:travelnet
2030731564	members	jonabimael
2030731564	owner	isaacram
1961208949	members	
1961208950	owner	BuckarooBanzai
2030731565	owner	isaacram
1941801225	owner	TommyBeeBop
1941801225	in_item	currency:minegeld
1941801225	in_count	1
1007887283	members	
1941801225	out_item	default:papyrus
1941801225	out_count	5
1941801225	stock	0
1941801225	type	smartshop
1941801226	type	smartshop
1941801226	owner	TommyBeeBop
636936582	owner	Peanut
636936583	owner	Peanut
1941801226	in_item	currency:minegeld
1941801226	in_count	2
2101326248	in_item	currency:minegeld_5
73780714	owner	6r1d
1941801226	out_item	default:papyrus
73780715	members	
73780716	owner	6r1d
73780717	owner	6r1d
73780718	members	
1941801226	out_count	10
1941801226	stock	0
636936584	owner	Peanut
636936585	owner	Peanut
1941801227	in_count	1
1941801227	out_item	default:paper
1941801227	out_count	5
1941801227	stock	81
1501351981	members	
1007887284	members	
1501351981	owner	itiefyn
2101326248	in_count	1
2101326248	out_item	default:permafrost_with_stones
2101326248	out_count	1
1941801227	type	smartshop
1941801227	owner	TommyBeeBop
1941801227	in_item	currency:minegeld_5
705623330	members	
1941801228	out_count	25
2047358506	owner	AnjoDasSombra
2047358506	members	
1941801228	stock	16
1941801228	type	smartshop
1941801228	owner	TommyBeeBop
1941801228	in_item	currency:minegeld_5
1941801228	in_count	5
1941801228	out_item	default:paper
2101326248	stock	190
2101326248	owner	Lypsoto
2030731565	members	
2047358507	owner	AnjoDasSombra
2047358507	members	
2047358508	owner	AnjoDasSombra
2047358508	members	
2047358509	owner	Hydrabi
2047358509	members	
2047358510	owner	AnjoDasSombra
2047358510	members	
2047358511	owner	AnjoDasSombra
2047358511	members	
2047358512	owner	whs
2047358512	members	
2047358513	owner	whs
2047358513	members	
2047358514	owner	whs
2047358514	members	
2047358515	owner	whs
2047358515	members	
2047358516	owner	whs
2047358516	members	
2047358517	owner	whs
2047358517	members	
2101326249	owner	Lypsoto
2101326249	type	fancyvend
2101326249	in_item	currency:minegeld_5
2101326249	in_count	1
2103789775	owner	downtime
2098431020	members	
2103789775	members	
2105192313	out_item	currency:minegeld
2105192313	out_count	21
1961208950	members	
2105192313	stock	2225
2105192314	in_count	4
1961208951	owner	BuckarooBanzai
1961208951	members	
1961208952	owner	BuckarooBanzai
1961208952	members	
1961208953	owner	BuckarooBanzai
1961208953	members	
1961208954	owner	BuckarooBanzai
1961208954	members	
2103789776	owner	downtime
2103789776	members	
2103789777	owner	pleeber
2103789777	members	
2103789778	owner	pleeber
500734171	owner	Vogel
500734172	members	
500734173	owner	Vogel
500734174	members	
500734175	owner	Vogel
500734176	members	
500734177	owner	Vogel
500734178	members	
2103789778	members	
500734181	members	
2103789779	owner	downtime
500734182	members	
500734183	owner	Vogel
500734184	members	
500734185	members	
500734186	members	
500734187	owner	Vogel
500734188	members	
2105192314	out_item	currency:minegeld
2105192314	out_count	1
2105082965	type	fancyvend
2104410276	channel	
2104410276	supply	
2104410276	demand	
2104410276	active	
2095158970	owner	Zaphod
2095158970	members	
2095158971	owner	Zaphod
2095158971	members	
2094131677	owner	6r1d
2094131677	members	
2094131678	owner	6r1d
2094131678	members	
2104410277	active	
2104410277	channel	
2104410277	supply	
2104410277	demand	
2104410278	owner	diamante
2105192314	stock	26753
2105192314	owner	coil
2104410278	station_name	FOODLAND
1383548634	owner	smk
1383548634	station_name	Moon Cave
2089761696	owner	Peanut
1383548634	station_network	net1
1383548634	nodename	travelnet:travelnet
2089761696	members	
2089761697	owner	Peanut
2089761697	members	
73780714	members	
73780715	owner	6r1d
2104410278	station_network	net1
2104410278	nodename	travelnet:travelnet
2104410279	owner	rederst
2104410279	station_name	ЇЖА
2104410279	station_network	net1
2104410279	nodename	travelnet:travelnet
2089761698	owner	Peanut
2089761698	members	
2089761699	owner	Peanut
73780716	members	
73780717	members	
73780718	owner	6r1d
2089761699	members	
2089761700	owner	Peanut
2104410280	owner	NiNeeNiN
2104410280	station_name	Public Farm / Hub
2104410280	station_network	net1
705623330	owner	Glider
2104410280	nodename	travelnet:travelnet
2104410281	owner	skylord
2098431027	owner	Peanut
2089761700	members	
2098431027	members	
2095444338	owner	1tester1
2095444338	members	
2098431028	owner	Peanut
2098431028	members	
2098431029	owner	Peanut
1446036584	nodename	travelnet:travelnet
2098431029	members	
2098431030	owner	Peanut
2098431030	members	
2094131679	members	
2094131679	owner	6r1d
2094131680	owner	6r1d
2094131680	members	
2094131681	owner	6r1d
2094131681	members	
2094131682	owner	6r1d
2094131682	members	
2094131683	owner	6r1d
2094131683	members	
1446036584	owner	space1
1446036584	station_name	iron
1446036584	station_network	net1
2094131684	owner	6r1d
2094131684	members	
2094131685	members	
2094131685	owner	6r1d
2094131686	owner	6r1d
2094131686	members	
2098431031	owner	Peanut
2098431031	members	
2098431032	owner	Peanut
2098431032	members	
2098431033	owner	Peanut
2098431033	members	
2098431034	owner	Peanut
2098431034	members	
2104410281	station_name	public farm
2104410281	station_network	skypublic
2104410281	nodename	travelnet:travelnet
2089761701	owner	Peanut
500734171	members	
500734172	owner	Vogel
500734173	members	
2089761701	members	
2089761702	owner	Peanut
2089761702	members	
2104410282	owner	choucroute
2104410282	station_name	champs sunkenhero
2104410282	station_network	champs
2104410282	nodename	travelnet:travelnet
2103789779	members	nice1
1111978338	members	Inky
500734174	owner	Vogel
500734175	members	
500734176	owner	Vogel
2103789780	members	nice1
2103789780	owner	downtime
500734177	members	
500734178	owner	Vogel
2105082965	in_item	currency:minegeld
2105082965	in_count	1
500734181	owner	Vogel
2101326249	out_item	moreores:silver_ingot
500734182	owner	Vogel
500734183	members	
500734184	owner	Vogel
500734185	owner	Vogel
500734186	owner	Vogel
500734187	members	
500734188	owner	Vogel
2101326249	out_count	1
2101326249	stock	0
2101326250	in_count	1
2105082965	out_item	scifi_nodes:doomwall4
2105192314	type	fancyvend
2104410283	display_text	<free used ehlphabet blocks>
2105192314	in_item	dye:yellow
2099204026	owner	Fixinsec
2099204026	members	
2099204027	members	
2084936936	members	
2099204027	owner	Fixinsec
2099204028	owner	Fixinsec
2099204028	members	
2099204029	owner	Fixinsec
2099204029	members	
2099204030	members	
2099204030	owner	Fixinsec
2099204031	owner	Fixinsec
2099204031	members	
2099204032	owner	Fixinsec
2099204032	members	
2099204033	members	
2099204033	owner	Fixinsec
2099204034	owner	Fixinsec
2099204034	members	
2099204035	owner	Fixinsec
2099204035	members	
2101326250	out_item	moretrees:apple_tree_sapling
2101326250	out_count	1
2101326250	stock	7
2084936936	owner	Kermit
2084936937	owner	Kermit
2101326250	owner	Lypsoto
2101326250	type	fancyvend
2101326250	in_item	currency:minegeld_5
2101326251	owner	Lypsoto
2101326251	type	fancyvend
2101326251	in_item	currency:minegeld_5
2084936937	members	
2084936938	members	
1111978338	owner	JRPete
2084936938	owner	Kermit
2101326251	in_count	1
2101326251	out_item	default:permafrost_with_moss
2101326251	out_count	1
2101326251	stock	36
1961208955	owner	BuckarooBanzai
1961208955	members	
2101326252	in_count	1
2101326252	out_item	technic:zinc_ingot
2101326252	out_count	1
2105082965	out_count	1
2105082965	stock	999
2105082965	owner	admin
2105082966	owner	admin
2101326252	stock	3218
2101326252	owner	Lypsoto
2101326252	type	fancyvend
2101326252	in_item	currency:minegeld_5
2101326253	in_count	1
2101326253	out_item	moretrees:fir_sapling
2101326253	out_count	1
2101326253	stock	26
1990239473	owner	Viktoriya
1889133711	owner	korlen
1889133711	members	
1889133712	owner	korlen
1889133712	members	
1889133713	owner	korlen
1889133713	members	
1990239473	members	
2101326253	owner	Lypsoto
2101326253	type	fancyvend
2101326253	in_item	currency:minegeld_5
2101326254	out_count	1
2101326254	stock	2153
2101326254	owner	Lypsoto
2101326254	type	fancyvend
2101326254	in_item	currency:minegeld_5
1772686833	owner	XTobyX
2101326254	in_count	1
1772686833	station_name	farm
1772686833	station_network	xtx I
1772686833	nodename	travelnet:travelnet_black
2101326254	out_item	technic:chromium_ingot
2101326255	owner	Lypsoto
2101326255	type	fancyvend
2101326255	in_item	currency:minegeld_5
2101326255	in_count	1
2101326255	out_item	moretrees:spruce_sapling
2101326255	out_count	1
2101326255	stock	0
2101326256	owner	Lypsoto
2101326256	type	fancyvend
2101326256	in_item	currency:minegeld_5
2101326256	in_count	1
2101326256	out_item	biofuel:fuel_can
2105082966	type	fancyvend
2105082966	in_item	currency:minegeld
2101326256	out_count	1
2101326256	stock	0
2101326257	in_item	currency:minegeld_5
2105082966	in_count	1
2105192315	in_item	dye:white
2105192315	in_count	5
2105192315	out_item	currency:minegeld
2105192315	out_count	1
2105192315	stock	29118
2105192315	owner	coil
2101326257	in_count	1
2105192315	type	fancyvend
2105192316	owner	coil
2105192316	type	fancyvend
2105192316	in_item	dye:violet
2105192316	in_count	5
2105192316	out_item	currency:minegeld
2105192316	out_count	1
2105192316	stock	27622
2105192317	in_item	dye:red
2105192317	in_count	5
2105192317	out_item	currency:minegeld
2101326257	out_item	moretrees:oak_sapling
2101326257	out_count	1
2101326257	stock	22
2101326257	owner	Lypsoto
2105082966	out_item	scifi_nodes:doomwall41
2105082966	out_count	1
2105082966	stock	999
2101326257	type	fancyvend
2101326258	in_count	1
2101326258	out_item	default:papyrus
2097659711	owner	Peanut
2097659711	members	
2097659712	owner	Peanut
2097659712	members	
2097659713	owner	Peanut
2097659713	members	
2097659714	members	
2097659714	owner	Peanut
2101326258	out_count	20
2101326258	stock	0
2101326258	owner	Lypsoto
2101326258	type	fancyvend
2101326258	in_item	currency:minegeld
2105082967	stock	999
2101326259	in_count	1
2105082967	owner	admin
2105082967	type	fancyvend
2105082967	in_item	currency:minegeld
2105082967	in_count	1
2105082967	out_item	scifi_nodes:doomwall42
2085256850	members	
2085256850	owner	bananana
2085256851	members	
2085256851	owner	bananana
2105192317	out_count	1
2105192317	stock	27417
2105192317	owner	coil
2105192317	type	fancyvend
2105192318	stock	30699
2105192318	owner	coil
1961208956	owner	BuckarooBanzai
1961208956	members	
1121254276	members	
1961208957	members	
2105192318	type	fancyvend
24431	members	Kurtweeb DanielBoone Rebekah
24432	owner	Justice
24433	owner	Justice
24434	owner	Justice
24435	owner	Justice
24436	members	Kurtweeb DanielBoone Rebekah
24437	members	Kurtweeb DanielBoone Rebekah
24438	owner	Justice
24439	owner	Justice
2105082967	out_count	1
2105082968	stock	999
2105082968	owner	admin
1961208957	owner	BuckarooBanzai
1667950168	owner	Justice
1667950168	station_name	Island
1667950168	station_network	Justice-1
1667950168	nodename	travelnet:travelnet
1667950169	owner	Justice
1667950169	members	
1961208958	owner	BuckarooBanzai
1961208958	members	
1351321774	station_network	net1
1351321774	nodename	travelnet:travelnet
1351321774	owner	AerfudaX
1351321774	station_name	Mars Place
1351321775	owner	AerfudaX
1351321775	members	
1961208959	owner	BuckarooBanzai
1961208959	members	
1961208960	members	
1961208960	owner	BuckarooBanzai
1961208961	owner	BuckarooBanzai
101147652	members	nice1
1961208961	members	
1961208962	owner	BuckarooBanzai
1961208962	members	
2105082968	type	fancyvend
2105082968	in_item	currency:minegeld
2105082968	in_count	1
2105082968	out_item	scifi_nodes:doomwall43
2105082968	out_count	1
1941199665	owner	tobias20
1941199665	members	
1941199666	owner	tobias20
1941199666	members	
2105082969	in_count	1
2101326259	out_item	moretrees:sequoia_sapling
2101326259	out_count	1
2101326259	stock	12
2101326259	owner	Lypsoto
2097659720	owner	Peanut
2097659720	members	
1121254276	owner	tstow
2105082969	out_item	scifi_nodes:doomwall431
2105082969	out_count	1
2101326259	type	fancyvend
2101326259	in_item	currency:minegeld_5
2105082969	stock	999
2101326260	out_count	3
2101326260	stock	0
2101326260	owner	Lypsoto
2101326260	type	fancyvend
2097659724	members	
2097659724	owner	Peanut
1121254282	members	
2101326260	in_item	currency:minegeld
2105192318	in_item	dye:pink
2105192318	in_count	5
2101326260	in_count	1
2101326260	out_item	default:junglegrass
2101326261	in_count	3
2101326261	out_item	wool:white
1837762487	owner	Thailand
1837762487	members	
2101326261	out_count	1
2101326261	stock	0
2101326261	owner	Lypsoto
2101326261	type	fancyvend
2101326261	in_item	currency:minegeld
2101326262	in_item	currency:minegeld_5
2105192318	out_item	currency:minegeld
2105192318	out_count	1
2101326262	in_count	1
2101326262	out_item	moretrees:cedar_sapling
2101326262	out_count	1
2101326262	stock	6
2101326262	owner	Lypsoto
2101326262	type	fancyvend
2101326263	in_count	200
2105082969	owner	admin
2105082969	type	fancyvend
2101326263	out_item	mobs:lava_orb
2101326263	out_count	1
2105082969	in_item	currency:minegeld
2101326263	stock	0
2101326263	owner	Lypsoto
2101326263	type	fancyvend
2101326263	in_item	currency:minegeld_10
1837762492	members	
1837762492	owner	Thailand
2105082970	type	fancyvend
1837762493	owner	Thailand
1837762493	members	
2101326264	type	fancyvend
2101326264	in_item	currency:minegeld
2101326264	in_count	1
2101326264	out_item	farming:bread
1837762494	active	
1837762494	channel	
1837762494	supply	
1837762494	demand	
1837762495	active	
2101326264	out_count	5
2101326264	stock	0
2101326264	owner	Lypsoto
1960984256	station_name	Gudang
2101326265	in_item	currency:minegeld
1837762495	channel	
1837762495	supply	
1837762495	demand	
2101326265	in_count	1
2101326265	out_item	default:blueberries
2101326265	out_count	5
2101326265	stock	0
2101326265	owner	Lypsoto
2101326265	type	fancyvend
2101326266	stock	0
2101326266	owner	Lypsoto
2101326266	type	fancyvend
2101326266	in_item	currency:minegeld
2046283074	members	
2046283074	owner	aorus
2046283075	owner	aorus
2046283075	members	
2046283076	owner	aorus
2101326266	in_count	1
1443327502	members	
1443327502	owner	Gorlock
2046283076	members	
2037705166	members	
2037705166	owner	GamePlayer
2037705167	members	
2037705167	owner	GamePlayer
2101326266	out_item	farming:bread_slice
2101326266	out_count	10
2085256861	owner	DA_KING
2085256861	members	
1443327507	owner	Gorlock
1443327507	members	
2085256862	display_text	
2085256862	material	wood
2085256863	display_text	fencing and animals
2046283077	owner	aorus
2046283077	members	
2046283078	owner	aorus
24431	owner	Justice
24432	members	Kurtweeb DanielBoone Rebekah
24433	members	Kurtweeb DanielBoone Rebekah
1443327508	owner	Gorlock
1443327508	members	
2101326267	in_item	currency:minegeld
2046283078	members	
2046283079	owner	aorus
101147652	owner	downtime
2046283079	members	
2046283080	owner	aorus
2046283080	members	
2101326267	in_count	2
2101326267	out_item	farming:pineapple_ring
1443327509	owner	Gorlock
1443327509	members	
1443327510	owner	Gorlock
1443327510	members	
2101326267	out_count	6
2101326267	stock	135
2046283081	owner	aorus
2046283081	members	
1606802157	owner	Piranika
1606802157	station_name	Novaastr
1606802157	station_network	pri
1121254282	owner	tstow
1606802157	nodename	travelnet:travelnet
1606802158	owner	Piranika
1606802158	members	
2046283082	owner	aorus
2046283082	members	
2101326267	owner	Lypsoto
2092055339	owner	Jack_Frost
2092055339	members	
2046283083	owner	aorus
2046283083	members	
2046283084	owner	aorus
2046283084	members	
2046283085	owner	aorus
2046283085	members	
2046283086	owner	aorus
2046283086	members	
2046283087	owner	aorus
1694905020	owner	TommyBeeBop
1694905020	members	
1694905021	owner	TommyBeeBop
1694905021	members	
2046283087	members	
2092055340	owner	Jack_Frost
2092055340	members	
2092055341	members	
2092055341	owner	Jack_Frost
2105082970	in_item	currency:minegeld
2046283088	owner	aorus
2105082970	in_count	1
2105082970	out_item	scifi_nodes:doomwall44
2092055342	display_text	Great Wankas Food Shop\nOwner: Fear_Reaper
2092055342	material	wood
2046283088	members	
2046283089	owner	aorus
2046283089	members	
2046283090	owner	aorus
2046283090	members	
2046283091	owner	aorus
2046283091	members	
1871777227	active	
1871777227	channel	
1871777227	supply	
2046283092	owner	aorus
1117830144	members	
2046283092	members	
1117830145	owner	pabu
2046283093	owner	aorus
2046283093	members	
2046283094	owner	aorus
2046283094	members	
2046283095	owner	aorus
2046283095	members	
2101326267	type	fancyvend
2101326268	type	fancyvend
2101326268	in_item	wool:white
2101326268	in_count	6
2101326268	out_item	currency:minegeld
2101326268	out_count	1
2046283096	owner	aorus
2046283096	members	
2046283097	owner	aorus
2046283097	members	
2046283098	owner	aorus
2096816642	members	
2096816642	owner	Sur33ciM
2046283098	members	
1688420577	owner	Peanut
1688420577	members	
2046283099	members	
2046283099	owner	aorus
2046283100	owner	aorus
2046283100	members	
2046283101	owner	aorus
2046283101	members	
2046283102	owner	aorus
2046283102	members	
2025109433	owner	iLoveYou
2025109433	members	
2046283103	owner	aorus
2046283103	members	
2046283104	owner	aorus
2046283104	members	
2046283105	owner	aorus
2046283105	members	
2046283106	owner	aorus
2046283106	members	
1960984256	station_network	net1
1960984256	nodename	travelnet:travelnet
2046283107	owner	aorus
2046283107	members	
2046283108	owner	aorus
2046283108	members	
2046283109	owner	aorus
2046283109	members	
2046283110	owner	aorus
2046283110	members	
2046283111	owner	aorus
2046283111	members	
2046283112	owner	aorus
2046283112	members	
2046283113	owner	aorus
2046283113	members	
2046283114	members	
2046283114	owner	aorus
2046283115	owner	aorus
2046283115	members	
2046283116	members	
2046283116	owner	aorus
2046283117	owner	aorus
2046283117	members	
2046283118	members	
2046283118	owner	aorus
2046283119	owner	aorus
2046283119	members	
2046283120	owner	aorus
2046283120	members	
2046283121	owner	aorus
2046283121	members	
2046283122	owner	aorus
2046283122	members	
2046283123	owner	aorus
2046283123	members	
2046283124	owner	aorus
2046283124	members	
2046283125	owner	aorus
2046283125	members	
2046283126	owner	aorus
2046283126	members	
2046283127	owner	aorus
2046283127	members	
2046283128	owner	aorus
2096816643	members	
24434	members	Kurtweeb DanielBoone Rebekah
24435	members	Kurtweeb DanielBoone Rebekah
24436	owner	Justice
24437	owner	Justice
24438	members	Kurtweeb DanielBoone Rebekah
24439	members	Kurtweeb DanielBoone Rebekah
1960984256	owner	burung
2046283128	members	
2096816643	owner	Sur33ciM
2096816644	owner	Sur33ciM
2046283129	owner	aorus
2046283129	members	
2046283130	station_name	Coldstone Castle
2046283130	station_network	net1
2046283130	nodename	travelnet:travelnet
2046283130	owner	aorus
2046283131	owner	aorus
2046283131	members	
2046283132	owner	aorus
1117830144	owner	pabu
1117830145	members	
1960984259	owner	burung
1960984259	members	kunyuk
1960984260	members	
1960984260	owner	burung
1960984261	members	
1960984261	owner	burung
1960984262	owner	burung
1960984262	members	
1960984263	owner	burung
1960984263	members	
1960984264	owner	burung
1960984264	members	
1960984265	owner	burung
1960984265	members	
1960984266	owner	burung
1960984266	members	
1960984267	owner	burung
1960984267	members	
1960984268	active	
1960984268	channel	switching_station(11141,26,-10828)
1960984268	supply	
1960984268	demand	
1960984269	active	
1960984269	channel	switching_station(11139,25,-10837)
1960984269	supply	
1960984269	demand	
2046283132	members	
2096816644	members	
2096816645	owner	Sur33ciM
2096816645	members	
2101326268	stock	0
1763104651	owner	Jasoninsane
1763104651	members	
2104410283	material	wood
2085256863	material	wood
2104410284	display_text	<machine for making letters like FREE FOOD>
1813125835	owner	Justice
1813125835	members	TommyBeeBop
1813125836	owner	Justice
2101326268	owner	Lypsoto
2101326269	owner	Lypsoto
2101326269	type	fancyvend
1813125836	members	TommyBeeBop
2046283133	owner	aorus
2046283133	members	
2104410284	material	wood
2105082970	out_count	1
2046283134	owner	aorus
2046283134	members	
2046283135	members	
2046283135	owner	aorus
2105082970	stock	999
2101326269	in_item	default:papyrus
2101326269	in_count	20
2105082970	owner	admin
2101326269	out_item	currency:minegeld
2101326269	out_count	1
2101326269	stock	0
2101326270	owner	Lypsoto
2101326270	station_name	Don't Travel Here
2105082971	owner	admin
2105082971	type	fancyvend
2101326270	station_network	Lypsoto
2046283136	owner	aorus
2101326270	nodename	travelnet:travelnet
2101326271	type	atm3
2105082971	in_item	currency:minegeld
2105082971	in_count	1
2105082971	out_item	scifi_nodes:screen3
2105082971	out_count	1
2046283136	members	
2046283137	owner	aorus
2105082971	stock	999
2046283137	members	
2046283138	owner	aorus
2046283138	members	
2046283139	owner	aorus
2046283139	members	
2046283140	owner	aorus
2046283140	members	
2046283141	owner	aorus
2046283141	members	
2105192319	owner	coil
2085256864	display_text	wood planks and logs
97208189	owner	6r1d
97208190	members	
2046283142	owner	aorus
2046283142	members	
2085256864	material	wood
2085256865	display_text	ores and valubals
2105192319	type	fancyvend
2105192319	in_item	dye:orange
2105192319	in_count	5
2046283143	owner	aorus
2105192319	out_item	currency:minegeld
2046283143	members	
2046283144	owner	aorus
2046283144	members	
2046283145	owner	aorus
2046283145	members	
2046283146	owner	aorus
2046283146	members	
2046283147	owner	aorus
2046283147	members	
2046283148	owner	aorus
988433121	members	
988433122	owner	tstow
2046283148	members	
2046283149	owner	aorus
2046283149	members	
2046283150	owner	aorus
2046283150	members	
2046283151	owner	aorus
2046283151	members	
2046283152	owner	aorus
1648955201	members	
2046283152	members	
2046283153	owner	aorus
2046283153	members	
1933774388	owner	miningjoe
1933774388	station_name	cube2
1933774388	station_network	miningjoe-main
1933774388	nodename	travelnet:travelnet
1933774389	owner	miningjoe
1933774389	dug	-1
1933774389	enabled	0
1933774390	owner	miningjoe
2046283154	owner	aorus
2046283154	members	
2046283155	members	
1871777227	demand	
2046283155	owner	aorus
2046283156	owner	aorus
2046283156	members	
2046283157	owner	aorus
2046283157	members	
24450	owner	Justice
24450	members	
2046283158	owner	aorus
2046283158	members	
2046283159	owner	aorus
2046283159	members	
24451	members	Kurtweeb DanielBoone Rebekah
1871777228	owner	plywak
1933774390	dug	-1
1933774390	enabled	1
1933774391	owner	miningjoe
24456	owner	Justice
24457	members	Kurtweeb DanielBoone Rebekah
1933774391	dug	-1
1933774391	enabled	1
1871777228	members	
1871777229	station_network	net1
1871777229	nodename	travelnet:travelnet
1871777229	owner	plywak
1871777229	station_name	Home
1871777230	owner	plywak
1871777230	members	
1963887282	owner	NOCHBRI_exe
1963887282	members	
2046283160	owner	aorus
2046283160	members	
2046283161	owner	aorus
2046283161	members	
2046283162	owner	aorus
2046283162	members	
2046283163	owner	aorus
2046283163	members	
2046283164	owner	aorus
2046283164	members	
2046283165	owner	aorus
2046283165	members	
2046283166	owner	aorus
2046283166	members	
2046283167	members	
2046283167	owner	aorus
2046283168	owner	aorus
2046283168	members	
2046283169	owner	aorus
2046283169	members	
2105192319	out_count	1
2105192319	stock	27602
2046283170	owner	aorus
2046283170	members	
2046283171	members	
2046283171	owner	aorus
2046283172	owner	aorus
2046283172	station_name	The Outlook
2046283172	station_network	net1
2046283172	nodename	travelnet:travelnet
2046283173	owner	aorus
2046283173	members	
2046283174	owner	aorus
97208189	members	
97208190	owner	6r1d
2046283174	members	
2046283175	owner	aorus
2046283175	members	
2046283176	owner	aorus
1034050071	radius	4
2046283176	members	
2046283177	owner	aorus
2046283177	members	
2046283178	members	
2046283178	owner	aorus
2046283179	members	
2046283179	owner	aorus
2046283180	owner	aorus
2046283180	members	
2046283181	owner	aorus
30902261	owner	Helio
30902262	station_network	net1
30902263	owner	Narcibrook
2105192320	in_item	dye:magenta
2105192320	in_count	5
2105192320	out_item	currency:minegeld
1034050072	owner	bloksmaster
1034050072	enabled	1
2105192320	out_count	1
2046283181	members	
2046283182	owner	aorus
2046283182	members	
2046283183	owner	aorus
988433121	owner	tstow
2046283183	members	
988433122	members	
2046283184	owner	aorus
2046283184	members	
2046283185	owner	aorus
1034050073	owner	bloksmaster
2046283185	members	
2046283186	owner	aorus
2046283186	members	
2046283187	owner	aorus
2046283187	members	
2046283188	members	
2105192320	stock	28074
2101326277	out_count	5
2101326277	stock	0
1976343888	members	
1976343888	owner	chuche952
2101326277	owner	Lypsoto
2101326277	type	fancyvend
1034050073	enabled	1
1034050074	owner	bloksmaster
1034050074	enabled	1
108247054	owner	6r1d
108247055	members	
2016365900	owner	jacrackorn
2016365900	members	
2016365901	owner	jacrackorn
1034050075	owner	bloksmaster
1034050075	enabled	1
2016365901	members	
1034050076	demand	
2016365902	owner	jacrackorn
2016365902	members	
1034050076	channel	
2016365903	owner	jacrackorn
1034050077	owner	bloksmaster
2016365903	members	
108247056	owner	6r1d
108247057	owner	6r1d
1034050077	enabled	1
2046283188	owner	aorus
2101326277	in_item	currency:minegeld
2105192320	owner	coil
2105192320	type	fancyvend
2105192321	owner	coil
2105192321	members	
2105192322	owner	coil
2105192322	members	
2105192323	owner	coil
2105192323	type	fancyvend
2105192323	in_item	currency:minegeld
1034050078	owner	bloksmaster
1034050078	enabled	1
2105192323	in_count	1
1034050079	dug	4323
2105192323	out_item	framedglass:wooden_framed_glass
1034050079	owner	bloksmaster
2105192323	out_count	6
2105192323	stock	104
1034050080	owner	bloksmaster
2105192324	out_item	framedglass:steel_framed_obsidian_glass
2105192324	out_count	1
1034050080	enabled	1
24595	owner	Justice
24596	members	
24597	members	
24598	members	
2046283189	owner	aorus
2046283189	members	
2046283190	owner	aorus
2046283190	members	
2046283191	owner	aorus
2046283191	members	
2046283192	owner	aorus
2046283192	members	
2046283193	owner	aorus
2105192324	stock	0
2105192324	owner	coil
2105192324	type	fancyvend
2101326277	in_count	1
2046283193	members	
2046283194	owner	aorus
2046283194	members	
24456	members	
24457	owner	Justice
2046283195	members	
2101326277	out_item	farming:carrot
2101326278	in_item	currency:minegeld
2101326278	in_count	2
2101326278	out_item	farming:tomato
2101326278	out_count	5
2101326278	stock	0
2101326278	owner	Lypsoto
2101326278	type	fancyvend
2101326279	type	fancyvend
2101326279	in_item	currency:minegeld
1965060854	members	
2101326279	in_count	1
2101326279	out_item	farming:beetroot
2101326279	out_count	5
2101326279	stock	0
2101326279	owner	Lypsoto
2101326280	in_item	currency:minegeld
2101326280	in_count	1
2101326280	out_item	farming:chili_pepper
2101326280	out_count	5
2101326280	stock	0
2101326280	owner	Lypsoto
2101326280	type	fancyvend
2101326281	in_count	1
108247054	members	
2101326281	out_item	moretrees:spruce_nuts
108247055	owner	6r1d
108247056	members	
108247057	members	
2101326281	out_count	10
1965060854	owner	Justice
30902261	members	
30902262	station_name	Uranio, carbon, zinc, cromo
30902262	owner	Helio
30902263	station_network	net1
30902263	station_name	ura
1965060855	owner	Justice
1965060855	members	
2101326281	stock	15
2101326281	owner	Lypsoto
2101326281	type	fancyvend
2101326281	in_item	currency:minegeld
2101326282	in_count	1
108247058	owner	6r1d
108247059	owner	6r1d
2101326282	out_item	farming:corn
2046283195	owner	aorus
2046283196	owner	aorus
2046283196	members	
2101326282	out_count	5
2101326282	stock	0
2101326282	owner	Lypsoto
2101326282	type	fancyvend
2101326282	in_item	currency:minegeld
2101326283	owner	Lypsoto
1034050071	owner	bloksmaster
2101326283	type	fancyvend
2101326283	in_item	currency:minegeld
2101326283	in_count	1
2101326283	out_item	moretrees:fir_nuts
2101326283	out_count	10
1648955201	owner	CJW
1648955202	owner	CJW
1034050072	dug	4343
1648955202	members	
1759969731	owner	PhrogMan
1759969731	dug	275
1759969731	enabled	1
1759969732	owner	PhrogMan
1648955203	demand	
2101326283	stock	18
2101326284	out_count	4
2101326284	stock	0
2101326284	owner	Lypsoto
2101326284	type	fancyvend
2101326284	in_item	currency:minegeld
2101326284	in_count	1
2101326284	out_item	farming:cucumber
1648955203	active	
1648955203	channel	switching_station(-2029,51,-150)
1648955203	supply	
2101326285	owner	Lypsoto
2101326285	type	fancyvend
2101326285	in_item	currency:minegeld
2101326285	in_count	1
2085256865	material	wood
2085256866	display_text	papyrus and hemp
2085256866	material	wood
2085256867	display_text	stone
1961209028	owner	BuckarooBanzai
1759969732	dug	278
2085256867	material	wood
2085256868	display_text	i
1034050073	dug	4302
1034050074	dug	4302
1034050075	dug	4311
1034050076	supply	
1759969732	enabled	1
1034050076	active	
1034050077	dug	4289
1034050078	dug	4323
1034050079	enabled	1
1034050080	dug	4283
1759969733	owner	PhrogMan
1759969733	dug	281
1759969733	enabled	1
1759969734	owner	PhrogMan
1759969734	dug	277
1759969734	enabled	1
1759969735	dug	275
2085256868	material	wood
2085256869	material	wood
2085256869	display_text	grass and flowers
1759969735	enabled	1
1759969735	owner	PhrogMan
1759969736	owner	PhrogMan
1759969736	dug	281
1759969736	enabled	1
1759969737	owner	PhrogMan
1759969737	station_name	MSS Goliath
1759969737	station_network	net1
1759969737	nodename	travelnet:travelnet
2085256870	display_text	machin
2101326285	out_item	farming:barley
1819657586	owner	AerfudaX
1819657586	station_name	Aeropolis
1481192843	members	Kurtweeb DanielBoone Rebekah
1481192843	owner	Justice
1481192844	owner	Justice
1481192844	members	
1819657586	station_network	net1
1819657586	nodename	travelnet:travelnet
1961209028	members	
1961209029	owner	BuckarooBanzai
2085256870	material	wood
2046283197	members	
24595	members	
24596	owner	Justice
24597	owner	Justice
24598	owner	Justice
2046283197	owner	aorus
2085256871	owner	z_bit
2085256871	station_name	z_base
2101326285	out_count	3
2101326285	stock	25
2085256871	station_network	z_net1
2085256871	nodename	travelnet:travelnet_blue
1734638523	owner	ataryah
1734638523	members	
1734638524	owner	ataryah
1734638524	members	
1734638525	owner	ataryah
1734638525	members	
2085256872	station_network	DA_NETWORK1
1811856584	owner	Peanut
24613	owner	Justice
24614	owner	Justice
24615	members	
1734638526	owner	ataryah
1734638526	members	
1734638527	members	
1734638527	owner	ataryah
1734638528	members	
1734638528	owner	ataryah
108247058	members	
1734638529	owner	ataryah
1734638529	members	
2101326286	owner	Lypsoto
2101326286	type	fancyvend
1734638530	owner	ataryah
1734638530	members	
1734638531	owner	ataryah
2101326286	in_item	currency:minegeld_5
2101326286	in_count	1
2101326286	out_item	farming:onion
1961209029	members	
1961209030	owner	BuckarooBanzai
1961209030	members	
1961209031	owner	BuckarooBanzai
1961209031	members	
1961209032	owner	BuckarooBanzai
1811856584	members	
108247059	members	
1734638531	members	
1811856585	owner	Peanut
1961209032	members	
2085256872	nodename	travelnet:travelnet_red
2085256872	owner	DA_KING
2085256872	station_name	Sky Base
2101326286	out_count	4
2101326286	stock	0
2101326287	out_count	5
2101326287	stock	56
2046283198	owner	aorus
2101326287	owner	Lypsoto
2101326287	type	fancyvend
2046283198	members	
2046283199	members	
1961209035	owner	BuckarooBanzai
1961209035	members	
1961209036	owner	BuckarooBanzai
1961209036	members	
1961209037	owner	BuckarooBanzai
1961209037	members	
1961209038	owner	BuckarooBanzai
1961209038	members	
1961209039	owner	BuckarooBanzai
1961209039	members	
2046283199	owner	aorus
2046283200	owner	aorus
1961209040	owner	BuckarooBanzai
1961209040	members	
2101326287	in_item	currency:minegeld
1811856585	members	
1063014494	owner	Little_Bear
1063014494	enabled	1
1811856586	owner	Peanut
1811856586	members	
2101326287	in_count	4
2101326287	out_item	farming:rhubarb
2085256873	owner	DA_KING
2085256873	members	z_bit
1010383941	members	
2085256874	members	
2101326288	out_item	farming:raspberries
2101326288	out_count	5
2101326288	stock	0
2101326288	owner	Lypsoto
2101326288	type	fancyvend
2101326288	in_item	currency:minegeld_5
2101326288	in_count	1
2101326289	out_count	2
2085256874	owner	DA_KING
2085256875	owner	DA_KING
2054944584	display_text	hector_\nclara\namigos\n\n\n
2054944584	material	wood
2085256875	members	z_bit
2085256876	owner	DA_KING
2046283200	members	
2046283201	members	
2046283201	owner	aorus
2046283202	owner	aorus
2046283202	members	
2046283203	members	
2046283203	owner	aorus
2046283204	owner	aorus
2046283204	members	
2046283205	members	
2085256876	members	
2085256877	members	
2085256877	owner	DA_KING
2085256878	owner	DA_KING
2046283205	owner	aorus
2046283206	owner	aorus
2046283206	members	
2101326289	stock	0
2101326289	owner	Lypsoto
2101326289	type	fancyvend
2101326289	in_item	currency:minegeld
2101326289	in_count	1
2101326289	out_item	farming:blueberries
2101326290	owner	Lypsoto
2101326290	type	fancyvend
2101326290	in_item	biofuel:fuel_can
2101326290	in_count	10
2101326290	out_item	currency:minegeld
2085256878	members	
2085256879	owner	DA_KING
2085256879	members	
2101326290	out_count	1
2101326290	stock	0
2101326291	out_item	currency:minegeld
2101326291	out_count	1
2101326291	stock	0
2101326291	owner	Lypsoto
2101326291	type	fancyvend
2101326291	in_item	technic:chromium_ingot
2101326291	in_count	5
2101326292	stock	0
2101326292	owner	Lypsoto
2101326292	type	fancyvend
2101326292	in_item	technic:zinc_ingot
2101326292	in_count	5
2101326292	out_item	currency:minegeld
2101326292	out_count	1
2101326293	owner	Lypsoto
2101326293	type	fancyvend
2101326293	in_item	moreores:silver_ingot
2101326293	in_count	10
2101326293	out_item	currency:minegeld_5
2101326293	out_count	1
2101326293	stock	26
2101326294	in_count	20
863540384	owner	Thailand
863540385	owner	Thailand
863540385	station_network	Thailand-30000/-22000
2101326294	out_item	currency:minegeld
2099273379	owner	KFC29
2096447620	owner	Solomon
2096447620	priv	interact
2096447621	owner	Solomon
2096447621	priv	interact
24613	members	
24614	members	
24615	owner	Justice
2096447622	owner	Solomon
2096447622	priv	interact
2096418904	owner	CrazyCarter
2096418904	members	
2096418905	owner	CrazyCarter
2096418905	members	
2096447623	owner	Solomon
2096447623	priv	interact
2099273379	members	
2099273380	owner	KFC29
2099273380	members	
2099273381	owner	KFC29
2099273381	members	
2101326294	out_count	1
2101326294	stock	289
2101326294	owner	Lypsoto
2101326294	type	fancyvend
2101326294	in_item	basic_materials:plastic_sheet
2101326295	in_count	1
2101326295	out_item	currency:minegeld
2101326295	out_count	2
2101326295	stock	161
2101326295	owner	Lypsoto
2101326295	type	fancyvend
2101326295	in_item	mobs:lasso
2101326296	stock	188
2101326296	owner	Lypsoto
2101326296	type	fancyvend
2101326296	in_item	mobs_animal:rat
2101326296	in_count	2
2101326296	out_item	currency:minegeld
2101326296	out_count	1
2105192324	in_item	currency:minegeld
1976545854	owner	chi
1976545854	members	
2105192324	in_count	2
2105192325	in_item	currency:minegeld
2105192325	in_count	2
2105192325	out_item	framedglass:steel_framed_glass
2105192325	out_count	1
2105192325	stock	1755
2105192325	owner	coil
2105192325	type	fancyvend
2105192326	in_count	1
2103490581	owner	marghl
2103490581	members	
2101326307	out_item	mobs:lasso
2101326307	out_count	1
2101326307	stock	0
2101326307	owner	Lypsoto
2101326307	type	fancyvend
1063014494	dug	1379
2101326307	in_item	currency:minegeld_5
1010383941	owner	thomas18F
2101326307	in_count	3
2101326308	out_item	mobs_animal:rat
2101326308	out_count	1
2101326308	stock	0
2101326308	owner	Lypsoto
2101326308	type	fancyvend
14394090	members	
2101326308	in_item	currency:minegeld_10
2101326308	in_count	1
2100827198	display_text	Misc
2100827198	material	steel
863540384	members	
863540385	nodename	travelnet:travelnet_white
863540385	station_name	30.000 / -22.000 Intersection
2101326309	owner	Lypsoto
2101326309	type	fancyvend
2101326309	in_item	currency:minegeld_5
2101326309	in_count	1
2101326309	out_item	default:pine_sapling
2101326309	out_count	1
2101326309	stock	589
1973684414	owner	Sant
2101326310	type	fancyvend
2103490582	owner	marghl
1973684414	members	
1973684415	owner	Sant
1949931557	owner	qaz1232123
1949931557	members	
2105192326	out_item	farming:string
2105192326	out_count	2
2105192326	stock	3670
2105192326	owner	coil
2105192326	type	fancyvend
1949931560	owner	qaz1232123
1949931560	members	qaz123
1949931561	owner	qaz1232123
2103490582	members	
2103490583	owner	marghl
2103490583	members	
2103490585	owner	marghl
2101326310	in_item	currency:minegeld_5
2099746014	owner	Thailand
1949931561	members	
1949931562	owner	Robo66
1949931562	members	
1949931563	owner	Robo66
1949931563	members	
1949931564	owner	Robo66
2099746014	members	Cooking
1949931564	members	
2099746015	icon	road
2093879823	owner	BuckarooBanzai
2093879823	priv	protect_streets
2093879824	priv	protect_streets
1949931565	owner	Robo66
2093879824	owner	BuckarooBanzai
2103490585	members	
2099746015	color	orange
2099746015	name	H-20000
1949931565	members	
1973684415	members	
2099746015	category	
2099746015	url	https://fontawesome.com/v5.15/icons/road?style=light
2099746015	owner	Thailand
2099746016	active	
2099746016	channel	
2099746016	supply	
2103490586	active	
2099746016	demand	
2099746017	active	
2099746017	channel	
2099746017	supply	
2099746017	demand	
2099746018	owner	Thailand
2099746018	dug	776
2099746018	enabled	1
2101326310	in_count	1
2103490586	channel	
2103490586	supply	
2099746019	owner	Thailand
2096447646	priv	interact
2096447646	owner	Solomon
2096447647	priv	interact
14394090	owner	The_Daethalus
2105192326	in_item	currency:minegeld
2105192327	out_count	2
2099746019	radius	5
2096447647	owner	Solomon
2101326310	out_item	default:sapling
2101326310	out_count	1
1949931566	owner	Robo66
1949931566	members	
1949931567	owner	Robo66
1949931567	station_name	Lapoota
1949931567	station_network	66net
1949931567	nodename	travelnet:travelnet
1949931568	display_text	other
1949931568	material	wood
1949931569	display_text	wood
1949931569	material	wood
1949931570	display_text	leaves
1949931570	material	wood
193233179	successcount	10
193233179	name	Cloudkicker
2101326310	stock	185
2101326310	owner	Lypsoto
1949931571	owner	qaz123
1949931571	members	archimaage
1949931572	material	wood
193233179	owner	int
193233180	members	
1949931572	display_text	
1949931573	display_text	
2105192327	stock	1343
2105192327	owner	coil
2101326311	owner	Lypsoto
2101326311	type	fancyvend
2101326311	in_item	currency:minegeld_5
2101326311	in_count	1
193233181	members	
193233182	owner	JakY
193233183	owner	JakY
2101326311	out_item	moretrees:birch_sapling
2101326311	out_count	1
2101326311	stock	155
2101326312	in_count	1
2101326312	out_item	default:acacia_sapling
2096447648	owner	Solomon
2101326312	out_count	1
2101326312	stock	0
2101326312	owner	Lypsoto
2016391575	owner	6789alepfwxz
2101326312	type	fancyvend
2101326312	in_item	currency:minegeld_5
2096447648	priv	interact
2096447649	owner	Solomon
2096447649	priv	interact
2101326313	owner	Lypsoto
2101326313	type	fancyvend
2101326313	in_item	currency:minegeld_5
2101326313	in_count	1
2096447650	owner	Solomon
2096447650	priv	interact
994004956	members	
2096447651	owner	Solomon
2096447651	priv	interact
2101326313	out_item	moretrees:willow_sapling
2101326313	out_count	1
2101326313	stock	70
2101326314	out_item	mobs_animal:cow_set
863066189	members	
2101326314	out_count	1
2101326314	stock	0
2101326314	owner	Lypsoto
2101326314	type	fancyvend
1656936926	owner	Delta-Fox
1949931573	material	wood
2101326314	in_item	currency:minegeld_5
2101326314	in_count	2
2101326315	stock	0
2101326315	owner	Lypsoto
2101326315	type	fancyvend
1656936926	members	
2101326315	in_item	currency:minegeld_10
2101326315	in_count	1
2101326315	out_item	mobs_animal:sheep_white_set
2101326315	out_count	1
2016391575	station_name	landing port
2016391575	station_network	net1
1656936927	owner	Delta-Fox
2016391575	nodename	travelnet:travelnet
2105192327	type	fancyvend
1267993003	members	
1267993004	owner	fivehundred
1267993005	owner	fivehundred
1267993006	members	
2105192327	in_item	currency:minegeld
2101326316	type	fancyvend
2101326316	in_item	currency:minegeld_5
2101326316	in_count	3
1267993007	members	
2099746033	demand	
2099746033	active	
948765958	members	
2099746033	channel	
2099746033	supply	
948765959	owner	6r1d
2099746034	demand	
2099746034	active	
2099746034	channel	
2099746034	supply	
2099746035	members	Cooking
2099746035	owner	Thailand
1142982949	members	
1142982950	members	
2099746036	dug	291
2099746036	enabled	1
2099746036	owner	Thailand
2099746037	owner	Thailand
2099746037	icon	road
2099746037	color	orange
2099746037	name	H-21000
2099746037	category	
2099746037	url	https://fontawesome.com/v5.15/icons/road?style=light
2099746038	owner	Thailand
2099746038	radius	5
2101326316	out_item	mob_horse:horse_set
2101326316	out_count	1
2101326316	stock	0
2101326316	owner	Lypsoto
2101326317	in_item	currency:minegeld_5
2101326317	in_count	2
1941175468	members	
1941175468	owner	Eyad
1941175469	owner	Eyad
1941175469	members	
1941175470	owner	Eyad
1941175470	members	
863066192	members	
2101326317	out_item	3d_armor_stand:locked_armor_stand
2101326317	out_count	1
70089712	owner	LeavMEh
70089713	members	mickymouseITH
2101326317	stock	9
2101326317	owner	Lypsoto
2101326317	type	fancyvend
2101326318	out_count	10
2101326318	stock	0
2101326318	owner	Lypsoto
2101326318	type	fancyvend
2101326318	in_item	currency:minegeld
2101326318	in_count	5
2101326318	out_item	basic_materials:oil_extract
1941175479	owner	Eyad
1656936927	members	eyefire
1656936928	owner	Delta-Fox
1656936928	members	
2101326319	in_count	10
2101326319	out_item	beacon:green
2101326319	out_count	1
1941175479	members	
1941175480	owner	Eyad
1941175480	members	
948765958	owner	6r1d
948765959	members	
1941175481	owner	Eyad
1941175481	members	
1941175482	owner	Eyad
2101326319	stock	0
2101326319	owner	Lypsoto
2101326319	type	fancyvend
193233179	failcount	10
1941175482	members	
2101326319	in_item	currency:minegeld_10
2101326320	owner	Lypsoto
2101326320	type	fancyvend
2101326320	in_item	currency:minegeld
2101326320	in_count	4
1267993003	owner	fivehundred
193233179	time	1440
1267993004	members	
1267993005	members	
1267993006	owner	fivehundred
1267993007	owner	fivehundred
2101326320	out_item	basic_materials:padlock
2101326320	out_count	1
2101326320	stock	378
2101326321	stock	0
2101326321	owner	Lypsoto
2101326321	type	fancyvend
2101326321	in_item	currency:minegeld
2105192327	in_count	1
2103490586	demand	
2105192327	out_item	farming:cotton
2102055192	in_item	currency:minegeld_10
2101326321	in_count	2
2101326321	out_item	default:meselamp
1494889587	owner	downtime
1494889587	members	
2101326321	out_count	1
1494889588	members	
2101326322	out_item	default:gravel
994004956	owner	eumsm
1494889588	owner	downtime
2101326322	out_count	5
2101326322	stock	0
1142982949	owner	DFeniks
2082314673	owner	Sur33ciM
1142982950	owner	DFeniks
2082314673	members	
2101326322	owner	Lypsoto
2101326322	type	fancyvend
1656936932	owner	Thailand
1656936932	members	
2101326322	in_item	currency:minegeld
2101326322	in_count	2
2101326323	out_count	20
2101326323	stock	0
2101326323	owner	Lypsoto
2101326323	type	fancyvend
2101326323	in_item	currency:minegeld
2101326323	in_count	1
2101326323	out_item	default:torch
2101326324	owner	Lypsoto
2101326324	type	fancyvend
2101326324	in_item	currency:minegeld_10
2101326324	in_count	2
2101326324	out_item	bucket:bucket_lava
2101326324	out_count	1
2101326324	stock	0
2101326325	stock	0
2101326325	owner	Lypsoto
2101326325	type	fancyvend
2101326325	in_item	currency:minegeld
2101326325	in_count	6
70089712	members	mickymouseITH
2101326325	out_item	default:dirt
2101326325	out_count	99
2101326326	in_count	40
1656936940	owner	Delta-Fox
70089713	owner	LeavMEh
1656936940	members	
2101326326	out_item	technic:mv_cable
2101326326	out_count	1
1656936941	members	
1656936941	owner	Delta-Fox
2101326326	stock	0
2101326326	owner	Lypsoto
2065082639	owner	Number_Six
2065082639	radius	15
2100457063	owner	Claudiox
2100457063	members	
2100457064	owner	Claudiox
2100457064	members	
863066189	owner	chi
1656936945	owner	Naj
1656936945	members	
2101326326	type	fancyvend
2102055192	in_count	9
2102055192	out_item	default:mese_crystal
2102055192	out_count	9
2102055192	stock	73
2097325508	supply	
2097325508	demand	
2097325508	active	
2097325508	channel	switching_station(-3370,-3,-129)
2065082640	channel	
2065082640	supply	
2065082640	demand	
2065082640	active	
2065082641	channel	
2065082641	supply	
2065082641	demand	
2065082641	active	
2065082642	owner	Number_Six
2065082642	radius	15
2065082643	active	
2065082643	channel	
2065082643	supply	
2065082643	demand	
2065082644	demand	
2065082644	active	
2065082644	channel	
2065082644	supply	
2065082645	owner	Number_Six
2065082645	radius	5
2065082646	supply	
2065082646	demand	
2065082646	active	
2065082646	channel	
2065082647	demand	
2065082647	active	
863066192	owner	chi
1010384006	members	
1010384007	owner	thomas18F
2065082647	channel	
2065082647	supply	
2065082648	demand	
863066193	owner	chi
2065082648	active	
863066194	members	
863066195	members	
2065082648	channel	
2065082648	supply	
2065082649	active	
2065082649	channel	
2065082649	supply	
2065082649	demand	
863066193	members	
2065082650	owner	Number_Six
2065082650	radius	15
1622056756	owner	himanss
1622056756	members	
2102055192	type	smartshop
2102055192	owner	meca
1622056757	owner	himanss
1622056757	members	
2102055193	in_item	currency:minegeld_10
2102055193	in_count	90
1813102058	owner	Crunchy
1813102058	members	cico
2102055193	out_item	default:mese
2101326326	in_item	currency:minegeld
2101326327	owner	Lypsoto
2101326327	type	fancyvend
2101326327	in_item	currency:minegeld_5
2102055193	out_count	10
2102055193	stock	49
2102055193	type	smartshop
2102055193	owner	meca
2102055194	type	smartshop
2102055194	owner	meca
2102055194	in_item	currency:minegeld_10
2102055194	in_count	450
2102055194	out_item	default:mese
2102055194	out_count	50
2102055194	stock	9
2102055195	out_item	default:mese
2096730273	owner	JuanjoPM
2096730273	members	
863066194	owner	chi
2102055195	out_count	99
2103490587	display_text	\nElectric supply\nis 540 kEU\nThis should be\nplenty
2103490587	material	wood
2103490588	display_text	
2103490588	channel	mon
2102055195	stock	5
2062365011	members	
2062365011	owner	ikzorg
2102055195	type	smartshop
2102055195	owner	meca
2102055195	in_item	currency:minegeld_10
2102055195	in_count	900
2105192328	in_item	currency:minegeld
2105192328	in_count	79
2105192328	out_item	fancy_vend:player_vendor
2105192328	out_count	1
193233179	description	No reward configured currently. This mission is dangerous, take more food or something healing. \nSecond wyapoint depends on a movable object, /mail me if you can't reach it.\n\nSuggested rules:\n0) no placing or removing blocks\n1) exception can be made for lighting blocks that does not allow jumping (glow glass slabs)\n2) any teleportation/jumpdrive is prohibited for participants\n3) lava boots are mandatory for this mission\n4) use "racing" channel for communication\n\nStock a lot of food as you will be running.\n\nSecond racing competition 2019-07-15\n\nYou don't know how to run or use channels? Read local wiki or books at the entrance to this tower.
193233180	owner	JakY
193233181	owner	JakY
2105192328	stock	2208
2105192328	owner	coil
2105192328	type	fancyvend
193233182	members	
2105192329	out_item	dye:yellow
863066195	owner	chi
2096730281	display_text	
2096730281	channel	ulises1
2096730282	burn_time	531922
2096730282	structure_accumulated_badness	0
2096730283	active	
2096730283	channel	
2096730283	supply	
2096730283	demand	
2096730284	owner	TobiasPro
2096730284	station_name	Nuclear Reactor
2096730284	station_network	TobiBigNet
2096730284	nodename	travelnet:travelnet
2105192329	out_count	1
2101326327	in_count	2
2101326327	out_item	technic:lv_cable
2101326327	out_count	1
2101326327	stock	32
2101326328	out_item	moretrees:rubber_tree_sapling
2101326328	out_count	1
2101326328	stock	184
2101326328	owner	Lypsoto
2101326328	type	fancyvend
2101326328	in_item	currency:minegeld_5
2101326328	in_count	2
2101326329	in_item	currency:minegeld
2101326329	in_count	2
2101326329	out_item	moretrees:poplar_trunk
193233183	members	
2101326329	out_count	20
1010384006	owner	thomas18F
1010384007	members	
1010384008	members	
1010384009	members	
1010384010	members	
2101326329	stock	0
1010384011	owner	thomas18F
2101326329	owner	Lypsoto
2101326329	type	fancyvend
2101326330	owner	Lypsoto
2101326330	type	fancyvend
2101326330	in_item	currency:minegeld
2101326330	in_count	2
948765988	owner	6r1d
2101326330	out_item	default:pine_tree
2101326330	out_count	20
2100800002	owner	Peanut
2100800002	members	
2100800003	owner	Peanut
2097659894	members	
2097659894	owner	Peanut
2100800003	members	
2101326330	stock	0
2078350518	owner	Thailand
2101326331	stock	0
948765992	members	
2101326331	owner	Lypsoto
2101326331	type	fancyvend
2101326331	in_item	currency:minegeld
948765994	owner	6r1d
2101326331	in_count	2
1417476148	demand	
1417476148	active	
2101326331	out_item	moretrees:sequoia_trunk
2101326331	out_count	20
2101326332	stock	0
2101326332	owner	Lypsoto
2101326332	type	fancyvend
2101326332	in_item	currency:minegeld
2101326332	in_count	2
2101326332	out_item	moretrees:oak_trunk
2101326332	out_count	20
2101326333	type	fancyvend
1417476148	channel	switching_station(-3207,-5,-30848)
1417476148	supply	
1010384008	owner	thomas18F
1010384009	owner	thomas18F
1010384010	owner	thomas18F
1417476149	members	
1417476149	owner	twizzy
1010384011	members	
1417476150	owner	twizzy
1417476150	members	
2078350518	members	
2078350519	owner	Thailand
1292591391	owner	spider
2078350519	station_name	Intersection 19000/-25000
2078350519	station_network	Thailand-19000/-25000
2101326333	in_item	currency:minegeld
1292591391	members	
2101326333	in_count	2
2101326333	out_item	default:tree
2101326333	out_count	20
2101326333	stock	0
2103490589	active	
2103490589	channel	sw
2103490589	supply	
2103490589	demand	
2103490590	channel	
2078350519	nodename	travelnet:travelnet_white
2103490590	supply	
2103490590	demand	
2103490590	active	
2103490591	owner	marghl
2103490591	members	
948765988	members	
2103490592	owner	korlen
2103490592	station_name	Cobble Exchange
2103490592	station_network	free
948765992	owner	6r1d
2103490592	nodename	travelnet:travelnet_black
2103490593	direction	270
1417476151	owner	twizzy
1417476151	members	
2101326333	owner	Lypsoto
2092028860	owner	hihihihioooo
2092028860	members	
948765994	members	
2092028861	owner	hihihihioooo
2092028861	members	
1417476152	owner	twizzy
1417476152	members	
2092028862	owner	Gauner
2092028862	members	hihihihioooo
2092028863	owner	Gauner
2101326334	in_count	2
1417476153	owner	twizzy
1417476153	members	
2101326334	out_item	default:aspen_tree
2101326334	out_count	20
1417476154	owner	twizzy
2101326334	stock	0
2101326334	owner	Lypsoto
2101326334	type	fancyvend
2101326334	in_item	currency:minegeld
1066197571	owner	Minetestian
1066197571	station_network	MTBGDL
2101326335	owner	Lypsoto
2092028863	members	hihihihioooo
2092028864	owner	Gauner
2101326335	type	fancyvend
2101326335	in_item	currency:minegeld
2101326335	in_count	2
2101326335	out_item	moretrees:rubber_tree_trunk
948765996	owner	6r1d
2101326335	out_count	5
2092028864	members	
2092028865	owner	Gauner
2101326335	stock	0
1417476154	members	
2101326336	out_item	moretrees:birch_trunk
2101326336	out_count	20
2101326336	stock	0
2101326336	owner	Lypsoto
2101326336	type	fancyvend
2101326336	in_item	currency:minegeld
2101326336	in_count	2
2101326337	owner	Lypsoto
2101326337	type	fancyvend
2101326337	in_item	currency:minegeld
2101326337	in_count	2
2101326337	out_item	moretrees:willow_trunk
2101326337	out_count	20
2062365012	owner	ikzorg
2062365012	members	
1095973859	owner	PbbP
2101326337	stock	0
2101326338	owner	Lypsoto
2101326338	type	fancyvend
948766004	owner	6r1d
948766005	owner	6r1d
948766006	members	
948766007	owner	6r1d
2105192329	stock	7549
2105192329	owner	coil
2105192329	type	fancyvend
2092028865	members	hihihihioooo
2092028866	owner	Gauner
2092028866	members	
2092028867	owner	Gauner
2065214705	owner	CAMc
2065214705	members	
2065214706	owner	CAMc
2065214706	members	
2065214707	owner	CAMc
2065214707	members	
2061934185	owner	Peanut
2061934185	members	
2061934186	members	
2061934186	owner	Peanut
2061934187	owner	Peanut
2061934187	members	
2061934188	members	
2061934188	owner	Peanut
1831237091	owner	ilai
1831237091	members	
1831237092	owner	ilai
1831237092	members	
1831237093	owner	ilai
1831237093	members	
2061934189	owner	Peanut
2061934189	members	
2061934190	owner	Peanut
2062365013	owner	ikzorg
2062365013	members	
2062365014	owner	ikzorg
2062365014	members	
2062365015	owner	ikzorg
2065214708	owner	CAMc
2065214708	members	
2065214709	owner	CAMc
2065214709	members	
2065214710	owner	CAMc
2065214710	members	
2062365015	members	
2062365016	owner	ikzorg
2061934190	members	
2061934191	owner	Peanut
2061934191	members	
2062365016	members	
2065214711	owner	CAMc
2065214711	members	
2065214712	owner	CAMc
2065214712	members	
2065214713	owner	CAMc
2065214713	members	
2062365017	owner	ikzorg
2062365017	members	
2062365018	owner	ikzorg
2101326338	in_item	currency:minegeld
2101326338	in_count	2
2062365018	members	
2062365019	owner	ikzorg
2103490593	owner	marghl
2103490593	color	rgb(0,0,0)
2062365019	members	
2062365020	owner	ikzorg
948765996	members	
2101326338	out_item	moretrees:cedar_trunk
2101326338	out_count	5
1095973859	members	
2062365020	members	
2062365021	members	
2062365021	owner	ikzorg
2062365022	owner	ikzorg
2101326338	stock	38
2062365022	members	
1963734341	members	
948766004	members	
2062365023	owner	ikzorg
2101326339	stock	96
2092028867	members	hihihihioooo ggrf
2105192329	in_item	currency:minegeld
2105192329	in_count	4
2105192330	in_item	currency:minegeld
948766005	members	
948766006	owner	6r1d
948766007	members	
2092028868	owner	Gauner
1963734341	owner	plywak
2092028868	members	hihihihioooo
2092028869	owner	Gauner
2092028869	members	
2092028870	owner	Gauner
2092028870	members	
1963734342	owner	plywak
2092028871	owner	Gauner
2092028871	members	hihihihioooo
2092028872	owner	Gauner
2092028872	members	hihihihioooo
1963734342	members	
2092028873	owner	Gauner
2092028873	members	
2092028874	owner	Gauner
2092028874	members	
2092028875	owner	hihihihioooo
2092028875	members	Gauner ggrf
2092028876	owner	hihihihioooo
2092028876	members	Gauner ggrf
2092028877	owner	hihihihioooo
1066197571	nodename	travelnet:travelnet
1066197571	station_name	Geode 2
1963734343	owner	plywak
1963734343	members	
2092028877	members	Gauner ggrf
2092028878	owner	hihihihioooo
2092028878	members	Gauner ggrf
2092028879	owner	hihihihioooo
2092028879	members	
2092028880	owner	hihihihioooo
2101326339	owner	Lypsoto
1781236598	owner	Sur33ciM
1781236598	members	Ur33ciM
1781236599	owner	Sur33ciM
1781236599	members	Ur33ciM
2092028880	members	
2092028881	owner	hihihihioooo
2092028881	members	
2092028882	owner	hihihihioooo
2092028882	members	
2092028883	owner	hihihihioooo
2092028883	members	Gauner ggrf
2092028884	owner	hihihihioooo
2092028884	members	
2092028885	owner	hihihihioooo
2092028885	members	
2092028886	owner	hihihihioooo
2101326339	type	fancyvend
2101326339	in_item	currency:minegeld
2092028886	members	
2092028887	station_network	Kiron
1963734344	members	
1963734344	owner	plywak
2101326339	in_count	2
2092028887	nodename	travelnet:travelnet
2092028887	owner	hihihihioooo
2092028887	station_name	Haus von hihihihioooo
2092028888	owner	hihihihioooo
2092028888	members	
2092028889	members	
2092028889	owner	hihihihioooo
2062365023	members	
2062365024	owner	ikzorg
2062365024	members	
2065214714	owner	CAMc
2062365025	owner	ikzorg
2065214714	members	
2065214715	owner	CAMc
2065214715	members	
2065214716	owner	CAMc
2065214716	members	
2092028890	members	
2079763678	owner	Anth
2079763678	members	
2079763679	owner	Anth
2079763679	members	
2101326339	out_item	default:jungletree
2101326339	out_count	5
2101326340	type	fancyvend
2101326340	in_item	currency:minegeld
2101326340	in_count	2
2000979453	owner	Peanut
1586291822	owner	rederst
863066232	owner	chi
2000979453	members	
2101326340	out_item	moretrees:fir_trunk
2101326340	out_count	5
2101326340	stock	94
2079763680	owner	Anth
2079763680	members	
2079763681	owner	Anth
2101326340	owner	Lypsoto
2079763681	members	
2000979455	owner	Peanut
2000979455	members	
2000979456	owner	Peanut
2000979456	members	
2000979457	owner	Peanut
2000979457	members	
2103490593	text	Jungle Road
908416645	members	
2103490593	size	20
2103490594	display_text	V. A. C.\nDelay: 3.00 seconds\nHeat: 2\nPath: BLOCK_1\nJob: :dirt\nStack: 0
2103490594	channel	mon
2103490595	owner	marghl
2103490595	members	
2092028890	owner	hihihihioooo
2101326341	owner	Lypsoto
2101326341	type	fancyvend
2101326341	in_item	currency:minegeld
2079763682	members	
2103490596	owner	sandy07
2101326341	in_count	2
2000979462	members	
2101326341	out_item	moretrees:spruce_trunk
2101326341	out_count	20
2101326341	stock	0
2062365025	members	
1586291822	station_name	МАРС ПОВЕРХНОСТЬ
1586291822	station_network	net1
1586291822	nodename	travelnet:travelnet
1586291823	members	
1586291823	owner	rederst
2096816775	owner	Sur33ciM
2062365026	owner	ikzorg
2062365026	members	
2096816775	members	
2079763682	owner	Anth
2096816776	owner	Sur33ciM
2096816776	members	
2062365027	members	
2000979462	owner	Peanut
2000979463	owner	Peanut
2000979463	members	
2000979464	owner	Peanut
2000979464	members	
2000979465	owner	Peanut
2062365027	owner	ikzorg
2062365028	members	
2062365028	owner	ikzorg
2103490596	members	
2103490597	display_text	
2103490597	channel	mon
2103490598	display_text	\nPleasewait for your \nbatch \nto arrive or check t\nhe\ncontent of the chest
2103490598	channel	mon
2000979465	members	
2103490599	display_text	START\nSTART\nSTART\nSTART\nSTART\nSTART
2103490599	channel	mon
2103490600	out_count	4
2103490600	stock	203
908416645	owner	JRPete
2103490600	owner	marghl
2103490600	type	fancyvend
2000979466	owner	Peanut
863066232	members	
2000979466	members	
2103490600	in_item	default:cobble
2062365029	owner	ikzorg
2062365029	members	
2062365030	owner	ikzorg
2062365030	members	
2103490600	in_count	9
2103490600	out_item	prefab:concrete
2103490601	out_item	moreblocks:checker_stone_tile
2103490601	out_count	1
2062365031	owner	ikzorg
2062365031	members	
2103490601	stock	981
2103490601	owner	marghl
2103490601	type	fancyvend
2103490601	in_item	default:cobble
2103490601	in_count	1
2103490602	in_item	default:cobble
1720515998	owner	SX
1720515998	priv	protect_streets
2103490602	in_count	1
2103490602	out_item	moreblocks:split_stone_tile
2103490602	out_count	1
2103490602	stock	759
2103490602	owner	marghl
1830098474	owner	Justice
32410	members	
32410	owner	louis105
1830098474	members	
1830098475	owner	Justice
1830098475	members	
1830098476	owner	Justice
1830098476	members	
2103490602	type	fancyvend
2103490603	owner	marghl
2103490603	members	
2072772208	owner	jackdavidson
2072772208	members	
2103490604	active	
2072772209	members	JCaleb
2072772209	owner	jackdavidson
2072772210	owner	jackdavidson
2072772210	members	JCaleb
2072772211	owner	jackdavidson
2072772211	members	
2072772212	station_name	Castel
2072772212	station_network	net1
2072772212	nodename	travelnet:travelnet
2072772212	owner	jackdavidson
2072772213	owner	jackdavidson
2000979471	owner	Peanut
2072772213	members	
2072772214	owner	jackdavidson
2072772214	members	
2072772215	owner	jackdavidson
2000979471	members	
2000979472	owner	Peanut
2000979472	members	
1961209166	owner	BuckarooBanzai
2072772215	members	
2072772216	owner	jackdavidson
2072772216	members	
2056955526	owner	Hohoni
863066241	members	
2056955526	members	
2072772217	owner	jackdavidson
2072772217	members	JCaleb
2072772218	owner	jackdavidson
2072772218	members	JCaleb
2072772219	owner	Luca
863066242	members	
2072772219	members	
2072772220	owner	Luca
2072772220	members	
2072772221	owner	Luca
2072772221	members	1 2 3 4 5 6 7 8
2062365043	owner	ikzorg
2072772222	members	1
2103490604	channel	
1961209166	members	
1961209167	owner	BuckarooBanzai
1961209167	members	
2103490604	supply	
2103490604	demand	
2103490605	active	
2103490605	channel	
2103490605	supply	
2103490605	demand	
2103490606	out_item	moreblocks:stone_tile
2103490606	out_count	1
2103490606	stock	1660
2103490606	owner	marghl
2102836328	owner	Peanut
2102836328	members	
886377267	owner	JAUHELIH
886377268	members	
2103490606	type	fancyvend
2103490606	in_item	default:cobble
2103490606	in_count	1
2103490607	owner	marghl
2103490607	type	fancyvend
2103490607	in_item	default:cobble
2103490607	in_count	1
2103490607	out_item	default:stonebrick
2103490607	out_count	1
2103490607	stock	889
2103490608	in_item	default:cobble
1961209172	owner	BuckarooBanzai
1961209172	members	
1961209173	owner	BuckarooBanzai
1961209173	members	
2103490608	in_count	1
2103490608	out_item	default:stone_block
2062365043	members	
2103490608	out_count	1
2062365044	owner	ikzorg
2055855865	owner	BuckarooBanzai
2055855865	priv	protect_streets
2062365044	members	
2062365045	owner	ikzorg
863066241	owner	chi
863066242	owner	chi
2103490608	stock	495
2103490608	owner	marghl
2103490608	type	fancyvend
2062365045	members	
2072772222	owner	Luca
2072772223	members	1 2 3 4 5
2103490609	in_item	default:cobble
1961209175	owner	BuckarooBanzai
2103490609	in_count	1
2103490609	out_item	default:stone
2102836339	members	
1961209175	members	
1961209176	owner	BuckarooBanzai
1961209176	members	
1961209177	owner	BuckarooBanzai
1961209177	members	
1961209178	members	
1961209178	owner	BuckarooBanzai
1961209179	owner	BuckarooBanzai
2102836339	owner	Peanut
2102836340	owner	Peanut
2098233201	owner	Bonat
2102836340	members	
2102836341	owner	Peanut
1961209179	members	
1961209180	owner	BuckarooBanzai
1961209180	members	
2098233201	members	
2102836341	members	
1961209182	owner	BuckarooBanzai
1961209182	members	
1961209183	owner	BuckarooBanzai
1961209183	members	
2102836342	owner	Peanut
1963734345	owner	plywak
1963734345	members	
1963734346	owner	plywak
1963734346	members	
1963734347	owner	plywak
2102836342	members	
2102836343	owner	Peanut
1963734347	members	
1963734348	owner	plywak
1963734348	members	
1963734349	owner	plywak
2102836343	members	
1963734349	members	
2102836344	owner	Peanut
2102836344	members	
2102836345	owner	Peanut
2102836345	members	
2102836346	owner	Peanut
2102836346	members	
2102836347	owner	Peanut
2102836347	members	
2000979474	owner	Peanut
2000979474	members	
2000979475	owner	Peanut
2000979475	members	
2000979476	owner	Peanut
2102836348	owner	Peanut
2102836348	members	
886377267	members	
2000979476	members	
886377268	owner	JAUHELIH
2102836349	owner	Peanut
2102836349	members	
2102836350	owner	Peanut
1778462334	owner	theDragon
1778462334	members	
1778462335	owner	theDragon
1778462335	members	
2102836350	members	
2102836351	owner	Peanut
2102836351	members	
2102836352	owner	Peanut
2103490609	out_count	1
2103490609	stock	1661
2055855866	owner	BuckarooBanzai
2102836352	members	
2102836353	owner	Peanut
2102836353	members	
2072772223	owner	Luca
2103490609	owner	marghl
2072772224	owner	jackdavidson
2072772224	members	
2103490609	type	fancyvend
2103490610	members	
2103490610	owner	marghl
2072772225	owner	Luca
2055855866	priv	protect_streets
2055855867	owner	BuckarooBanzai
2055855867	priv	protect_streets
2055855868	owner	BuckarooBanzai
2055855868	priv	protect_streets
2055855869	owner	BuckarooBanzai
2055855869	priv	protect_streets
2103490611	owner	marghl
2103490611	members	
2072772225	members	1 2 3 4 5 6
2072772226	owner	Luca
2072772226	members	1 2 3 4 5 6 7
2102836354	owner	Peanut
1840605685	owner	Duximagnus
1840605685	members	
2102836354	members	
2102836355	members	
2102836355	owner	Peanut
2102836356	owner	Peanut
2102836356	members	
2102836357	owner	Peanut
2102836357	members	
2100457187	owner	Claudiox
2100457187	members	
2100457188	owner	Claudiox
2100457188	members	
2102836358	members	
2103490612	display_text	vsha\nvsha\nMonniasza\nMonniasza\nMonniasza\nMonniasza
2103490612	channel	mon2
2100457189	owner	Claudiox
2100457189	members	
2073809168	owner	BuckarooBanzai
2073809168	priv	protect_streets
2073809169	owner	BuckarooBanzai
2000979491	owner	Peanut
2100457190	owner	Claudiox
2102836358	owner	Peanut
2073809169	priv	protect_streets
2100457190	members	
2100457191	owner	Claudiox
2100457191	members	
2100457192	owner	Claudiox
2100457192	members	
2100457193	owner	Claudiox
2100457193	members	
2000979491	members	
2073787419	owner	Why-did-i
2073787419	members	
2100457194	owner	Claudiox
2100457194	members	
2100457195	owner	pipo
2100457195	members	T4im BuckarooBanzai
2100457196	line	P-01
2000979492	owner	Peanut
2073787420	owner	Why-did-i
2100457196	index	60
2073787420	members	
2073787421	members	
2073787421	owner	Why-did-i
2062365046	owner	ikzorg
2062365046	members	
2062365047	owner	ikzorg
2000979492	members	
2062365047	members	
2062365048	owner	ikzorg
2062365048	members	
2062365049	owner	ikzorg
2062365049	members	
2062365050	owner	ikzorg
2060553289	owner	lecureuilfou
2060553289	members	
2100457196	owner	pipo
2062365050	members	
2062365051	owner	ikzorg
2062365051	members	
2062365052	owner	ikzorg
2062365052	members	
2062365053	owner	ikzorg
2062365053	members	
2062365054	owner	ikzorg
2062365054	members	
2060553290	owner	lecureuilfou
2060553290	members	
2062365055	owner	ikzorg
2062365055	members	
2062365056	owner	ikzorg
2062365056	members	
2062365057	owner	ikzorg
2062365057	members	
2062365058	owner	ikzorg
2062365058	members	
2062365059	owner	ikzorg
2062365059	members	
2062365060	owner	ikzorg
2062365060	members	
2062365061	owner	ikzorg
2062365061	members	
2062365062	owner	ikzorg
2062365062	members	
2100457196	color	
2102836359	owner	Peanut
2102836359	members	
2102836360	owner	Peanut
1961209207	owner	BuckarooBanzai
2062365063	owner	ikzorg
2062365063	members	
1961209207	members	
1961209208	members	
1961209208	owner	BuckarooBanzai
1961209209	owner	BuckarooBanzai
1961209209	members	
522948148	members	
2062365064	owner	ikzorg
2102836360	members	
2102836361	owner	Peanut
2102836361	members	
2096685570	owner	skylord
2096685570	radius	9
2062365064	members	
2062365065	owner	ikzorg
2102836362	owner	Peanut
2062365065	members	
2062365066	owner	ikzorg
2062365066	members	
2062365067	nodename	travelnet:travelnet
2062365067	owner	ikzorg
32538	owner	Samus
32538	station_name	New Home
32538	station_network	net1
2062365067	station_name	TERANOVA " 3 "
2062365067	station_network	net1
2062365068	owner	ikzorg
2062365068	members	
2062365069	members	
1720516015	owner	SX
2062365069	owner	ikzorg
2062365070	owner	ikzorg
2062365070	members	
2062365071	owner	ikzorg
2062365071	members	
2102836362	members	
2096685572	owner	TheFirDragon
2096685572	station_name	TheFirHub
2096685572	station_network	net1
1063014580	owner	Little_Bear
2096685572	nodename	travelnet:travelnet
2096685573	owner	TheFirDragon
2096685573	station_name	TheFirHub
2096685573	station_network	net2
2096685573	nodename	travelnet:travelnet
1063014580	enabled	1
2096685574	active	
2096685574	channel	switching_station(-1823,52,-1876)
2096685574	supply	
2096685574	demand	
2102836363	owner	Peanut
2102836363	members	
1141243593	owner	CalebDavis
2102836364	owner	Peanut
2102836364	members	
2102836365	owner	Peanut
2102836365	members	
2102836366	owner	Peanut
2102836366	members	
2102836367	owner	Peanut
2102836367	members	
2103490613	display_text	obsidian\nobsidian\nobsidian\nobglass\nobsidian\nobglass
2103490613	channel	mon1
2103490614	channel	mon
2103490614	display_text	
2103490615	display_text	
2103490615	channel	mon
2103490616	display_text	
2103490616	channel	mon
2103490617	display_text	
2103490617	channel	mon
2100457196	rail_pos	
500734437	members	
500734438	owner	Vogel
500734439	members	
500734440	owner	Vogel
500734441	members	
2103490618	owner	marghl
2103490618	members	
2103490619	owner	marghl
2100457196	linepath_from_prv	
2100457196	station	
2100457197	owner	pipo
2103490619	members	
2103490620	owner	marghl
2103490620	members	
500734442	members	
2103490621	members	
2103490621	owner	marghl
2103490622	owner	marghl
500734443	members	
500734444	owner	Vogel
2103490622	members	
2103490623	owner	marghl
500734449	owner	Vogel
500734450	owner	Vogel
500734451	members	
500734452	owner	Vogel
500734453	members	
500734454	owner	Vogel
500734455	members	
500734456	owner	Vogel
500734457	members	
2103490623	members	
2100457197	members	T4im BuckarooBanzai
2100457198	type	fancyvend
2100457198	in_item	currency:minegeld
2100457198	in_count	1
2100457198	out_item	farming:tomato
2100457198	out_count	30
2100457198	stock	0
500734437	owner	Vogel
2100457198	owner	aldenp
2100457199	type	fancyvend
2100457199	in_item	currency:minegeld
500734438	members	
2100457199	in_count	1
500734439	owner	Vogel
500734440	members	
500734441	owner	Vogel
2100457199	out_item	farming:cotton
2100457199	out_count	10
2031175556	owner	BlakDragon
2031175556	members	SIRA
2031175557	owner	BlakDragon
2061934262	owner	Peanut
1141243593	members	
500734442	owner	Vogel
500734443	owner	Vogel
500734444	members	
2061934262	members	
2031175557	station_name	Playa
2031175557	station_network	net1
2031175557	nodename	travelnet:travelnet
2031175558	owner	choucroute
2031175558	station_name	Saut
2031175558	station_network	net10
500734449	members	
500734450	members	
500734451	owner	Vogel
500734452	members	
500734453	owner	Vogel
500734454	members	
500734455	owner	Vogel
500734456	members	
500734457	owner	Vogel
500734458	members	
2061934263	owner	Peanut
2061934263	members	
2031175558	nodename	travelnet:travelnet
2061934264	owner	Peanut
1817052350	owner	MrCube-bit
1817052350	members	
2061934264	members	
2061934265	owner	Peanut
2061934265	members	
2061934266	owner	Peanut
1063014580	dug	1380
2061934266	members	
2061934267	owner	Peanut
2061934267	members	
2100457199	stock	0
2062365081	owner	ikzorg
2062365081	members	
2100457199	owner	aldenp
2100457200	nodename	travelnet:travelnet
2100457200	owner	aldenp
2100457200	station_name	Home
2100457200	station_network	aldenp
2100457201	type	atm3
2100457202	owner	pipo
32580	owner	Dux
32580	members	
32581	owner	Dux
32581	members	Dsa Rbcz Vbybrjnbr
32582	members	
32582	owner	Dux
32583	owner	Dux
32583	members	
2100457202	station_name	arboretum
2100457202	station_network	pipo private
2100457202	nodename	travelnet:travelnet
2100457203	display_text	 \n#f Free stuff \n  \n#e it all fell from the sky :-P\n#f please leave something for other players too :-)
2100457203	material	wood
2100457204	owner	pipo
2100457204	members	
522948148	owner	MaCaCo
2100457205	owner	bananana
2100457205	members	
2100457206	owner	pipo
2100457206	members	
2100457207	members	aldenp
2100457207	owner	bananana
2100457208	owner	bananana
2100457208	members	aldenp
2100457209	owner	bananana
2100457209	members	
2100457210	owner	pipo
2100457210	members	
1720516015	priv	protect_streets
1720516016	owner	SX
1720516016	priv	protect_streets
2100457211	owner	Claudiox
2092055467	owner	Baobab
2092055467	members	
2092055468	members	
2092055468	owner	Baobab
2074181467	owner	Jennison
1673840846	owner	Adventurer
1673840846	members	
2103490624	owner	catopia2
2103490624	members	
2103490625	owner	catopia2
2103490625	members	
2103490626	members	
2103490626	owner	catopia2
2103490627	owner	catopia2
2103490627	members	
2074181467	members	
2074181468	owner	Jennison
2074181468	members	
2047358636	owner	AnjoDasSombra
2047358636	members	
2047358637	owner	AnjoDasSombra
2047358637	members	
2047358638	owner	AnjoDasSombra
2047358638	members	
2047358639	owner	AnjoDasSombra
2047358639	members	
2047358640	owner	AnjoDasSombra
2074181469	owner	Jennison
2074181469	members	jackb
2100457211	members	
2100457212	active	
2047358640	members	
2047358641	owner	AnjoDasSombra
2047358641	members	
2047358642	members	
2047358642	owner	AnjoDasSombra
2047358643	owner	AnjoDasSombra
2047358643	members	
1961209216	owner	BuckarooBanzai
1961209216	members	
2047358644	members	
2047358644	owner	AnjoDasSombra
2047358645	owner	AnjoDasSombra
2047358645	members	
2000979510	owner	Peanut
2000979510	members	
2047358646	owner	AnjoDasSombra
2047358646	members	
2047358647	owner	AnjoDasSombra
2103490628	owner	catopia2
2098622976	owner	OAKO
2098622976	members	
2047358647	members	
2103490628	members	
2103490629	owner	catopia2
2103490629	members	
2103490630	owner	catopia2
2103490630	members	
2047358648	owner	AnjoDasSombra
2047358648	members	
2047358649	display_text	\nEntrance\nTable Mountain
2047358649	material	wood
2103490631	owner	catopia2
500734458	owner	Vogel
1774856835	owner	GamePlayer
1774856835	members	
1774856836	owner	GamePlayer
2047358650	members	
2047358650	owner	AnjoDasSombra
2047358651	owner	AnjoDasSombra
2098622977	owner	OAKO
2098622977	members	
2100457212	channel	switching_station(-1708,126,691)
2100457212	supply	
2100457212	demand	
2073809195	owner	BuckarooBanzai
2073809195	priv	protect_streets
2073809196	owner	BuckarooBanzai
2073809196	priv	protect_streets
2100457213	members	
2100457213	owner	pipo
1774856836	members	
1774856837	owner	GamePlayer
1774856837	members	
1774856838	members	
1774856838	owner	GamePlayer
2103490631	members	
2103490632	display_text	
2103490632	channel	mon
1774856839	owner	GamePlayer
2103490633	display_text	Visitors:\ntuedel\nmarghl\nNeon\nstephen\nDanielBoone
1774856839	members	
2103490633	channel	lcd
2103490634	display_text	stop\nstart\nstop\nstart\nstop\nstart
2103490634	channel	BLOCK_1
2073809198	owner	BuckarooBanzai
2073809198	priv	protect_streets
2073809199	priv	protect_streets
2103490635	display_text	stop\nstart\nstop\nstart\nstop\nstart
2073809199	owner	BuckarooBanzai
2073809200	owner	BuckarooBanzai
2073809200	priv	protect_streets
2103490635	channel	BLOCK_2
2103490636	active	
2103490636	channel	sw
2103490636	supply	
2073809201	owner	BuckarooBanzai
2073809201	priv	protect_streets
2073809202	owner	BuckarooBanzai
2073809202	priv	protect_streets
2073809203	owner	BuckarooBanzai
2100457214	station	
2100457214	line	P-01
2100457214	index	65
1774856847	owner	GamePlayer
2100457214	owner	pipo
2100457214	color	
2100457214	rail_pos	
2100457214	linepath_from_prv	
2100457215	owner	pipo
1774856847	members	
1774856848	owner	GamePlayer
1774856848	members	
2073809203	priv	protect_streets
2073809204	owner	BuckarooBanzai
2073809204	priv	protect_streets
2100457215	members	
2071411902	owner	bobo1234
2071411902	dug	1409
2071411902	enabled	1
2071411903	owner	bobo1234
2071411903	dug	1412
2071411903	enabled	1
1900590791	owner	Thailand
1055510623	name	-8k project
2071411904	owner	bobo1234
2071411904	dug	1445
2071411904	enabled	1
2071411905	enabled	1
2103490636	demand	
2103490637	text	Greetings\n\nmarghl
2071411905	owner	bobo1234
1961209217	owner	BuckarooBanzai
1961209217	members	
1961209218	owner	BuckarooBanzai
2071411905	dug	1419
1055510623	owner	Huhhila
2071411906	owner	bobo1234
2071411906	dug	1436
2071411906	enabled	1
1961209218	members	
1961209219	owner	BuckarooBanzai
1961209219	members	
1760194849	station_name	tmpjngl
1760194849	station_network	net1
1760194849	nodename	travelnet:travelnet
1760194849	owner	grg
1664436243	owner	Justice
1664436243	members	
88438311	station_name	4
1664436244	owner	Justice
2071411907	owner	bobo1234
2071411907	dug	1445
2071411907	enabled	1
2071411908	owner	bobo1234
1664436244	members	
1961209220	owner	BuckarooBanzai
1961209220	members	
1961209221	owner	BuckarooBanzai
2071411908	dug	1416
1774856855	owner	GamePlayer
1774856855	members	
1774856856	owner	GamePlayer
1961209221	members	
1961209222	owner	BuckarooBanzai
1961209222	members	
1961209223	owner	BuckarooBanzai
1961209223	members	
1961209224	owner	BuckarooBanzai
1961209224	members	
2071411908	enabled	1
2071411909	active	
2071411909	channel	
2071411909	supply	
2071411909	demand	
2093879859	owner	BuckarooBanzai
2093879859	priv	protect_streets
2103490637	channel	mon
988433251	members	
1774856856	members	
1774856857	owner	GamePlayer
1774856857	members	
2100457216	members	
988433252	owner	tstow
2093879860	owner	BuckarooBanzai
2100457216	owner	pipo
2047358651	members	
2047358652	owner	AnjoDasSombra
2047358652	members	
2100457217	members	
1900590791	members	
2047358653	owner	AnjoDasSombra
1793091406	index	23
2100457217	owner	pipo
2100457218	owner	pipo
2100457218	members	
2100457219	owner	Claudiox
2100457219	members	
2100457220	owner	Claudiox
1793091406	owner	Thailand
1793091406	color	green
2100457220	members	
2100457221	owner	Claudiox
2100457221	members	
2100457222	owner	Claudiox
2100457222	members	
2103490638	owner	marghl
2046283340	owner	aorus
2046283340	members	
1793091406	rail_pos	
2046283341	members	
1517957675	owner	Mythos
1517957675	members	
2046283341	owner	aorus
1793091406	linepath_from_prv	
2046283342	owner	aorus
2046283342	members	
2103490638	station_name	Cobble Exchange
1900590792	owner	Thailand
1900590792	station_name	5.000 / - 4.000 prov
1900590792	station_network	Thailand-5000/-4000
1900590792	nodename	travelnet:travelnet
2046283343	owner	aorus
2031922113	owner	toxicL
2031922113	members	ilai zoe
2031922114	station	Toxic base
2031922114	line	high speed
88438311	owner	limurzik
88438311	station_network	wind_rose
2031922114	index	30
1976943739	owner	AntoGr
2031922114	owner	toxicL
2031922114	color	
2103490638	station_network	marghl_industrial
2103490638	nodename	travelnet:travelnet_orange
2103490639	owner	marghl
2103490639	type	fancyvend
1793091406	station	24.000/-24.000
1793091406	line	V24000
2103490639	in_item	default:cobble
2103490639	in_count	90
2103490639	out_item	default:obsidian
2100457225	owner	Claudiox
1976943739	members	w
2031922114	rail_pos	
2031922114	linepath_from_prv	
2031922115	linepath_from_prv	
2031922115	station	
1755653558	owner	shanish
2100457225	members	
2100457226	members	
1367785617	owner	MrCube-bit
2100457226	owner	Claudiox
1755653558	members	
1367785617	members	
1755653559	owner	shanish
2103490639	out_count	1
1755653559	members	
2031922115	line	high speed
2031922115	index	35
2098597114	nodename	travelnet:travelnet_blue
2098597114	owner	thomas18F
1755653560	owner	shanish
1755653560	members	
1755653561	owner	shanish
1755653561	members	
2046283343	members	
2046283344	owner	aorus
2103490639	stock	1734
2031922115	owner	toxicL
2031922115	color	
1755653562	owner	shanish
1755653562	members	
1755653563	owner	shanish
1755653563	members	
2031922115	rail_pos	
2031922116	line	toxic
2103490640	active	
2031922116	index	60
2031922116	owner	toxicL
2031922116	color	
988433251	owner	tstow
2031922116	rail_pos	
988433252	members	
2031922116	linepath_from_prv	
2031922116	station	
2031922117	owner	toxicL
2031922117	members	
2031922118	owner	toxicL
2103490640	channel	
1755653564	owner	shanish
1755653564	members	
2103490640	supply	
1055510623	index	15
1055510623	color	silver
2103490640	demand	
2031922118	members	
2031922119	owner	toxicL
1371246886	owner	Pixalou
1371246886	members	
1371246887	owner	Pixalou
1371246887	members	
1371246888	owner	Pixalou
1371246888	station_name	Home
1371246888	station_network	private
1371246888	nodename	travelnet:travelnet
1371246889	owner	Pixalou
1371246889	members	
1371246890	owner	Pixalou
1371246890	members	
2031922119	members	
1755653565	owner	shanish
1755653565	members	
1755653566	owner	shanish
2046283344	members	
1755653566	members	
2046283345	owner	aorus
2098597114	station_name	UST Mineur VI
1371246895	owner	Pixalou
1371246895	members	
2003954366	station_network	quickly
2003954366	nodename	travelnet:travelnet
1755653567	members	
1755653567	owner	shanish
2098597114	station_network	UST1
2098597115	owner	thomas18F
1755653568	owner	shanish
1755653568	members	
1755653569	owner	shanish
1755653569	members	
1755653570	owner	shanish
1755653570	members	
1755653571	owner	shanish
1755653571	members	
988433278	members	
988433279	members	
988433280	members	
1755653572	owner	shanish
1755653572	members	
2098597115	members	
2046283345	members	
2046283346	members	
2098597116	owner	thomas18F
2098597116	members	
2098597117	owner	thomas18F
2098597117	members	
2098597118	owner	thomas18F
970037363	owner	Peanut
970037364	members	
2098597118	dug	-1
2046283346	owner	aorus
1774856858	station	Francais Station
1774856858	line	GetSpace-GoldenRail
2046283347	owner	aorus
2046283347	members	
2046283348	owner	aorus
2046283348	members	
1972751877	active	
2098597118	enabled	0
2103490641	display_text	
2103490641	channel	mon
2103490642	display_text	
1774856858	index	105
1774856858	owner	GamePlayer
2103490642	channel	mon
28020135	owner	Peanut
28020136	members	
2103490643	display_text	
1774856858	color	3
1774856858	rail_pos	
1774856858	linepath_from_prv	
28020137	owner	Peanut
1972751877	channel	switching_station(4935,2,-916)
2103490643	channel	mon
32967174	members	
32967175	owner	Gorlock
2103490644	channel	mon
28020138	members	
1972751877	supply	
1972751877	demand	
1972751878	active	
1972751878	channel	switching_station(4937,6,-926)
1972751878	supply	
1774856860	owner	GamePlayer
1774856860	members	
1774856861	owner	GamePlayer
1972751878	demand	
1972751879	material	wood
1774856861	members	
2046283349	owner	aorus
2003954366	owner	quickly
1774856862	owner	GamePlayer
1972751879	display_text	<-- Smelting Toggle\nGrinding Toggle -->
1972751880	display_text	
1972751880	channel	lcd
988433278	owner	tstow
988433279	owner	tstow
988433280	owner	tstow
2003954366	station_name	moon1 sulfer
2103490644	display_text	
988433281	members	
2102836385	members	
2046283349	members	
1976943744	owner	sean
1774856862	members	
1976943744	members	
2103490645	owner	marghl
2105192330	in_count	4
1517957723	owner	Mythos
1517957723	members	
1976943745	owner	sean
1976943745	members	ww
2098597123	owner	thomas18F
2098597123	station_name	beton
2098597123	station_network	net1
2098597123	nodename	travelnet:travelnet
2098597124	owner	thomas18F
2098597124	members	
2105192330	out_item	dye:white
2105192330	out_count	1
2105192330	stock	4851
2098597125	owner	thomas18F
2046283350	owner	aorus
2046283350	members	
2098597125	members	
2098597126	owner	thomas18F
1976943749	owner	Berserkerswedfghjk
1976943749	members	
2046283351	owner	aorus
2046283351	members	
2046283352	owner	aorus
2046283352	members	
1635952290	owner	Peanut
1635952290	members	
2098597126	members	
2098597127	owner	thomas18F
2046283353	owner	aorus
2046283353	members	
2098597127	members	
2098597128	owner	thomas18F
2098597128	members	
2098597129	owner	thomas18F
2098597129	members	
2098597130	owner	thomas18F
2098597130	dug	-1
2098597130	enabled	0
2098597131	owner	thomas18F
2098597131	dug	-1
2046283354	owner	aorus
2046283354	members	
2098597131	enabled	0
2098597132	owner	thomas18F
2098597132	station_name	UST Mineur VII
2098597132	station_network	UST1
2098597132	nodename	travelnet:travelnet_blue
2098597133	members	
2098597133	owner	thomas18F
2098597134	owner	thomas18F
1966990991	owner	Peanut
1966990991	members	
2046283355	owner	aorus
2046283355	members	
2046283356	owner	aorus
2046283356	members	
2046283357	owner	aorus
988433290	members	
2046283357	members	
186877726	members	
186877727	owner	Rabbit1
2046283358	members	
2046283358	owner	aorus
2046283359	owner	aorus
2046283359	members	
2046283360	owner	aorus
2046283360	members	
2046283361	owner	aorus
2046283361	members	
1976943750	owner	Berserkerswedfghjk
1976943750	members	
1976943751	owner	Berserkerswedfghjk
1976943751	members	
2046283362	owner	aorus
2046283362	members	
2046283363	members	
2046283363	owner	aorus
2046283364	owner	aorus
2046283364	members	
2046283365	owner	aorus
2046283365	members	
2046283366	owner	aorus
2046283366	members	
2046283367	owner	aorus
1988866855	owner	stephen
1291787558	owner	nice1
1291787558	members	downtime
2046283367	members	
1988866855	members	
1291787559	owner	nice1
2046283368	owner	aorus
2046283368	members	
2046283369	owner	aorus
2046283369	members	
2098597134	members	
2098597135	owner	thomas18F
988433281	owner	tstow
2046283370	owner	aorus
970037363	members	
970037364	owner	Peanut
2046283370	members	
2098597135	members	
2098597136	members	
2098597136	owner	thomas18F
1291787559	members	downtime
1291787560	members	downtime
1291787560	owner	nice1
2098597137	owner	thomas18F
2096816845	owner	Sur33ciM
2096816845	members	
2096816846	owner	Sur33ciM
2096816846	members	
2096816847	members	
2096816847	owner	Sur33ciM
2096685597	owner	ylned
2096685597	station_name	Biofuel refinery
1961209274	owner	XRuZzz
1961209274	members	
1961209275	owner	Adventurer
1961209275	members	
1961209276	owner	Adventurer
1961209276	members	
2096685597	station_network	ylned network
2096685597	nodename	travelnet:travelnet
186877726	owner	Rabbit1
186877727	members	
2096685598	owner	ylned
2096685598	members	azog
2096816848	active	
2096816848	channel	Millenium Falcon
2096816848	supply	
1879932379	owner	Peanut
1879932379	members	
2098597137	members	
2102836385	owner	Peanut
2100618866	name	Septian's base
2100618866	category	main
2047358653	members	
2047358654	owner	AnjoDasSombra
2100618866	url	pandorasbox.io/map
2100618866	owner	SeptianGamez
2100618866	icon	
2100618866	color	blue
988433290	owner	tstow
2100618867	owner	SeptianGamez
2100618867	station_name	Base
2100618867	station_network	Scott
2100618867	nodename	travelnet:travelnet
2100618868	owner	SeptianGamez
2100618868	members	IcemanDs T4im
2100618869	owner	SeptianGamez
2098597145	owner	thomas18F
2098597145	members	
2098597146	owner	thomas18F
2098597146	members	
2098597147	owner	thomas18F
2047358654	members	
32967174	owner	Gorlock
32967175	members	
2047358655	owner	AnjoDasSombra
2047358655	members	
2047358656	owner	AnjoDasSombra
2047358656	members	
2047358657	owner	AnjoDasSombra
2047358657	members	
2047358658	owner	AnjoDasSombra
2047358658	members	
2047358659	owner	AnjoDasSombra
2047358659	members	
2047358660	owner	PeachBoy
2047358660	members	LilyGame
1961209277	owner	Adventurer
1961209277	members	
1961209278	owner	IcemanDs
1961209278	members	
1961209279	owner	IcemanDs
1961209279	members	
2098597147	members	
28020135	members	
2098597148	owner	thomas18F
2047358661	owner	AnjoDasSombra
2047358661	members	
2047358662	owner	PeachBoy
28020136	owner	Peanut
28020137	members	
2047358662	members	LilyGame
2047358663	owner	AnjoDasSombra
28020138	owner	Peanut
1879932393	owner	Peanut
1879932393	members	
1879932394	owner	Peanut
1879932394	members	
1879932395	owner	Peanut
1879932395	members	
2047358663	members	
2047358664	owner	whs
2047358664	station_name	farm
2047358664	station_network	net1
2047358664	nodename	travelnet:travelnet
2047358665	members	
2098597148	members	
2100618869	members	
2100618870	owner	SeptianGamez
2100618870	members	IcemanDs T4im
2102836386	owner	Peanut
2102836386	members	
1961209282	owner	ikzorg
1961209282	members	
2102836387	owner	Peanut
2103490645	type	fancyvend
1961209284	owner	ASTRIDF
1961209284	members	
1961209285	owner	ASTRIDF
2103490645	in_item	default:cobble
1879932402	owner	Peanut
1879932402	members	
2103490645	in_count	1
2103490645	out_item	default:glass
2103490645	out_count	1
2102836387	members	
2103490645	stock	934
2103490646	out_count	1
2096816848	demand	
1961209285	members	
1961209286	members	
1961209286	owner	ASTRIDF
2096816849	owner	Sur33ciM
2096816849	members	
2096816850	owner	Sur33ciM
2096816850	radius	5
2096816851	owner	Sur33ciM
2096816851	members	
2103490646	stock	1280
2103490646	owner	marghl
76817628	owner	Peanut
76817629	members	
76817630	members	
1961209287	owner	ASTRIDF
1961209287	members	
2096816854	owner	Sur33ciM
2096816854	radius	15
2096816855	members	
2096816855	owner	Sur33ciM
2096816856	owner	Sur33ciM
2096816856	members	
2096816857	members	
2096816857	owner	Sur33ciM
2096816858	radius	15
2096816858	owner	Sur33ciM
2096816859	owner	Sur33ciM
2096816859	members	
2096816860	owner	Sur33ciM
2096816860	radius	15
2096816861	owner	Sur33ciM
2096816861	members	
2096816862	owner	Sur33ciM
2096816862	members	
2096816863	owner	Sur33ciM
2096816863	members	
1448404593	members	
2096816864	owner	Sur33ciM
2096816864	members	
1448404593	owner	kotty
2103490646	type	fancyvend
2103490646	in_item	default:cobble
2103490646	in_count	1
2103490646	out_item	default:sand
2103490647	out_item	default:gravel
2103490647	out_count	1
2103490647	stock	1580
2103490647	owner	marghl
2097325578	nodename	travelnet:travelnet
2097325578	owner	Gordini
2097325578	station_name	My first place
2097325578	station_network	Gordini
2097325579	owner	yeahs
2097325579	members	
2097325580	owner	admin
2097325580	priv	protect_streets
2097325581	display_text	house house house house house house house house house house house house house house house house
2097325581	material	wood
2097325582	display_text	#4 How Are you SATAN? Please pick me up! I want to be apart of you. :)
2097325582	material	wood
2097325583	display_text	#4 I love my old junkyard with my mother covered in BLOOD!
2097325583	material	wood
2097325584	type	atm3
2097325585	material	wood
2097325585	display_text	City Lodge under construction
2097325586	display_text	#fschnico's home\n#0first floor is for #4public #0usage\nATM & Workshop
2097325586	material	wood
2097325587	display_text	Donationbox for public workshop\n(MV Upgrade)\n
2097325587	material	wood
2097325588	display_text	#fschnico's home\n#0Headquarter of #4Schnico Area Development &  Properties Inc.\n#0Make Starter City great again! :)
2103490647	type	fancyvend
2103490647	in_item	default:cobble
2103490647	in_count	1
2103490648	type	fancyvend
2103490648	in_item	default:obsidian
2103490648	in_count	1
2103490648	out_item	default:obsidian_glass
2103490648	out_count	9
2105192330	owner	coil
1332458267	owner	Fernandello
1332458267	members	
2105192330	type	fancyvend
2105192331	type	fancyvend
2105192331	in_item	currency:minegeld
2097325588	material	wood
2097325589	owner	admin
2097325589	priv	protect_streets
2105192331	in_count	4
2105192331	out_item	dye:violet
2105192331	out_count	1
2105192331	stock	8779
2105192331	owner	coil
2105192332	owner	coil
2105192332	type	fancyvend
2096816886	owner	Sur33ciM
2096816886	members	
2096816887	owner	Sur33ciM
1410253797	owner	Dux
1410253797	members	
2096816887	members	
2096816888	owner	Sur33ciM
2096816888	members	
2105192332	in_item	currency:minegeld
2097325594	owner	Gordini
2097325594	members	
2097325595	owner	tuxman98
2097325595	members	
2097325596	owner	yeahs
2105192332	in_count	4
2093879860	priv	protect_streets
2093879861	owner	BuckarooBanzai
2093879861	priv	protect_streets
2093879862	owner	BuckarooBanzai
2093879862	priv	protect_streets
2105192332	out_item	dye:red
2105192332	out_count	1
2105192332	stock	5893
2103490648	stock	262
2068727472	material	wood
1959182315	station_name	CERQUITA 11
1959182315	station_network	net1
1959182315	nodename	travelnet:travelnet
1959182315	owner	paola1786
2068727472	display_text	
2068727473	display_text	
2103490648	owner	marghl
2103490649	owner	marghl
2103490649	members	
2103490650	owner	marghl
2103490650	members	
2047358665	owner	whs
2103490651	owner	marghl
1976527173	owner	bblingo
1976527173	members	
2103490651	members	
2103490652	owner	marghl
1988866856	owner	stephen
2103490652	members	
2105192333	stock	2041
2105192333	owner	coil
1763944889	owner	Robi99
1763944889	radius	3
1988866856	radius	5
32915	owner	katt
32915	station_name	Cat surface
32915	station_network	net1
1988866857	radius	5
2047358666	owner	whs
2047358666	members	
2047358667	owner	AnjoDasSombra
2047358667	members	
2105192333	type	fancyvend
2105192333	in_item	currency:minegeld
2105192333	in_count	4
2105192333	out_item	dye:pink
2105192333	out_count	1
2105192334	out_count	1
2105192334	stock	7839
2105192334	owner	coil
2105192334	type	fancyvend
2105192334	in_item	currency:minegeld
2105192334	in_count	4
2105192334	out_item	dye:orange
2105192335	in_item	currency:minegeld
2105192335	in_count	4
2101463742	owner	Peanut
1959182316	station_network	net1
632944380	owner	Rabbit1
632944381	members	
2068727473	material	wood
1988866857	owner	stephen
1988866858	enabled	0
1988866858	owner	stephen
1988866858	dug	10723
2068727474	display_text	
2068727474	material	wood
2068727475	display_text	
2068727475	material	wood
2068727476	display_text	
2068727476	material	wood
2068727477	owner	Harambe
2101463742	members	
2101463743	owner	Peanut
2068727477	members	
2068727478	members	
2101463743	members	
2068727478	owner	Harambe
2101463744	owner	Peanut
2068727479	active	
1715918184	active	
1715918184	channel	switching_station(68,7015,-15)
1715918184	supply	
1715918184	demand	
2068727479	channel	
76817628	members	
76817629	owner	Peanut
2068727479	supply	
76817630	owner	Peanut
2101463744	members	
2101463745	owner	Peanut
2101463745	members	
2101463746	owner	Peanut
2100800063	owner	Peanut
2091301160	owner	Telmeh2
2068727479	demand	
2068727480	owner	Harambe
2068727480	members	negru
2068727481	owner	Harambe
2101463746	members	
2068727481	members	negru
2068727482	owner	Harambe
2068727482	members	
2068727483	owner	Harambe
2068727483	members	
2091301160	station_name	middle of silver sand
2091301160	station_network	net3
2091301160	nodename	travelnet:travelnet
2068727485	active	
2068727485	channel	
2068727485	supply	
2100800063	members	
2100800064	owner	Peanut
2100800064	members	
2100800065	owner	Peanut
2100800065	members	
2105192335	out_item	dye:magenta
2068727485	demand	
2100800066	owner	AARSH_G
1950062218	owner	shangul
1950062218	members	
1950062219	owner	shangul
1950062219	members	
2068727486	owner	Harambe
2068727486	members	
2068727487	owner	Harambe
1892951035	owner	Peanut
1892951035	members	
1892951036	owner	Peanut
1892951036	members	
2100800066	station_name	COOL PYRAMID
2100800066	station_network	net1
2100800066	nodename	travelnet:travelnet
2100800067	members	
2100800067	owner	Peanut
2105192335	out_count	1
2105192335	stock	8742
2105192335	owner	coil
2105192335	type	fancyvend
2103789781	owner	downtime
2103789781	members	nice1
2105269857	owner	Obot01
2103789782	owner	downtime
2103789782	members	nice1
2103789783	owner	downtime
2103789783	members	nice1
2068727487	members	
2103789784	owner	downtime
1961209312	owner	ikzorg
1961209312	members	
2068727488	owner	Harambe
2068727488	members	
2068727489	owner	Harambe
2068727489	members	
2068727490	owner	Harambe
2068727490	members	
2068727491	owner	Harambe
2068727491	members	
2103789784	members	nice1
2103789785	owner	downtime
2103789785	members	nice1
2103789786	members	nice1
2103789786	owner	downtime
2103789787	owner	downtime
2103789787	members	nice1
2103789788	owner	downtime
2103789788	members	nice1
2103789789	owner	downtime
2103789789	members	nice1
632944380	members	
632944381	owner	Rabbit1
1892951037	owner	Peanut
1892951037	members	
1892951038	owner	Peanut
1892951038	members	
79800313	members	
1892951039	owner	Peanut
1892951039	members	
1892951040	owner	Peanut
1892951040	members	
2105269857	members	
1892951041	owner	Peanut
587021214	members	halp20
1892951041	members	
1892951042	owner	Peanut
1892951042	members	
587021215	members	halp20
587021216	owner	Darukun
587021217	members	halp20
587021218	members	halp20
1892951043	owner	Peanut
1892951043	members	
1892951044	owner	Peanut
1892951044	members	
1892951045	owner	Peanut
2103789790	members	nice1
1892951045	members	
2103789790	owner	downtime
2103789791	owner	downtime
2103789791	members	nice1
2103789792	owner	downtime
2103789792	members	nice1
2103789793	owner	downtime
1892951049	owner	Peanut
1892951049	members	
2103789793	members	nice1
2103789794	members	
1892951051	owner	Peanut
1892951051	members	
1892951052	owner	Peanut
2103789794	owner	downtime
2103789795	owner	downtime
587021214	owner	Darukun
2103789795	members	nice1
2103789796	owner	downtime
2103789796	members	nice1
2103789797	members	nice1
2103789797	owner	downtime
587021215	owner	Darukun
587021216	members	halp20
587021217	owner	Darukun
587021218	owner	Darukun
2103789798	owner	downtime
2103789798	members	nice1
2063737576	owner	Falco
2063737576	members	
2103789799	owner	downtime
2103789799	members	nice1
2063737577	members	1 2 3 4 5 6 7 8 9
2063737577	owner	Luca
2063737578	owner	Luca
2063737578	members	1 2 3 4 5 6 7
79800313	owner	IcemanDs
2102287776	owner	bsimjoo
2102287776	members	
2102287777	owner	bsimjoo
2102287777	members	
2102287778	owner	bsimjoo
2102287778	members	
2105269864	owner	Kermit
2105269864	members	Blockhead
2105269865	owner	Kermit
2105269865	members	Blockhead
2105269866	members	
2105269866	owner	Emerald
2105269867	owner	Emerald
10954620	owner	Sundance
2105269867	members	nohome
2105269868	owner	Emerald
2105269868	members	
2105269869	members	nohome
2105269869	owner	Emerald
2105269870	owner	Kermit
2105269870	members	
2105269872	owner	Emerald
2105269872	members	
56864318	owner	Bardrab
2105269873	owner	Emerald
2105269873	members	nohome
2105269874	owner	Kermit
2105269874	members	
2105269875	members	
2105269875	owner	Kermit
2105269876	owner	Kermit
2105269876	members	
2105269877	owner	Kermit
2105269877	members	
1741004945	owner	Steel
1741004945	members	
1643162398	owner	kiedtl
1643162398	priv	protect_streets
1714847239	owner	Tacit
1714847239	members	
1904696199	in_count	1
2047358668	owner	AnjoDasSombra
2047358668	members	
1904696199	out_item	default:tin_ingot
1904696199	out_count	1
1904696199	stock	0
1904696199	owner	retac
1892951052	members	
1892951053	owner	Peanut
1892951053	members	
1453259918	nodename	travelnet:travelnet
1453259918	owner	Justice
1622056917	owner	himanss
1622056917	members	
1622056918	owner	himanss
1622056918	members	
1453259918	station_name	Chromium Mine (Moon)
1453259918	station_network	Justice-1
1550406648	owner	ggrf
1622056919	owner	himanss
1622056919	members	
1622056920	owner	himanss
1622056920	members	
1622056921	owner	himanss
1622056921	members	
1622056922	owner	himanss
1622056922	members	
1892951058	members	
1892951058	owner	Peanut
1892951059	members	
1892951059	owner	Peanut
56864318	members	
1904696199	type	fancyvend
1550406648	members	
1904696199	in_item	bakedclay:red
2083688254	owner	Ditto
1904696200	stock	0
1904696200	owner	retac
1904696200	type	fancyvend
1904696200	in_item	bakedclay:red
1904696200	in_count	1
1904696200	out_item	technic:lead_ingot
1904696200	out_count	1
1904696201	owner	retac
1904696201	type	fancyvend
1904696201	in_item	bakedclay:red
1904696201	in_count	1
1904696201	out_item	default:clay_lump
1904696201	out_count	1
1904696201	stock	869
2083688254	station_name	e2
2083688254	station_network	fishy2
2083688254	nodename	travelnet:travelnet
2096685652	owner	ylned
2096685652	members	azog
2099746280	owner	Thailand
2099746280	members	Cooking
2099746281	owner	Thailand
2099746281	members	Cooking
2099746282	active	
2099746282	channel	
2099746282	supply	
2099746282	demand	
1656937115	owner	Naj
2099746283	channel	
2099746283	supply	
2099746283	demand	
2099746283	active	
2099746284	owner	Thailand
2099746284	radius	5
2099746285	icon	road
2042288431	members	Shakofox
1656937115	members	
1656937116	owner	Naj
1656937116	members	
1656937117	members	
1656937117	owner	Naj
2042288431	owner	waterisevil
2099746285	color	orange
2099746285	name	H-23000
2099746285	category	
2099746285	url	https://fontawesome.com/v5.15/icons/road?style=light
2099746285	owner	Thailand
2099746286	enabled	1
1519217115	active	
1519217115	channel	switching_station(-30906,15614,-30900)
1519217115	supply	
1519217115	demand	
2099746286	owner	Thailand
2099746286	dug	5621
1813996677	owner	DarkAngel
1813996677	station_name	Mars
1813996677	station_network	Minen
1813996677	nodename	travelnet:travelnet
1813996678	owner	DarkAngel
1813996678	members	LaBaAl
1813996679	owner	DarkAngel
1813996679	members	LaBaAl
1813996680	owner	DarkAngel
1813996680	members	LaBaAl
1813996681	owner	DarkAngel
1813996681	members	
1813996682	owner	DarkAngel
1813996682	members	
1813996685	members	
1916816607	owner	Sanasa
1916816607	members	
1916816608	owner	Sanasa
1916816608	members	
2094803823	owner	Peanut
2094803823	members	
1737469683	priv	protect_streets
1737469683	owner	SX
1737469684	owner	SX
1737469684	priv	protect_streets
1737469685	owner	SX
1737469685	priv	protect_streets
2102865638	members	
2102865638	owner	Peanut
2093879926	owner	BuckarooBanzai
2093879926	priv	protect_streets
2093879927	owner	BuckarooBanzai
2093879927	priv	protect_streets
2093879928	owner	BuckarooBanzai
2093879928	priv	protect_streets
2093879929	owner	BuckarooBanzai
2093879929	priv	protect_streets
2093879930	priv	protect_streets
2093879930	owner	BuckarooBanzai
2093879931	owner	BuckarooBanzai
2102865639	owner	Peanut
2102865639	members	
2102865640	material	steel
2102865640	display_text	WEST TOWER\nG - Lounge / Subway\n1 - Toilets Bathrooms\n2 - Restaurant / Bar\n3 - Pool\n4 - The Tube
2102865641	display_text	EAST TOWER\nG - Library\n1 - Dormitory\n2 -Laundry / Store\n3 - PC & TV Room\n4 - The Tube
2102865641	material	steel
1959182316	nodename	travelnet:travelnet
1959182316	owner	paola1786
1959182316	station_name	desierto
1959182317	owner	paola1786
10954620	members	
1959182317	members	
2093879931	priv	protect_streets
2093879932	owner	BuckarooBanzai
2093879932	priv	protect_streets
2093879933	priv	protect_streets
2093879933	owner	BuckarooBanzai
2093879934	owner	BuckarooBanzai
2093879934	priv	protect_streets
2093879935	owner	BuckarooBanzai
2093879935	priv	protect_streets
874587552	owner	kotty
874587555	members	
484842860	owner	locko
484842861	members	
874587557	members	
874587558	owner	kotty
1813996685	owner	DarkAngel
2074181541	members	
937375441	owner	SX
937375441	station_network	temp1
2074181541	owner	Jennison
2074181542	owner	Jennison
2074181542	members	
2074181543	owner	Jennison
2074181543	members	jackb
1987639887	owner	munching
1987639887	members	
1987639888	members	
1987639888	owner	munching
1987639889	owner	munching
1987639889	members	
1987639890	owner	munching
1987639890	members	
1987639891	owner	munching
1987639891	members	
2074181544	owner	Jennison
2016391757	owner	6789alepfwxz
2016391757	members	jackb
2074181544	members	
2074181545	owner	Jennison
2016391758	owner	6789alepfwxz
2016391758	members	jackb
2016391759	owner	6789alepfwxz
1987639892	owner	munching
1987639892	members	
61431348	members	
1987639893	members	
1987639893	owner	munching
1987639894	station_network	net1
1987639894	nodename	travelnet:travelnet
1987639894	owner	munching
1987639894	station_name	munching house
2016391759	members	jackb
2016391760	members	jackb
2016391760	owner	6789alepfwxz
937375441	station_name	cave
937375441	nodename	travelnet:travelnet
2005629550	owner	SX
2005629550	priv	protect_streets
2005629551	station	
2005629551	line	Forbidden City - Japan Town
874587552	members	
2005629551	index	23
2103789849	owner	downtime
2103789849	members	nice1
2005629551	owner	SX
2005629551	color	orange
2005629551	rail_pos	
2005629551	linepath_from_prv	
2005629552	owner	SX
2005629552	station_name	Bridge
2005629552	station_network	temprail
61431348	owner	Thailand
2005629552	nodename	travelnet:travelnet
2005629553	owner	SX
2005629553	priv	protect_streets
2103789850	owner	downtime
2103789850	members	nice1
2103789851	owner	downtime
2005629554	owner	SX
2103789851	members	nice1
985562168	nodename	travelnet:travelnet
2005629554	priv	protect_streets
2074181545	members	
2074181546	owner	Jennison
2074181546	members	
2074181547	owner	Jennison
2074181547	members	
2074181548	owner	Jennison
2093879936	owner	BuckarooBanzai
2093879936	priv	protect_streets
2093879937	owner	BuckarooBanzai
2093879937	priv	protect_streets
2093879938	priv	protect_streets
2074181548	members	
2074181549	owner	Jennison
2074181549	members	
2074181550	owner	Jennison
2074181550	members	
2103372522	owner	BXS
2103372522	members	
2093879938	owner	BuckarooBanzai
484842860	members	
484842861	owner	locko
2093879939	owner	BuckarooBanzai
2093879939	priv	protect_streets
2093879940	owner	BuckarooBanzai
2093879940	priv	protect_streets
2093879941	owner	BuckarooBanzai
2074181551	owner	Jennison
2074181551	members	
2074181552	owner	Jennison
2074181552	members	
2074181553	owner	Jennison
2074181553	members	
2093879941	priv	protect_streets
2093879942	owner	BuckarooBanzai
2093879942	priv	protect_streets
2093879943	priv	protect_streets
2093879943	owner	BuckarooBanzai
2093879944	priv	protect_streets
2093879944	owner	BuckarooBanzai
2093879945	owner	BuckarooBanzai
2093879945	priv	protect_streets
2093879946	owner	BuckarooBanzai
2093879946	priv	protect_streets
2093879947	owner	BuckarooBanzai
2105192362	owner	coil
2105192362	members	
2093879947	priv	protect_streets
2093879948	owner	Yoyodyne
2093879948	priv	protect_streets
2093879949	owner	Yoyodyne
985562168	station_name	space mining 1
2093879949	priv	protect_streets
2093879950	priv	protect_streets
2105192363	members	
2009573337	owner	Thailand
2093879950	owner	BuckarooBanzai
2105192363	owner	coil
2105192364	members	
2009573337	members	Testperson
2093879952	members	
2093879952	owner	BuckarooBanzai
2093879953	owner	BuckarooBanzai
2093879953	members	
2093879954	owner	BuckarooBanzai
2093879954	members	
2105192364	owner	coil
2105192365	owner	coil
2095159267	members	
2095159267	owner	Zaphod
2095159268	members	
2095159268	owner	Zaphod
2105192365	members	
2099273657	members	
2099273657	owner	KFC29
2099273658	owner	KFC29
2098959161	owner	Yaofyr
2098959161	members	
2098959162	owner	Yaofyr
2098959162	members	
2099273658	members	
2099273659	owner	KFC29
2099273659	members	KFC28
874587555	owner	kotty
2105192366	owner	coil
2105192366	members	
2105192367	members	
2105192367	owner	coil
2105192368	icon	shopping-cart
2105192368	color	orange
2105192368	name	coil's big-box store
2105192368	category	
1987639908	owner	munching
1987639908	members	
1987639909	supply	
2105192368	url	
2105192368	owner	coil
1987639909	demand	
1987639909	active	
874587557	owner	kotty
874587558	members	
985562168	owner	Astrocouch
985562168	station_network	net1
1934165891	owner	railking
1934165891	members	
1934165892	owner	railking
1934165892	members	
1934165893	display_text	\n\nCobble
1934165893	material	steel
1934165894	display_text	\n\nStone
1934165894	material	steel
1934165895	display_text	\n\nFurniture
1934165895	material	steel
1934165896	display_text	\n\nWood
1934165896	material	steel
1934165897	display_text	\n\nOre
1934165897	material	steel
1934165898	display_text	\n\nIngot
1934165898	material	steel
1934165899	display_text	\n\nTool
1934165899	material	steel
1934165900	display_text	\n\nMesecons\nPipeworks
1934165900	material	steel
1934165901	display_text	\n\nDirt
1934165901	material	steel
1934165902	display_text	\n\nTechnic
1934165902	material	steel
1934165903	owner	railking
370728297	owner	Energy
2105352407	owner	thomas18F
1934165903	members	
1934165904	owner	railking
1934165904	members	
1934165905	type	atm
1934165906	active	
1934165906	channel	
1934165906	supply	
1934165906	demand	
1934165907	supply	
1934165907	demand	
1934165907	active	
1934165907	channel	
2105352407	members	
2105352408	members	
2105352408	owner	thomas18F
2105352409	members	
2105352409	owner	thomas18F
1910648523	owner	weertyui
1910648523	members	
2105352410	owner	thomas18F
2105352410	members	
2105352411	owner	thomas18F
2105352411	members	
1987639909	channel	power
1939613167	owner	shanish
1939613167	members	
1939613168	owner	shanish
1939613168	members	
1939613169	owner	shanish
1939613169	members	
1939613170	owner	shanish
2105352412	owner	thomas18F
2105352412	members	
2105352413	owner	thomas18F
1939613170	members	
2105352413	members	
2105352414	members	
2105352414	owner	thomas18F
2105352415	owner	thomas18F
2065214913	owner	CAMc
2065214913	members	
2065214914	members	
2065214914	owner	CAMc
2065214915	owner	CAMc
2105352415	members	
2105352416	owner	thomas18F
2105352416	members	
2065214915	members	Yamera
2065214916	owner	CAMc
2065214916	members	
2105352417	owner	thomas18F
2105352417	members	
2105352418	owner	thomas18F
2105352418	members	
2103490777	active	
2103490777	channel	
1987639910	display_text	all ores dro\np here
1987639910	channel	munching2
2103490777	supply	
2103490777	demand	
2103490778	active	
1987639911	owner	munching
1987639911	members	
1987639912	owner	munching
2103490778	channel	
1720516165	owner	SX
1720516165	priv	protect_streets
1720516166	owner	SX
1720516166	priv	protect_streets
1720516167	owner	SX
1720516167	priv	protect_streets
1720516168	priv	protect_streets
1720516168	owner	SX
1720516169	owner	SX
1720516169	priv	protect_streets
2103490778	supply	
2103490778	demand	
2103490779	channel	
2103490779	supply	
2103490779	demand	
2103490779	active	
2103490780	active	
2103490780	channel	
2103490780	supply	
2103490780	demand	
1987639912	members	
1987639913	owner	munching
1987639913	members	
1987639914	channel	munching
1987639914	display_text	\n\nmunching interesting\n shop
1987639915	owner	munching
1987639915	members	
1987639916	owner	munching
1987639916	members	
1987639917	owner	munching
1987639917	in_item	default:grass_1
1987639917	in_count	1
1987639917	out_item	default:sign_wall_wood
1987639917	out_count	8
1987639917	stock	0
1987639917	type	smartshop
1443327886	owner	Gorlock
1443327886	members	
1443327887	owner	Gorlock
1443327887	members	
1443327888	display_text	\nDelicious\nSHISH KEBAB\n\n\n
1987639918	in_item	currency:minegeld
1987639918	in_count	1
1987639918	out_item	moretrees:sequoia_sapling
1987639918	out_count	1
1987639918	stock	93
1443327888	material	wood
1443327889	members	
1443327889	owner	Gorlock
1987639918	type	smartshop
1987639918	owner	munching
1987639919	in_item	currency:minegeld
1987639919	in_count	1
1987639919	out_item	anvil:anvil
1987639919	out_count	1
1443327890	owner	Gorlock
1987639919	stock	17
1987639919	type	smartshop
1987639919	owner	munching
1987639920	out_count	1
1987639920	stock	0
1987639920	type	smartshop
1987639920	owner	munching
1987639920	in_item	currency:minegeld
1987639920	in_count	1
1987639920	out_item	anvil:hammer
2091005305	owner	UncleSam
2091005305	members	
2091005306	owner	UncleSam
2091005306	members	
2091005307	owner	UncleSam
2091005307	members	
2091005308	owner	UncleSam
2091005308	members	
2091005309	members	
1443327890	members	
2091005309	owner	UncleSam
2091005310	owner	UncleSam
2091005310	members	
2091005311	owner	UncleSam
2091005311	members	
2091005312	owner	UncleSam
2091005312	members	
1443327891	owner	Gorlock
2091005313	owner	UncleSam
2091005313	members	
2091005314	owner	UncleSam
2091005314	members	
2091005315	members	
2091005315	owner	UncleSam
2091005316	owner	UncleSam
2091005316	members	
2091005317	owner	UncleSam
2091005317	members	
2091005318	owner	UncleSam
2091005318	members	
2091005319	members	
2091005319	owner	UncleSam
1443327891	members	
1443327892	owner	Gorlock
2091005320	owner	UncleSam
2091005320	members	
2105192378	owner	coil
2105192378	members	
1443327892	members	
2105192379	owner	coil
2105192379	members	
2105192380	owner	coil
2105192380	members	
2105192381	owner	coil
2105192381	members	
2105192382	owner	coil
2105192382	members	
2105192383	members	
2105192383	owner	coil
2105192386	owner	kotty
2105192386	members	
2056384027	owner	Yaofyr
2056384027	members	
2056384028	owner	Yaofyr
2056384028	members	
2105269995	members	
2105269995	owner	Emerald
2105269996	owner	Emerald
2105269996	members	
2105269997	owner	Emerald
2105269997	members	
2105269998	owner	Emerald
2105269998	members	
2105270005	members	
2105270005	owner	Emerald
2105270006	owner	Emerald
2105270006	members	
2103348606	members	
2103348606	owner	skipper
2103348607	owner	skipper
2103348607	members	
2103348608	owner	skipper
2103348608	members	
2103348609	members	
2103348609	owner	skipper
2103348610	owner	skipper
2103348610	members	
2103348611	owner	skipper
2103348611	members	
2103348612	owner	Bamba
2103348612	station_name	skipper
2103348612	station_network	net1
2103348612	nodename	travelnet:travelnet
2103348613	owner	skipper
2103348613	members	locko
2071969399	owner	Peanut
2071969399	members	
2105270011	owner	Emerald
2105270011	members	
2105410494	owner	Der1248
2105410494	station_name	1248's Home
2105410494	station_network	Der1248
2105270012	owner	Emerald
2105270012	members	
1656984740	owner	Naj
1656984740	members	
1656984741	owner	Naj
1656984741	members	
1656984742	owner	Naj
1656984742	members	
1656984743	owner	Naj
1656984743	members	
2105270013	owner	Emerald
2105270013	members	
2105270014	owner	Emerald
2105270014	members	
2105270015	owner	Emerald
2071969400	members	
2071969400	owner	Peanut
2071969401	owner	Peanut
2071969401	members	
1443327893	owner	Gorlock
1443327893	members	
1443327894	owner	Gorlock
2105270015	members	
2105270016	owner	Emerald
2105270016	members	
2105410494	nodename	travelnet:travelnet
1443327894	members	
1443327895	owner	Gorlock
996709028	radius	5
2105410495	owner	Der1248
2105410495	members	
2105410496	owner	Peanut
2105410496	members	
2105410497	owner	Der1248
2105410497	members	
2105410498	owner	Peanut
2105410498	members	
2105410499	active	
2097660041	owner	TechDude
2105410499	channel	
2105410499	supply	
2105410499	demand	
2105410500	owner	Der1248
2105410500	members	
2105410501	owner	Der1248
2105410501	members	
1530583643	members	
1530583643	owner	jSnake
1530583644	owner	jSnake
1530583644	members	
1530583645	owner	jSnake
1836432951	owner	SolDeNoche
1836432951	members	
1836432952	owner	SolDeNoche
1530583645	members	
1530583646	active	
1836432952	station_name	Vacuum Moon Cave
1836432952	station_network	net1
1836432952	nodename	travelnet:travelnet
2105410507	owner	Peanut
2105410507	members	
2105410508	owner	Peanut
2105410508	members	
2105324913	owner	Anth
2105324913	members	
1811301124	owner	nacmop
1811301124	members	
2105324914	owner	Oak
2105324914	members	
1811301126	station_name	Farmer's shop
1811301126	station_network	MyShops
1811301126	nodename	travelnet:travelnet
1811301126	owner	nacmop
2105324915	owner	Anth
2105324915	members	Oak
2105324916	owner	Anth
2105324916	members	Oak
2074181611	owner	Jennison
2074181611	members	
2074181612	owner	Jennison
2074181612	members	
2074181613	owner	Jennison
2074181613	members	
2074181614	owner	Jennison
2074181614	members	
2074181615	owner	Jennison
2103789900	owner	downtime
996709028	owner	Zlo
2103789900	members	nice1
2103789901	owner	downtime
2103789901	members	nice1
2103789902	owner	downtime
2103789902	members	nice1
1443327895	members	
2103789903	owner	downtime
1530583646	channel	switching_station(-2556,25,4080)
2074181615	members	
2074181616	members	
2074181616	owner	Jennison
2074181617	members	
2097660041	station_name	TechShelter
2074181617	owner	Jennison
2103789903	members	nice1
2103789904	owner	downtime
2103789904	station_name	battery room
2103789904	station_network	meandher
2103789904	nodename	travelnet:travelnet
2103789905	active	
2103789905	channel	switching_station(-2216,1,-1361)
2103789905	supply	
2097660041	station_network	techdude
2097660041	nodename	travelnet:travelnet
102641451	owner	SlimJim
2103789905	demand	
1443327896	owner	Gorlock
1443327896	members	
58662900	members	
58662901	members	
58662902	owner	Peanut
1873218643	owner	BuckarooBanzai
1873218643	priv	protect_streets
1873218644	owner	BuckarooBanzai
1873218644	priv	protect_streets
1873218645	owner	BuckarooBanzai
1873218645	priv	protect_streets
1873218646	owner	BuckarooBanzai
1873218646	priv	protect_streets
2104777219	channel	
2104777219	supply	
2104777219	demand	
2104777219	active	
2104777220	active	
1749331987	owner	Mythos
1749331987	members	
2104777220	channel	
2104777220	supply	
1441494497	owner	Thailand
1441494497	members	
2104777220	demand	
83195933	owner	Peanut
2104777221	display_text	0, 4000, 1029
2104777221	material	wood
2104777222	display_text	Space base: 299, 8205, 520
1441494500	owner	Thailand
1441494500	members	
1441494501	owner	Thailand
1441494501	members	
1441494502	owner	Thailand
1441494502	members	
2104777222	material	wood
2104777223	display_text	#5Moon: 17760, 5271, -2600\n#4Asteroid: -1, 8090, 511\n#6Space: 0, 1300, 1020\n#bMinning: -1, 5260, -2700\nMeli's space ship: 10, 820, 49
2103372614	owner	BXS
2103372614	members	
102641451	members	
2103372615	owner	BXS
2103372615	members	
2104777223	material	wood
2104777224	owner	Why-did-i
2103372617	owner	BXS
1480553538	owner	Fixinsec
1480553538	members	
2103372617	members	
2103372618	owner	BXS
2103372618	members	
2103372619	members	
2103372619	owner	BXS
2104777224	members	
2104777225	owner	Why-did-i
2104777225	members	
2104777226	owner	Why-did-i
2104777226	radius	11
58662900	owner	Peanut
1800919396	owner	BuckarooBanzai
1800919396	priv	protect_streets
1800919397	owner	BuckarooBanzai
1800919397	priv	protect_streets
1800919398	owner	BuckarooBanzai
1800919398	priv	protect_streets
1800919399	owner	BuckarooBanzai
1800919399	priv	protect_streets
1800919400	owner	BuckarooBanzai
83195933	members	
58662901	owner	Peanut
2063737755	members	dogu
2063737755	owner	yunus
2076043236	owner	Peanut
2076043236	members	
2076043237	owner	Peanut
2076043237	members	
2076043238	members	
2076043238	owner	Peanut
2076043239	members	
2076043239	owner	Peanut
1961209459	owner	ikzorg
1800919400	priv	protect_streets
1961209459	members	
2076043240	owner	Peanut
2076043240	members	
58662902	members	
2076043241	owner	Peanut
2076043241	members	
2104925347	owner	weertyui
2104925347	members	
2104925348	owner	weertyui
2104925348	members	
2104925349	owner	weertyui
2104925349	members	
2063737765	owner	wowowor
1961209467	owner	ikzorg
1961209467	members	
2104925350	dug	-1
2104925350	enabled	1
2104925350	owner	weertyui
2104925351	enabled	1
2063737765	station_name	1111
2063737765	station_network	net1
2063737765	nodename	travelnet:travelnet
2104925351	owner	weertyui
2104925351	dug	-1
2083417652	owner	Tagada
2083417652	members	
2083417653	members	
2083417653	owner	Tagada
2104925352	enabled	1
2104925352	owner	weertyui
2104925352	dug	-1
2104925353	owner	weertyui
2104925353	radius	3
2104925354	owner	weertyui
1495261592	owner	CJW
1495261592	members	
1495261593	owner	CJW
2104925354	members	
1495261593	members	
1495261594	owner	CJW
1495261594	members	
1495261595	members	
1806246455	owner	p
1793063407	owner	Thailand
1793063407	station_name	25.000 / - 22.000 Intersection
1495261595	owner	CJW
1495261596	members	
1793063407	station_network	Thailand-25000/-22000
1793063407	nodename	travelnet:travelnet
1793063408	owner	Thailand
1806246455	station_name	Moon2
1806246455	station_network	net1_p
1793063408	members	
1781631707	owner	salar
1781631707	members	
1781631708	owner	salar
1495261596	owner	CJW
1495261597	owner	CJW
1495261597	members	
1781631708	members	
2083417656	owner	Tagada
2103300642	owner	Peanut
1806246455	nodename	travelnet:travelnet
2103300642	members	
2103300643	owner	Peanut
2083417656	members	
2083417657	members	
2103300643	members	SwissalpS
2103300644	owner	Peanut
2103300644	members	
2103300645	owner	Peanut
2103300645	members	SwissalpS
2083417657	owner	Tagada
2083417658	owner	Tagada
2083417658	members	
2083417659	members	
2103300648	owner	Peanut
2103300648	members	
1800919401	owner	BuckarooBanzai
2103300649	owner	Peanut
2103300649	members	SwissalpS
1800919401	priv	protect_streets
2076043250	display_text	\n#4KITCHEN\n#4&\n#4DINING
2076043250	material	steel
2076043251	members	
2076043251	owner	Peanut
2104925362	active	
2104925362	channel	
2104925362	supply	
2104925362	demand	
2076043252	owner	Peanut
2076043252	members	
2076043253	owner	Peanut
2076043253	members	
2076043254	owner	Peanut
2076043254	members	
2083417659	owner	Tagada
1839029499	owner	Thailand
1839029499	members	
2105519965	owner	Luca
2105519965	members	jackb Lucky Hecate
605924724	owner	gameit
2105519966	members	Lucky jackb Hecate
2105519966	owner	Luca
2105519967	members	jackb Lucky Hecate
2105519967	owner	Luca
2105519968	owner	Luca
2105519968	members	Lucky jackb Hecate
1530583646	supply	
2105519969	display_text	luckyboy_84
2105519969	material	wood
1530583646	demand	
1530583647	active	
1530583647	channel	switching_station(-2555,25,4080)
1530583647	supply	
1530583647	demand	
1530583648	owner	jSnake
2100723912	owner	SimonSays
96313211	members	
2100723912	members	
1530583648	members	
1530583649	members	
2100723913	owner	SimonSays
1530583649	owner	jSnake
1530583650	owner	jSnake
1530583650	members	
2100723913	members	
2100723914	owner	SimonSays
1530583651	owner	jSnake
2100723914	members	
2100723915	owner	SimonSays
96313212	owner	Thailand
1530583651	members	
2100723915	members	
1530583652	owner	jSnake
2105502083	display_text	14 JS1 Dropper III\n14 JS1 Dropper III\n14 JS1 Dropper III\n14 JS1 Dropper III\n14 JS1 Dropper III\n14 JS1 Dropper III
1530583652	members	
1530583653	owner	jSnake
1530583653	members	
1530583654	owner	jSnake
1530583654	members	
2105502083	channel	lcd
2105502084	owner	SwissalpS
2105502084	radius	1
2105502085	demand	
2105502085	active	
2105502085	channel	s
2105502085	supply	
670619166	owner	DeepLearning
670619167	station_name	DeepLearning Reveal Network 2 05
670619168	members	
670619169	owner	DeepLearning
670619169	station_network	DeepLearning Reveal network
2086984096	owner	kensi
2086984096	members	
1812571054	owner	jihuu
1812571054	station_name	Asteroid
2086984097	display_text	#7 Objetos
1812571054	station_network	net3
1812571054	nodename	travelnet:travelnet
1441494518	owner	Thailand
1441494518	members	
1441494519	owner	Thailand
1441494519	members	
2076043275	owner	Peanut
2076043275	members	
2076043276	owner	Peanut
2076043276	members	
2104386938	owner	pia14
2104386938	members	pia014 clydie
2104386939	display_text	                                                                                                                                                                                                                                                                                                                                                             welcome  to 
2104386939	material	steel
96313211	owner	Thailand
96313212	members	
1770580272	members	
2097325596	members	
1530583655	owner	jSnake
2100723919	owner	admin
2100723919	priv	protect_streets
2100723920	owner	admin
1770580272	owner	Catfires
1772603148	owner	Ravendish
1772603148	station_name	Moon Mine
1772603148	station_network	Principal
1772603148	nodename	travelnet:travelnet
2097325602	owner	admin
2097325602	priv	protect_streets
2097325603	owner	tuxman98
2097325603	members	
2097325604	owner	schnico
2097325604	members	
2097325605	owner	schnico
2097325605	members	
2097325606	owner	tuxman98
2097325606	members	
2097325607	active	
2097325607	channel	
2086984097	material	wood
2086984098	display_text	#3 Jardineria
2073886818	active	
2073886818	channel	switching_station(16,5303,109)
2097325607	supply	
2083417674	owner	Tagada
2083417674	members	
2083417675	owner	Tagada
2083417675	members	
2073886818	supply	
1530583655	members	
2073886818	demand	
1530583656	owner	jSnake
1530583656	members	
500734742	owner	Vogel
500734743	members	
500734744	owner	Vogel
1530583657	owner	jSnake
500734745	members	
500734746	owner	Vogel
1530583657	members	
2073886819	owner	Gauner
500734747	members	
500734748	owner	Vogel
500734749	members	
2073886819	station_name	moon space ship
500734751	members	
500734752	owner	Vogel
500734753	members	
2073886819	station_network	leon
2073886819	nodename	travelnet:travelnet
2073886820	owner	ggrf
2073886820	station_name	Raumschiff
2073886820	station_network	ggrf1
2073886820	nodename	travelnet:travelnet
2073886821	display_text	asteroiden
2073886821	material	wood
2073886822	material	wood
1530583658	nodename	travelnet:travelnet
1530583658	owner	jSnake
2073886822	display_text	moon/mars
1530583658	station_name	Storage
1530583658	station_network	jSnakeNet
1530583659	owner	jSnake
1530583659	members	
1530583660	owner	jSnake
1530583660	members	
500734754	owner	Vogel
500734755	members	
2073886823	display_text	erth
2073886823	material	wood
2083417676	members	
2083417676	owner	Tagada
1441494520	owner	Thailand
1441494520	members	Cooking
2086984098	material	wood
2086984099	display_text	#1 minas
500734756	owner	Vogel
2086984099	material	wood
605924724	members	gameit2
2086984100	display_text	#d Blokes
2086984100	material	wood
2086984101	display_text	#e Herramientas
2086984101	material	wood
2086984102	owner	kensi
2086984102	station_name	guarda
2041102060	station_network	net1
2041102060	nodename	travelnet:travelnet
500734757	owner	Vogel
500734758	owner	Vogel
2086984102	station_network	net1
2041102060	owner	grouinos
2086984102	nodename	travelnet:travelnet
2097325607	demand	
2097325608	channel	
670619166	members	
670619167	owner	DeepLearning
670619167	station_network	DeepLearning Reveal Network 2
670619168	owner	DeepLearning
2041102060	station_name	moon - gisement - est
670619169	station_name	DeepLearning Reveal network 022
2097325608	supply	
2097325608	demand	
2041102061	owner	grouinos
2041102061	members	
2068238056	owner	Peanut
2068238056	members	
2068238057	owner	Peanut
2068238057	members	
2100723920	priv	protect_streets
2100723921	text	White street
2100723921	size	35
2100723921	direction	0
2097325608	active	
2097325609	owner	Huhhila
500734742	members	
2097325609	radius	2
2097325610	owner	Huhhila
2097325610	radius	12
2097325611	owner	Huhhila
2049368115	owner	coil
2097325611	radius	12
2097325612	owner	Huhhila
2097325612	radius	3
2097325613	owner	Huhhila
500734743	owner	Vogel
500734744	members	
2097325613	radius	4
2097325614	owner	Huhhila
2097325614	radius	4
2097325615	owner	Huhhila
500734745	owner	Vogel
2097325615	radius	3
2100723921	owner	BuckarooBanzai
2100723921	color	white
2100723922	owner	admin
500734746	members	
500734747	owner	Vogel
500734748	members	
2100723922	priv	protect_streets
500734749	owner	Vogel
2100723923	owner	admin
2100723923	priv	protect_streets
2100723924	owner	admin
2068238065	owner	Peanut
2068238065	members	
2100723924	priv	protect_streets
2100723925	priv	protect_streets
103318212	owner	bananana
2100723925	owner	admin
2104386945	display_text	hi monsters i'm pia014!
2104386945	material	wood
2049368115	members	
2049368116	owner	coil
2049368116	members	
2049368117	owner	coil
2049368117	members	
1304744126	owner	Peanut
1304744126	members	
1304744127	owner	Peanut
2049368118	owner	coil
1304744127	members	
500734751	owner	Vogel
500734752	members	
500734753	owner	Vogel
1304744128	owner	Peanut
1304744128	members	
2049368118	members	
1304744129	owner	Peanut
1304744129	members	
1304744130	owner	Peanut
1096379858	owner	GamePlayer
1096379859	owner	GamePlayer
2102079224	owner	ggrf
1304744130	members	
2102079224	members	Gauner hihihihioooo
1096379860	members	
1096379861	owner	GamePlayer
1096379862	members	
1096379863	members	
2102079225	owner	ggrf
500734754	members	
1096379864	owner	GamePlayer
2102079225	members	
2102079226	owner	ggrf
863066330	owner	chi
1998628052	owner	kitty
500734755	owner	Vogel
500734756	members	
500734757	members	
500734758	members	
1998628052	members	kotty Miy
370728297	members	
1998628053	owner	kitty
2102079226	members	
2102079227	owner	ggrf
2102079227	members	
2102079228	owner	ggrf
2102079228	members	
2102079229	owner	ggrf
2061934480	owner	Robi99
2061934480	members	
2102079229	members	Gauner hihihihioooo
2102079230	owner	ggrf
2102079230	members	Gauner
2102079231	owner	ggrf
2102079231	members	Gauner hihihihioooo
2102079232	owner	Gauner
2102079232	members	hihihihioooo ggrf
2102079233	owner	ggrf
2102079233	members	
2102079234	owner	ggrf
2102079234	members	
2102079235	owner	ggrf
1647783297	owner	75er
1647783297	members	
1647783298	members	
1647783298	owner	75er
2102079235	members	Gauner hihihihioooo
2102079236	owner	ggrf
2102079236	members	
2102079237	owner	ggrf
2102079237	members	
2102079238	owner	ggrf
2102079238	members	
2102079239	owner	ggrf
2102079239	members	hihihihioooo Gauner
2102079240	owner	Gauner
2102079240	members	hihihihioooo ggrf
2061934481	members	
2061934481	owner	Robi99
2061934482	members	
2061934482	owner	Robi99
2061934483	owner	Peanut
2061934483	members	
2061934484	owner	Peanut
2061934484	members	
2061934485	owner	Robi99
2061934485	members	
863066330	members	
2061934486	owner	Robi99
2061934486	members	
2061934487	owner	Peanut
2061934487	members	
1771706133	active	
1771706133	channel	switching_station(-4974,34,3652)
1771706133	supply	
1771706133	demand	
1771706134	owner	amb
1771706134	members	
500734774	owner	Vogel
500734775	members	
500734776	owner	Vogel
500734777	members	
500734778	owner	Vogel
500734779	members	
500734780	owner	Vogel
500734781	members	
1647783309	owner	75er
1647783309	members	
1647783310	members	
2061934493	members	
1998628053	members	kotty Miy
1647783310	owner	75er
1647783311	owner	75er
2061934493	owner	Peanut
2076043293	owner	Peanut
2061934495	owner	Robi99
2061934495	members	
2061934496	members	
1647783311	members	
2061934496	owner	Peanut
103318212	members	
2061934497	members	
2061934497	owner	Peanut
2061934498	members	
2061934498	owner	Peanut
2061934499	owner	Robi99
2061934499	members	
103318213	owner	bananana
103318213	station_network	net1
2076043293	members	
2076043294	owner	Peanut
2061934500	owner	Robi99
2076043294	members	
2076043295	members	
2061934500	members	
2061934501	owner	Peanut
2061934501	members	
2061934502	owner	Peanut
1966971859	owner	downtime
2102079248	members	ggrf
2102079248	owner	Gauner
2102079249	owner	ggrf
1096379858	members	
2102079249	members	
2102079250	owner	ggrf
2102079250	members	
2102079251	owner	ggrf
1096379859	members	
1096379860	owner	GamePlayer
1096379861	members	
1096379862	owner	GamePlayer
1096379863	owner	GamePlayer
1096379864	members	
2076043295	owner	Peanut
2076043296	owner	Peanut
2061934502	members	
2061934503	owner	Peanut
2061934503	members	
2061934504	owner	Peanut
2061934504	members	
1966971859	dug	555
1966971859	enabled	1
1966971860	owner	downtime
1966971860	dug	540
1966971860	enabled	1
2076043296	members	
2076043297	owner	Peanut
2076043297	members	
2076043298	owner	Peanut
2061934511	members	
2061934511	owner	Peanut
2076043298	members	
2076043299	owner	Peanut
2076043299	members	
103318213	station_name	Wilderness 2
2076043300	owner	Peanut
2076043300	members	
500734774	members	
500734775	owner	Vogel
500734776	members	
500734777	owner	Vogel
500734778	members	
500734779	owner	Vogel
2061934515	owner	Peanut
2061934515	members	
2061934516	owner	Peanut
2061934516	members	
500734780	members	
500734781	owner	Vogel
2076043301	members	
2076043301	owner	Peanut
1770580324	owner	Catfires
1770580324	members	
2102079251	members	
2102079252	owner	ggrf
2102079252	members	
2102079253	members	Gauner ggrf
2102079253	owner	hihihihioooo
2102079254	owner	Gauner
2102079254	members	ggrf hihihihioooo
2102079255	owner	ggrf
2102079255	members	
2102079256	owner	Gauner
2104457920	owner	Odie
2104457920	members	
2104457921	owner	Odie
2104457921	members	
2104457922	owner	Odie
2104457922	members	
2104457923	members	
2104457923	owner	Odie
2104457931	owner	Odie
2104457931	members	
2104457932	members	
2104457932	owner	Odie
2104457933	owner	Odie
2104457933	members	
2104457934	owner	Odie
2104457934	members	
2102865865	members	
2102865865	owner	shanish
2102079256	members	ggrf hihihihioooo
2102079257	owner	Gauner
2102470327	members	
2102470327	owner	thomas18F
2102470328	owner	thomas18F
2090287022	material	wood
2090287022	display_text	These are ores,rare items
2090287023	display_text	wthese blocks look like mases
2090287023	material	wood
2102470328	members	
2090287024	display_text	There is a steam engine under the trap stone that is making steam,try the interesting effect!
2102865873	active	
2102865873	channel	
2102865873	supply	
2082502729	owner	Yoyodyne
2082502729	xpthreshold	10000
2102865873	demand	
2102865874	owner	Peanut
2102865874	members	
2102865875	owner	Peanut
2102865875	members	
2102865876	owner	Peanut
2102865876	members	
2102865877	owner	Peanut
2102079257	members	hihihihioooo ggrf
2102079258	owner	ggrf
2102079258	members	
909772511	owner	Aule
2102865877	members	
2102865878	display_text	\nUNI-SEX\nBATHROOM\nPlease : \nlock your door
2102079259	owner	VladimiRg
2102865878	material	wood
2102865879	material	steel
2102865879	display_text	\n#4LOUNGE\n&\nSUBWAY
2102865880	owner	Peanut
2102865880	members	
2102865881	owner	Peanut
2102865881	members	
653420065	owner	Pixalou
2102865882	owner	Peanut
2102865882	members	
2102865883	owner	Peanut
2102865883	members	
2102865884	owner	Peanut
2102865884	members	
2102865885	owner	Peanut
2090287024	material	wood
2090287025	display_text	Led lights!
2090287025	material	wood
2102865885	members	
2102865886	members	
2102865886	owner	Peanut
2102865887	owner	Peanut
2102865887	members	
1647691772	active	
1647691772	channel	switching_station(-4409,11,-537)
1647691772	supply	
1647691772	demand	
2102865888	owner	Peanut
2102865888	members	
2102865889	owner	Peanut
2102865889	members	
2102865890	owner	Peanut
2102865890	station_name	The Studio /  Iris & Hermes
2102865890	station_network	net2
2102865890	nodename	travelnet:travelnet
2102865891	owner	Peanut
1734638651	owner	ataryah
1734638651	members	
1734638652	owner	ataryah
2102865891	members	
2102865892	owner	Peanut
2102079259	members	
2102079260	owner	ggrf
2102079260	members	
2102079261	owner	VladimiRg
1647691773	owner	jacrackorn
1647691773	members	
2102079261	members	
909772511	members	
2102865892	members	
2102079262	channel	switching_station(-3644,34,-155)
2102079262	supply	
2063595229	owner	BuckarooBanzai
2063595229	priv	protect_streets
2063595230	owner	BuckarooBanzai
2063595230	priv	protect_streets
2011929993	owner	Harambe
2011929993	members	
2011929994	owner	Harambe
2011929994	members	
2011929995	members	
2011929995	owner	Harambe
2011929996	owner	Harambe
2011929996	members	
1782025135	owner	kiedtl
1782025135	members	
1921554418	owner	GoldX
1921554418	members	
653420065	members	Denis2
654877322	owner	Peanut
2104509894	owner	cyriax
2104509894	radius	3
2104509895	supply	
2104509895	demand	
1934166070	owner	railking
1934166070	members	
1934166071	owner	railking
1934166071	members	
654877323	members	
654877324	owner	Peanut
2104509895	active	
2104509895	channel	switching_station(-1112,13,-87)
1734638652	members	
1734638653	members	
1734638653	owner	ataryah
2102079262	demand	
2102079262	active	
687235176	owner	GunlimitedAmmo
687235177	owner	GunlimitedAmmo
370728373	members	
2103490996	burn_time	125183
2103490996	structure_accumulated_badness	0
2103490997	owner	marghl
2103490997	members	
2103490998	burn_time	469425
2103490998	structure_accumulated_badness	0
2103490999	owner	marghl
2103490999	members	
2103491000	owner	marghl
2103491000	members	
2102079263	owner	ggrf
2102079263	members	
2102079264	display_text	ДЕТАЛИ К МАШИНАМ
2102079264	material	wood
2102836774	owner	Peanut
2102836774	members	
2102836775	owner	Peanut
2102836775	members	
687235176	members	
687235177	members	
2102865938	owner	Peanut
2102865938	members	
654877322	members	
2061934586	owner	Peanut
1568472762	owner	PbbP
1568472762	members	
2061934586	members	
2061934587	owner	Peanut
2061934587	members	
654877323	owner	Peanut
2061934588	owner	Peanut
654877324	members	
2061934588	members	
2102865939	owner	Peanut
2102865939	members	
2102865940	owner	Peanut
2102865940	members	
2061934589	owner	Peanut
2061934589	members	
2102865941	owner	Peanut
2102865941	members	
2102865942	display_text	\n#1 LAUNDRY\n\n#1STORE ROOM
2061934590	owner	Peanut
2061934590	members	
1990239857	owner	ObiEnzo
1990239857	members	
1990239858	members	
1990239858	owner	ObiEnzo
1827143509	owner	Peanut
1744692066	owner	Thailand
1744692066	station_name	3.000 / -1.000 Intersection
1827143509	members	
1734638654	owner	ataryah
1734638654	members	
1734638655	owner	ataryah
1734638655	members	
1734638656	owner	ataryah
1734638656	members	
1827143510	members	
1827143510	owner	Peanut
1990239859	owner	ObiEnzo
1990239859	members	
1990239860	owner	ObiEnzo
1990239860	members	
1990239861	owner	ObiEnzo
1990239861	members	
1990239862	owner	ObiEnzo
1744692066	station_network	Thailand-3000/-1000
2061934591	owner	Peanut
1990239862	members	
1990239863	members	
1734638657	owner	ataryah
1734638657	members	
1990239863	owner	ObiEnzo
2061934591	members	
2061934592	owner	Peanut
2061934592	members	
2061934593	members	
370728373	owner	Energy
2061934593	owner	Peanut
2061934594	owner	Peanut
2061934594	members	
2061934595	owner	Peanut
2061934595	members	
2035355970	owner	schubi
2035355970	members	
2035355971	owner	schubi
2102079265	material	wood
2035355971	members	
2035355972	members	
2035355972	owner	schubi
2035355973	owner	jacrackorn
2035355973	members	
2035355974	owner	jacrackorn
2035355974	members	
2035355975	owner	jacrackorn
2035355975	station_name	Sheep Island
2035355975	station_network	net1
2035355975	nodename	travelnet:travelnet
2035355976	owner	jacrackorn
2035355976	members	
2102079265	display_text	СТРОИТЕЛЬНЫЕ БЛОКИ
2102079266	owner	ggrf
2102079266	members	
2061934596	owner	Peanut
2061934596	members	
2061934597	owner	Peanut
2061934597	members	
2102079267	owner	VladimiRg
2102079267	members	
2102079268	members	ggrf hihihihioooo
2102079268	owner	Gauner
2102079269	owner	Gauner
2102079269	members	ggrf hihihihioooo
1933685026	members	
2102865942	material	wood
2102865943	material	wood
2102865943	display_text	\n#1 STORE\n\n#1 ROOM
2061934598	owner	Peanut
2061934598	members	
2061934599	members	
1933685026	owner	AliceCeline
2061934599	owner	Peanut
2102865944	owner	Peanut
2102865944	members	
2102865945	owner	Peanut
2102865945	members	
1990239878	station_name	Cactus Farm
1990239878	station_network	PiNet
1990239878	nodename	travelnet:travelnet
1990239878	owner	BlueberryPi
2103491005	burn_time	331363
2103491005	structure_accumulated_badness	0
2103491006	active	
2103491006	channel	
2103491006	supply	9000
2103491006	demand	0
2103491007	active	
2103491007	channel	
2103491007	supply	
2103491007	demand	
2061934609	owner	Peanut
2061934609	members	
2061934610	owner	Peanut
2061934610	members	
2061934611	owner	Peanut
2061934611	members	
2102865953	material	wood
1371095410	owner	kotty
2061934612	owner	Peanut
1371095410	members	kitty
2061934612	members	
2061934613	owner	Peanut
2061934613	members	
2061934614	owner	Peanut
1921554435	owner	GoldX
1921554435	members	
2061934614	members	
2061934615	owner	Peanut
1921554436	owner	GoldX
1921554436	members	
1921554437	owner	GoldX
1774857159	owner	GamePlayer
1744692066	nodename	travelnet:travelnet
1744692067	members	
1744692067	owner	Thailand
1921554437	members	
2102865953	display_text	\n\nDORMITORIES
2102865954	owner	Peanut
2102865954	members	
2102865955	owner	Peanut
2061934615	members	
2061934616	owner	Peanut
2061934616	members	
2102865955	members	
2102865956	display_text	\n#4LIBRARY\n\nQUIET PLEASE !
2061934617	owner	Peanut
2035355986	owner	jacrackorn
2035355986	members	
2061934617	members	
2061934618	owner	Peanut
874587655	owner	kotty
2061934618	members	
2102865956	material	steel
2102865957	display_text	\n\n#6FEMALE
2102865957	material	steel
1774857159	members	
1774857160	owner	GamePlayer
1774857160	members	
1774857161	owner	GamePlayer
1774857161	members	
895616151	owner	Thailand
2102865958	display_text	\n\n#1 MALE
895616151	station_network	Thailand-25000/-30000
2102865958	material	steel
1990239896	owner	ObiEnzo
1990239896	members	
1990239897	owner	ObiEnzo
874587656	members	
1990239897	members	
1371247227	owner	Pixalou
1961209512	owner	ASTRIDF
1921554440	owner	GoldX
1921554440	members	
1921554441	owner	GoldX
1961209512	members	
1990239898	owner	ObiEnzo
1990239898	members	
1961209515	members	
1371247227	members	
895616152	members	
1371247228	owner	Pixalou
1961209515	owner	IcemanDs
1371247228	members	
1371247229	owner	Pixalou
1371247229	members	
1371247230	owner	Pixalou
1371247230	members	
1921554441	members	
1921554442	members	
1921554442	owner	GoldX
1921554444	owner	GoldX
1921554444	members	
1921554445	owner	GoldX
1921554445	members	
1921554446	owner	GoldX
1921554446	members	
1921554447	owner	GoldX
1921554447	members	
1921554448	owner	GoldX
1921554448	members	
1979840136	owner	maxino
1979840136	members	Anix
1979840137	members	Anix
1979840137	owner	maxino
1793063573	line	V25000
895616151	station_name	25.000 / -30.000 Intersection
895616151	nodename	travelnet:travelnet_white
2102055434	active	
2102055434	channel	
1983754976	owner	pipo
2102055434	supply	
2102055434	demand	
2102055435	demand	11000
1793063573	index	-22
895616152	owner	Thailand
2102055435	active	
2102055435	channel	
2102055435	supply	16280
1983754976	members	
1983754977	members	
1983754977	owner	pipo
2102055436	owner	pale_eyez
2102055436	radius	3
2061934639	owner	Peanut
2061934639	members	
2061934640	owner	Peanut
874587655	members	
874587656	owner	kotty
2061934640	members	
2061934641	owner	Peanut
2061934641	members	
2061934642	owner	Peanut
2061934642	members	
2061934643	owner	Peanut
2061934643	members	
2061934644	owner	Peanut
2061934644	members	
2061934645	owner	Peanut
2061934645	members	
2102055437	type	atm3
2102055438	owner	pale_eyez
1793063573	owner	Thailand
1793063573	color	green
1793063573	rail_pos	
1793063573	linepath_from_prv	
1793063573	station	25000/--22000
2102055438	station_name	r3
2102055438	station_network	net1
2069817233	station_network	net1
2069817233	nodename	travelnet:travelnet
2069817233	owner	KiRiEShkA
2069817233	station_name	asteroid big
2102055438	nodename	travelnet:travelnet
2102055439	active	
2102055439	channel	switching_station(-3633,8,-143)
2102055439	supply	
2102055439	demand	
2102287991	owner	BaldSuperHare
2102287991	members	
1950062434	owner	shangul
1950062434	members	
2102287992	owner	BaldSuperHare
2102287992	members	
2102287993	owner	bsimjoo
1076884518	index	2
1076884518	color	red
2072867697	owner	SimonSays
2072867697	members	
2072867698	owner	SimonSays
2072867698	members	
2072867699	type	atm3
2102287993	members	
2102287994	owner	bsimjoo
2072867701	owner	SimonSays
2072867701	members	
2102287994	members	
2102287995	owner	bsimjoo
2102287995	members	
2102287996	owner	bsimjoo
2102287996	members	
2102287997	owner	bsimjoo
2102287997	members	
1974104506	station_name	Start
1974104506	station_network	Zentro
1974104506	nodename	travelnet:travelnet
2102287998	owner	bsimjoo
2102287998	members	
1974104506	owner	Zentro
2102287999	owner	bsimjoo
2102287999	members	
2102288000	owner	bsimjoo
2102288000	members	
2102288001	owner	bsimjoo
2072867702	owner	SimonSays
2072867702	members	
2072867703	owner	SimonSays
2102288001	members	
2102288002	owner	shangul
2072867703	members	
2072867704	owner	SimonSays
2072867704	members	
2072867705	owner	SimonSays
2072867705	members	
1646868161	owner	noni
1646868161	station_name	moon base
1646868161	station_network	net1
1646868161	nodename	travelnet:travelnet
2072867706	owner	SimonSays
2072867706	members	
842886396	owner	Thailand
2072867707	members	
2046464528	name	Fruitland
2046464528	index	800
2072867707	owner	SimonSays
842886396	station_network	Thailand-20000/-18000
842886397	owner	Thailand
2072867708	owner	SimonSays
2072867708	members	
2102288002	members	mskf1383
2102288003	owner	shangul
2096870977	owner	Le_roi_1_111
2096870977	members	
2096870978	owner	Le_roi_1_111
2096870978	members	
2096870979	owner	Le_roi_1_111
2096870979	members	
2100800228	owner	BuckarooBanzai
1601539039	owner	kotty
1601539039	members	
1601539040	owner	kotty
1601539040	members	
2100800228	priv	protect_streets
2076684318	station_network	emma
2076684318	nodename	travelnet:travelnet
2076684318	owner	Arseniy7
2076684318	station_name	Ferma(P)
2061934654	owner	Peanut
2061934654	members	
2061934655	members	
2061934655	owner	Peanut
2061934656	owner	Peanut
2061934656	members	
2061934657	owner	Peanut
2061934657	members	
2100800229	owner	BuckarooBanzai
2100800229	priv	protect_streets
2100800230	members	
2100800230	owner	BuckarooBanzai
2096870983	owner	Le_roi_1_111
2096870983	members	
2096870984	owner	Le_roi_1_111
2096870984	members	
2096870985	owner	Le_roi_1_111
2096870985	members	
2096870986	station	
2096870986	line	Spawn belt
2096870986	index	47
2096870986	owner	Le_roi_1_111
2096870986	color	red
1076884518	owner	Le_roi_1_111
1076884518	name	L'Isle-sur-Mer
2096870986	rail_pos	
2096870986	linepath_from_prv	
2096870987	owner	Le_roi_1_111
2096870987	members	
2096870988	owner	Le_roi_1_111
2096870988	members	
2100800231	owner	BuckarooBanzai
2100800231	members	
2100800232	owner	BuckarooBanzai
2100800232	priv	protect_streets
2100800233	station_name	talas' pyramid
2100800233	station_network	funthings
2100800233	nodename	travelnet:travelnet
2100800233	owner	chi
2096870989	station	
2096870989	line	Spawn belt
2096870989	index	48
2096870989	owner	Le_roi_1_111
2096870989	color	red
2096870989	rail_pos	
2096870989	linepath_from_prv	
1838127540	owner	darkland
1838127540	members	
1838127541	owner	darkland
1838127541	members	BlackDandelion
1838127542	owner	darkland
1838127542	members	
1838127543	display_text	My infinity water sourse
2096870990	owner	Le_roi_1_111
2096870990	members	
2096870991	owner	Le_roi_1_111
2096870991	members	
1838127543	material	wood
1838127544	display_text	#b Mineing Chest
2096870992	owner	Le_roi_1_111
1838127544	material	wood
1838127545	display_text	#8 Cobble#a/#cStone #3Chest
1838127545	material	wood
2096870992	members	
2096870993	owner	walidilyes
2096870993	members	ilyeswalid
2096870994	owner	walidilyes
2096870994	members	ilyeswalid
2100800234	owner	chi
1838127546	display_text	#2 Leaves Chest
1838127546	material	wood
1838127547	display_text	#5 Wood Chest
1838127547	material	wood
2037705608	owner	GamePlayer
2037705608	members	
2037705609	owner	GamePlayer
2037705609	members	
2037705610	owner	GamePlayer
2037705610	members	
2100800234	members	
2061934660	owner	Peanut
2100800235	owner	BuckarooBanzai
2100800235	priv	protect_streets
2100800236	owner	BuckarooBanzai
2102288003	members	mskf1383
2102288004	members	
2102288004	owner	shangul
2061934660	members	
2061934661	owner	Robi99
2061934661	members	
2102288005	owner	shangul
2102288005	members	
2102288006	owner	bsimjoo
842886396	nodename	travelnet:travelnet
842886396	station_name	20.000 / -18.000 Intersection
842886397	members	
1662752920	station_network	home
1662752920	nodename	travelnet:travelnet
1662752920	owner	bloksmaster
1662752920	station_name	Forest House
2102288006	members	
2100800236	members	
2100800237	owner	BuckarooBanzai
2086984173	owner	Alice2021
2086984173	members	
2100800237	members	
2046464528	owner	OAKO
2046464528	color	rgb(246,0,182)
1350124199	station_name	desert
1350124199	station_network	net1
1350124199	nodename	travelnet:travelnet
1774857256	owner	GamePlayer
1774857256	members	
1774857257	owner	GamePlayer
1774857257	members	
1350124199	owner	whs
1774857258	owner	GamePlayer
1774857258	members	
2104215161	display_text	 \n<---\n \nEXIT
2104215161	material	wood
2104410619	active	
2104410619	channel	switching_station(-3602,0,2850)
2104410619	supply	
2104410619	demand	
1885475232	owner	Luca123
1885475232	members	qoob
1885475233	owner	Luca123
1885475233	members	qoob
2104613399	type	atm3
2104613400	owner	Tangent
2104613400	members	
2104613401	owner	Tangent
2104613401	members	
2104613402	members	
2104613402	owner	Tangent
2104613403	owner	Peanut
2104613403	members	
2104613404	owner	Peanut
2104613404	members	
2104613405	owner	Tangent
2104613405	members	
2104613406	owner	Tangent
2104613406	members	
2104613407	members	
2012033225	active	
2012033225	channel	switching_station(-6363,-3,-283)
2012033225	supply	
2012033225	demand	
2104613407	owner	Tangent
2104613408	owner	Tangent
2104613408	members	
2104613409	owner	Tangent
2104613409	members	
2104613410	owner	Tangent
2104613410	members	
2104613411	owner	Tangent
2104613411	members	
2104613412	owner	Tangent
2095689607	owner	MCLV
2095689607	station_name	Vilage (ground level)
2095689607	station_network	1155Net
2095689607	nodename	travelnet:travelnet
2095689608	display_text	Village architect and builder: SoloSniper
2095689608	material	wood
2104613412	members	
2104613413	owner	Tangent
2104613413	members	
2104613414	owner	Tangent
2104613414	members	
2104613415	owner	Tangent
2104613415	members	
2104613416	owner	Tangent
2104613416	members	
2104613417	owner	Tangent
2104613417	members	
2104613418	category	
2104613418	url	
2104613418	owner	Tangent
2104613418	icon	user-astronaut
2104613418	color	green
2104613418	name	Space Elevator
1734638706	owner	ataryah
2104613419	owner	Tangent
2104613419	members	
2104613420	owner	Tangent
2104613420	members	
2104613421	owner	Peanut
2104613421	members	
2104613422	owner	Peanut
2104613422	members	
2105325140	members	
2105325140	owner	thomas18F
2105325141	owner	thomas18F
2105325141	members	
2105325142	owner	thomas18F
2105325142	members	
2105325143	owner	thomas18F
2105325143	members	
2105325144	owner	thomas18F
2105325144	members	
2105192535	owner	JapRex
2105192535	members	
2105192536	owner	JapRex
2105192536	members	
2105192537	owner	JapRex
2061934699	owner	Peanut
2061934699	members	
2105192537	members	
1806197451	owner	nacmop
1806197451	members	
2096685798	display_text	u-city down there
2090574965	station_network	net2
2090574965	nodename	travelnet:travelnet
2090574965	owner	Purghaps
2090574965	station_name	Jungle
2096685798	material	wood
2103491120	type	atm3
2103491121	active	
2103491121	channel	switching_station(777,11,-1468)
1734638706	members	
2103491121	supply	
2103491121	demand	
2071969597	owner	Peanut
2071969597	members	
2071969598	owner	Peanut
2071969598	members	
2071969599	owner	Peanut
83565143	owner	jackb
2071969599	members	
2071969600	owner	Peanut
2071969600	members	
2071969601	members	
2071969601	owner	Peanut
2071969602	owner	Peanut
2071969602	members	
2071969603	owner	Peanut
2071969603	members	
2071969604	owner	Peanut
2071969604	members	
2103491122	owner	catopia2
2103491122	station_name	home swet home
2103491122	station_network	net1
2103491122	nodename	travelnet:travelnet
2102470443	owner	thomas18F
2102470443	members	
2103491123	owner	catopia2
2103491123	members	
1787690911	text	stephen
1787690911	size	40
1787690911	direction	0
1787690911	owner	stephen
1787690911	color	rgb(255,255,0)
1787690912	owner	stephen
1787690912	station_name	contest area
1787690912	station_network	net1
1787690912	nodename	travelnet:travelnet_blue
1720516298	owner	SX
1720516298	priv	protect_streets
1720516299	owner	SX
1720516299	priv	protect_streets
1720516300	owner	SX
1720516300	priv	protect_streets
1974104551	owner	Zentro
1720516301	owner	SX
1720516301	priv	protect_streets
1974104551	members	
1323095784	owner	6789alepfwxz
1323095784	station_name	Moon mine
1323095784	station_network	net2
1323095784	nodename	travelnet:travelnet
1966906655	owner	downtime
1966906655	members	nice1
1966906656	owner	downtime
1966906656	members	nice1
1966906657	owner	downtime
1966906657	members	nice1 LittleFire
1966906658	owner	downtime
1966906658	members	nice1
1966906659	owner	downtime
1658880104	name	Mars Viking Base
1658880104	category	
1728203793	owner	wellss
1658880104	url	
1658880104	owner	Gorlock
1728203793	radius	15
1658880104	icon	user-astronaut
1658880104	color	blue
2090743163	owner	BuckarooBanzai
2075183959	owner	Peanut
2075183959	members	
2075183960	owner	Peanut
2075183960	members	
2075183961	members	
2075183961	owner	Peanut
2075183962	owner	Peanut
2075183962	members	
2090743163	priv	protect_streets
2104613455	owner	Tangent
2104613455	members	
2104613456	channel	switching_station(4965,33,-203)
2104613456	supply	
83565143	members	DeepLearning
2104613456	demand	
2104613456	active	
2105296567	owner	BuckarooBanzai
2105296567	priv	protect_streets
2105296568	owner	admin
2105296568	priv	protect_streets
2105296569	members	
2105296569	owner	BuckarooBanzai
2105296570	type	smartshop
2104215256	owner	bananana
2104215256	members	
2105296570	owner	Kermit
1999926338	owner	vrgseca
2105296570	in_item	currency:minegeld
2105296570	in_count	1
2105296570	out_item	boats:boat
2105296570	out_count	1
2065215075	members	
2065215075	owner	CAMc
2103491143	owner	Sant
2103491143	members	jihuu
2103491144	members	
2103491144	owner	Sant
2105296570	stock	16
2103491146	owner	catopia2
2103491146	members	
2103491147	owner	catopia2
1811092461	owner	BlueGhoost
1811092461	members	
2103491147	members	
2105463798	owner	andy-andy1
2105463798	members	
2105463799	owner	andy-andy1
1999926338	members	XreX
2105463799	members	
2105463800	owner	andy-andy1
2105463800	members	
2105463801	display_text	
2105463801	channel	3
2105463802	display_text	
2083443659	owner	AppleNCaramel
2102470474	owner	thomas18F
2102470474	members	
2102470475	owner	thomas18F
2102470475	members	
2102470476	owner	thomas18F
2102470476	station_name	forteresse
2102470476	station_network	net1
2102470476	nodename	travelnet:travelnet
2102470477	owner	thomas18F
2102470477	members	
2102470478	owner	thomas18F
2105463802	material	wood
1734638707	owner	ataryah
1734638707	members	
1734638708	members	
1734638708	owner	ataryah
2102470478	members	
2102470479	owner	thomas18F
1734638709	owner	ataryah
1734638709	members	
1734638710	owner	ataryah
1734638710	members	
1734638711	owner	ataryah
1734638711	members	
2102470479	members	
2102470480	owner	thomas18F
2102470480	members	
2102470481	owner	thomas18F
2083443659	members	
2083443660	owner	AppleNCaramel
2102470481	members	
2102470482	owner	thomas18F
2102470482	members	
2102470483	owner	thomas18F
2102470483	members	
1827143546	owner	Peanut
2102470484	owner	thomas18F
2102470484	members	
2102470485	owner	thomas18F
2102470485	members	
1827143546	members	
2102470486	owner	thomas18F
2102470486	members	
2102470487	owner	thomas18F
2102470487	members	
1966906659	members	nice1
1966906660	station_network	rick
1734638712	owner	ataryah
1734638712	members	
1734638713	owner	ataryah
1734638713	members	
2102470488	owner	thomas18F
2102470488	members	
2102470489	owner	thomas18F
2083443660	members	
2083443661	owner	AppleNCaramel
2102470489	members	
2102470490	owner	thomas18F
2102470490	members	
2102470491	owner	thomas18F
2102470491	members	
2102470492	owner	thomas18F
2102470492	members	
2102470493	owner	thomas18F
2102470493	members	
2102470494	owner	thomas18F
2102470494	members	
2102470495	owner	thomas18F
1478829163	owner	MrCube-bit
1478829163	members	
2102470495	members	
2102470496	owner	thomas18F
2102470496	members	
2083443661	members	
1966906660	nodename	travelnet:travelnet
2102470500	owner	thomas18F
2102470500	members	
2102470501	owner	thomas18F
2102470501	members	
1985373138	owner	SlimJim
1985373138	members	
1985373139	owner	SlimJim
1985373139	station_name	Mars
1985373139	station_network	SlimNet
1985373139	nodename	travelnet:travelnet
2102470508	owner	thomas18F
1966906660	owner	nice1
1966906660	station_name	shop
1966906661	owner	downtime
1966906661	station_name	420
2102470508	members	
1803141701	owner	pipo
1062990623	members	downtime nice1 Mister_CJ
1803141701	members	
2102470509	owner	thomas18F
2102470509	members	
2102470510	owner	thomas18F
1029893527	station_name	lamps
1029893527	nodename	travelnet:travelnet
2102470510	members	
2102470511	owner	thomas18F
2102470511	members	
1747729149	owner	ObiEnzo
1747729149	members	
1885475280	owner	Luca123
1885475280	members	qoob 1Gartenzwerg
1885475281	owner	Luca123
1885475281	members	qoob 1Gartenzwerg
1116780160	owner	ggrf
1966906661	station_network	meandher2
1966906661	nodename	travelnet:travelnet
1882830876	owner	Telmeh2
1882830876	station_name	technic city
1882830876	station_network	net1
1882830876	nodename	travelnet:travelnet
1966906662	station_network	meandher
1966906662	nodename	travelnet:travelnet
1966906662	owner	downtime
1966906662	station_name	Storage Unit 420
1029893527	owner	BXS
1029893527	station_network	net1
2087605559	active	
2087605559	channel	
2087605559	supply	
2087605559	demand	
1985373158	owner	itiefyn
1985373158	members	Salomono
1985373159	owner	itiefyn
1985373159	members	Salomono
1885475290	owner	Luca123
1885475290	members	1Gartenzwerg
1885475291	owner	Luca123
1885475291	members	qoob
1778462678	owner	theDragon
1062990623	owner	KingJosh
1778462678	members	
1885475292	owner	Luca123
1778462680	owner	theDragon
1778462680	members	
1778462681	owner	theDragon
1778462681	members	
1778462682	owner	theDragon
1778462682	members	
2105535930	display_text	\n\n\nB: 0\nD: 1079\n
2105535930	channel	l
2101428541	active	
1762879528	active	
1762879528	channel	switching_station(30466,19,7919)
27866	members	
2101428541	channel	
2101428541	supply	
1885475292	members	qoob
1762879528	supply	
1762879528	demand	
1762879529	active	
1762879529	channel	switching_station(30467,17,7910)
1762879529	supply	
1762879529	demand	
2101428541	demand	
2101428542	owner	Peanut
2101428542	members	
2059161312	members	
2101428543	owner	Peanut
2101428543	members	
2101428544	owner	Peanut
2101428544	members	
1803506652	owner	kotty
2101428545	owner	Peanut
2101428545	members	
1803506652	members	
1885475293	owner	Luca123
771333142	members	
1885475293	members	qoob
1885475294	owner	Luca123
1885475294	members	qoob
1885475295	members	qoob
1885475295	owner	Luca123
1885475296	owner	Luca123
1885475296	members	qoob
1885475297	owner	Luca123
1885475297	members	qoob
1116780160	members	
2059161312	owner	arvid
771333142	owner	AdamWolf
2105325237	members	
2105325237	owner	thomas18F
2105325238	owner	thomas18F
2105325238	members	
2105325239	owner	thomas18F
2105325239	members	
2090287164	owner	TechDude
2090287164	station_name	lwivm_mt_1600
2090287164	station_network	techdude
2090287164	nodename	travelnet:travelnet
2103372931	owner	BXS
2103372931	station_name	SurfBase
2103372931	station_network	net1
2103372931	nodename	travelnet:travelnet
2103372932	members	BXS
2103372932	owner	Jamie_4451
2103372933	owner	Jamie_4451
2103372933	members	BXS
1637559821	owner	rettich
1410254182	owner	Steel
1410254182	members	
1637559821	members	
1517958238	owner	Mythos
1517958238	members	
1557384646	owner	Glider
1557384646	members	
1557384647	owner	Glider
1557384647	members	
1557384648	owner	Glider
656323225	owner	NocnyBocian
656323226	active	
656323226	supply	
1557384648	members	
27866	owner	Peanut
1557384649	owner	Glider
1557384649	members	
656323227	members	
1557384650	owner	Glider
1557384650	members	
1557384651	owner	Glider
1557384651	members	
1557384652	owner	Glider
1557384652	members	
2011982150	members	
2011982150	owner	Harambe
2011982151	members	
2011982151	owner	Harambe
2104510084	stock	24
2104510084	owner	alphaA
2104510084	type	fancyvend
2104510084	in_item	currency:minegeld
2104510084	in_count	2
2104510084	out_item	basic_materials:copper_wire
2104510084	out_count	1
2104510085	out_item	ethereal:orange
2104510085	out_count	1
2065215076	owner	CAMc
2065215076	members	
2104096271	owner	Why-did-i
2104096271	members	
2104510085	stock	0
2096685880	owner	urllib1
2096685880	members	
2096685881	display_text	BOX
2104510085	owner	alphaA
2104510085	type	fancyvend
2096685881	material	steel
2096685882	display_text	public\ncall\n
2096685882	material	steel
2096685883	material	steel
2096685883	display_text	POLICE
2096685884	display_text	POLICE
2104510085	in_item	currency:minegeld_5
2104510085	in_count	1
2104510086	in_count	1
2104510086	out_item	mesecons_materials:fiber
2104510086	out_count	99
2104510086	stock	0
2104510086	owner	alphaA
2104510086	type	fancyvend
2104510086	in_item	currency:minegeld_10
656323249	members	
2104510087	owner	alphaA
2104510087	type	fancyvend
2104510087	in_item	currency:minegeld_10
2104510087	in_count	1
2104510087	out_item	technic:sulfur_block
2104510087	out_count	1
2104510087	stock	38
2104510088	type	fancyvend
2104510088	in_item	currency:minegeld
2104510088	in_count	5
2104510088	out_item	default:gold_ingot
2104510088	out_count	5
2104510088	stock	62
2104510088	owner	alphaA
2104510089	owner	alphaA
2104510089	type	fancyvend
2104510089	in_item	currency:minegeld_10
2104510089	in_count	800
2104510089	out_item	lavastuff:ingot
2104510089	out_count	1
2104510089	stock	20
2104510090	owner	alphaA
2104510090	type	fancyvend
2104510090	in_item	currency:minegeld_5
2104510090	in_count	4
2104510090	out_item	mobs_jellyfish:jellyfish
2104510090	out_count	1
2104510090	stock	0
2104510091	out_item	bucket:bucket_lava
2104510091	out_count	15
2104510091	stock	4
2104510091	owner	alphaA
2104510091	type	fancyvend
2104510091	in_item	currency:minegeld
2104510091	in_count	10
27959	owner	Dux
2065215077	owner	CAMc
2065215077	members	
1585121717	owner	Peanut
656323225	members	
656323226	demand	
656323226	channel	switching_station(-6844,-4,-5199)
1585121717	members	
1585121718	members	
1585121718	owner	Peanut
1585121719	owner	Peanut
2096685884	material	steel
2096685885	display_text	BOX
1585121719	members	
1585121721	owner	Peanut
1585121721	members	
2096685885	material	steel
452502814	owner	Le_roi_1_111
2096685886	display_text	public\ncall
2096685886	material	steel
1585121722	owner	Peanut
452502815	owner	Le_roi_1_111
452502816	members	flucas10
656323227	owner	NocnyBocian
1585121722	members	
1585121723	owner	Peanut
2096685887	display_text	public\ncall
1585121723	members	
2096685887	material	steel
2096685888	display_text	BOX
2096685888	material	steel
2096685889	display_text	POLICE
1585121726	owner	Peanut
1585121726	members	
2096685889	material	steel
2096685890	display_text	POLICE
2096685890	material	steel
2096685891	display_text	public\ncall
2096685891	material	steel
2096685892	display_text	BOX
2096685892	material	steel
2096685893	station_name	TARDIS
2096685893	station_network	net1
2096685893	nodename	travelnet:travelnet_black
2096685893	owner	lego
2096685894	owner	lego
1963358920	owner	int
1963358920	radius	4
1963358921	active	
1963358921	channel	switching_station(29944,9002,30007)
1963358921	supply	
656323249	owner	NocnyBocian
1963358921	demand	
2096685894	members	
2096685895	owner	Why-did-i
2096685895	members	
2096685896	members	
2096685896	owner	Why-did-i
2096685897	owner	Why-did-i
1062990714	owner	KingJosh
1062990715	members	downtime nice1 Mister_CJ\\ Mister_CJ
1062990716	owner	KingJosh
1062990717	members	downtime nice1 Mister_CJ
2096685897	members	
2096685898	owner	Tuna
2096685898	members	grg
2096685899	owner	Tuna
2073056169	material	wood
2073056169	display_text	need 4 solars and 3 battery boxes with RE battery inside for 1 hv quarry\n                  96solar           72bat\n
2073056170	display_text	stopping all\nstopping all\nstopping all\nstopping all\nstopping all\nstopping all
2096685899	members	grg
2096685900	owner	Tuna
2096685900	members	grg
2096685901	display_text	BOX
2096685901	material	steel
2096685902	display_text	public\ncall
2096685902	material	steel
2096685903	display_text	POLICE
2096685903	material	steel
1971308934	text	
1971308934	channel	
2096685904	nodename	travelnet:travelnet_black
2096685904	owner	lego
2096685904	station_name	TARDIS interior
2096685904	station_network	net1
2073056170	channel	l
2073056171	owner	Why-did-i
2073056171	station_name	q ship jump1
2073056171	station_network	q ship jump
2073056171	nodename	travelnet:travelnet
2073056172	station_name	Huge quarry ship
2073056172	station_network	net1
2073056172	nodename	travelnet:travelnet
2073056172	owner	Why-did-i
2073056173	dug	202
27959	members	
2073056173	enabled	1
2073056173	owner	Why-did-i
2073056174	owner	Why-did-i
2073056174	dug	777
2073056174	enabled	1
2073056175	supply	
2073056175	demand	
2073056175	active	
2073056175	channel	
2073056176	owner	Why-did-i
2073056176	radius	9
2073056177	owner	Why-did-i
2073056177	dug	5491
2073056177	enabled	1
2105463836	type	atm3
2059161313	owner	Gauner
2059161313	station_name	putfzitc
2059161313	station_network	net1
2059161313	nodename	travelnet:travelnet
2059161314	owner	SX
2059161314	priv	protect_streets
2059161315	owner	SX
2059161315	priv	protect_streets
2059161316	owner	SX
2059161316	priv	protect_streets
2059161317	owner	SX
2059161317	priv	protect_streets
2059161318	owner	BuckarooBanzai
2059161318	members	
2059161319	owner	BuckarooBanzai
2059161319	members	
2059161320	owner	BuckarooBanzai
2059161320	members	
2059161321	owner	BuckarooBanzai
2059161321	members	
2073056178	owner	Why-did-i
2073056178	dug	5516
1963734648	members	
2073056178	enabled	1
2073056179	owner	Why-did-i
2073056179	radius	9
2073056180	station_name	q ship jump2
1963734648	owner	plywak
1963734649	owner	plywak
1062990714	members	downtime nice1 Mister_CJ
1062990715	owner	KingJosh
1062990716	members	downtime nice1 Mister_CJ
1963734649	members	
1062990717	owner	KingJosh
2073056180	station_network	q ship jump
2073056180	nodename	travelnet:travelnet
2073056180	owner	Why-did-i
1325887504	owner	Dande
1325887504	members	
2073056181	enabled	1
2073056181	owner	Why-did-i
2073056181	dug	5479
2073056182	owner	Why-did-i
2073056182	dug	-1
2073056182	enabled	1
2073056183	enabled	1
452502814	members	flucas10
452502815	members	flucas10
2073056183	owner	Why-did-i
452502816	owner	Le_roi_1_111
2073056183	dug	-1
2073056184	owner	Why-did-i
2073056184	dug	5482
2073056184	enabled	1
2073056185	dug	-1
2073056185	enabled	1
2073056185	owner	Why-did-i
2103372989	owner	Jamie_4451
2103372989	station_name	Surface Base
2103372989	station_network	Shadow_Zone
2103372989	nodename	travelnet:travelnet
2103372990	owner	Jamie_4451
2103372990	members	BXS
2103491259	type	atm3
2037705789	owner	GamePlayer
2103491260	owner	korlen
2103491260	station_name	Archery&Ranged Skills
2037705789	members	
2103491260	station_network	shops
2103491260	nodename	travelnet:travelnet
2103491261	owner	Sant
2103491261	station_name	Home&Store
2103491261	station_network	santnetwork
2103491261	nodename	travelnet:travelnet
2103491262	owner	Sant
2061934709	owner	Peanut
2061934709	members	
2103491262	members	
2103491263	owner	Sant
2103491263	members	
2103491264	members	
2103491264	owner	Sant
2103491265	owner	Sant
2073056186	owner	Why-did-i
2103491265	station_name	Home
2103491265	station_network	santravel
2103491265	nodename	travelnet:travelnet
2096685906	owner	wawa
2103491266	owner	Sant
2103491266	members	jihuu
1770580516	material	wood
1770580516	display_text	#b <--- Offices\n#e Mine --->
1770580517	display_text	#4 death trap just sayin\n
1770580517	material	wood
2073056186	dug	-1
2073056186	enabled	1
1671906807	owner	Why-did-i
2073056187	owner	Why-did-i
2073056187	radius	9
2073056188	owner	Why-did-i
2073056188	station_name	q ship jump3
1671906807	members	
2073056188	station_network	q ship jump
2073056188	nodename	travelnet:travelnet
2073056189	owner	Why-did-i
2073056189	radius	9
1671906808	owner	Why-did-i
1671906808	members	
1671906809	owner	Why-did-i
1671906809	members	
1671906810	owner	Why-did-i
2073056190	owner	Why-did-i
2073056190	station_name	q ship jump4
1671906810	members	
1671906811	owner	Why-did-i
1671906811	members	
2073056190	station_network	q ship jump
1770580518	display_text	#3 McGirk's Official Office\n\n#5 Please book appointment at front desk\n\n\n#C AwAy FoR lUnCH
1671906812	members	
1671906812	owner	Why-did-i
1671906813	owner	Why-did-i
1671906813	members	
1671906814	members	
1671906814	owner	Why-did-i
1671906815	owner	Why-did-i
1671906815	members	
1671906816	owner	Why-did-i
1671906816	members	
1770580518	material	wood
1770580519	owner	Cool_Guy_McGirk
1770580519	members	
1770580520	display_text	#e McGirk's Mine and Hobby Hole\n\n#c McGirk Inc. Offices\n\n#b McGirk's Steakhouse and BBQ\n
1671906817	owner	Why-did-i
1671906817	members	
1671906818	owner	Why-did-i
2073056190	nodename	travelnet:travelnet
2073056191	owner	Why-did-i
1671906818	members	
1671906819	owner	Why-did-i
1671906819	members	
1671906820	owner	Why-did-i
1671906820	members	
1671906821	owner	Why-did-i
1671906821	members	
1671906822	owner	Why-did-i
1671906822	members	
1770580520	material	wood
2037705790	owner	GamePlayer
2037705790	members	
2037705791	owner	GamePlayer
2073056191	dug	326
2073056191	enabled	1
1473565751	station_network	net1
1473565751	nodename	travelnet:travelnet
1473565751	owner	korlen
1473565751	station_name	Radio moon
2037705791	members	Mtabst
2037705792	owner	GamePlayer
2037705792	members	
2037705793	owner	GamePlayer
2037705793	station_name	Base-moon-1
2073056192	owner	Why-did-i
2073056192	dug	-1
2073056192	enabled	1
2103491267	members	
2103491267	owner	Sant
2103491268	active	
2103491268	channel	switching_station(-3732,8,-2606)
2037705793	station_network	Green-Place
2037705793	nodename	travelnet:travelnet
2073056193	owner	Why-did-i
863066454	owner	chi
2037705794	owner	GamePlayer
863066455	members	
863066456	owner	chi
2037705794	members	
2073056193	dug	-1
2073056193	enabled	1
2037705795	owner	GamePlayer
2037705795	members	
2037705796	owner	GamePlayer
2037705796	members	
2103491268	supply	
2103491268	demand	
2103491269	supply	
2103491269	demand	
2103491269	active	
2103491269	channel	switching_station(-3731,6,-2605)
2104684577	owner	MCLV
2104684577	members	Roosia
2104684578	owner	MCLV
2104684578	members	Roosia
1720516412	owner	SX
2104215386	owner	arsk
2104215386	members	
2104215387	owner	arsk
2104215387	members	
1720516412	priv	protect_streets
1720516413	owner	SX
1720516413	priv	protect_streets
1720516414	owner	SX
1720516414	priv	protect_streets
1720516415	owner	SX
1720516415	priv	protect_streets
1720516416	owner	SX
1517958302	owner	Mythos
37172393	members	Queen-Devil
2104215388	display_text	 #1 [ Tree Farm]\nFeel free to cut apple trees inside the area surrounded by stone tiles.
2104215388	material	wood
2104215389	display_text	 \nDon't Protect Here!\n \nPlease Replant!
2104215389	material	wood
1720516416	priv	protect_streets
1720516417	owner	SX
1720516417	priv	protect_streets
1720516418	owner	SX
1720516418	priv	protect_streets
1720516419	owner	SX
1720516419	priv	protect_streets
1517958302	members	
1517958303	members	
1517958303	owner	Mythos
2073056215	dug	-1
2073056215	enabled	1
2073056215	owner	Why-did-i
2073056216	owner	Why-did-i
2073056216	dug	2825
863066454	members	
863066455	owner	chi
863066456	members	
2073056216	enabled	1
2073056217	owner	Why-did-i
2073056217	dug	5425
2073056217	enabled	1
2073056218	owner	Why-did-i
2073056218	dug	-1
2073056218	enabled	1
2073056219	owner	Why-did-i
2073056219	dug	5088
2073056219	enabled	1
2073056220	owner	Why-did-i
2073056220	dug	5437
2073056220	enabled	1
2102866187	members	
2102866187	owner	Peanut
2102866188	owner	Peanut
2102866188	members	
2102866189	owner	Peanut
2102866189	members	
2037705813	owner	GamePlayer
2102866190	owner	Peanut
2102866190	members	
2102866191	owner	Peanut
37172393	owner	Jack_Frost
2102866191	members	
1517145047	station_network	Космос
1517145047	nodename	travelnet:travelnet_black
1517145047	owner	XRuZzz
1517145047	station_name	Луна? 3600 5200 738
2102866194	owner	Peanut
2102866194	members	
2102866195	owner	Peanut
2102866195	members	
2078433967	owner	Anth
2078433967	members	
829883817	owner	DFeniks
988433377	members	
988433378	owner	tstow
988433379	members	
988433380	owner	tstow
988433381	owner	tstow
988433382	owner	tstow
1623472857	owner	PbbP
1623472857	members	
1623472858	owner	PbbP
1623472858	members	
1623472859	owner	PbbP
1623472859	members	
1623472860	owner	PbbP
1623472860	members	
1623472861	owner	PbbP
1623472861	station_name	mars meselamp
1623472861	station_network	net1
1623472861	nodename	travelnet:travelnet
1585970506	display_text	-250,1924 Minor cache for iceman656565
1539627848	owner	ModiJi
1539627848	members	
1585970506	material	wood
1585970507	owner	gummybear
1585970507	station_name	Moonbase
1585970507	station_network	Net1
1585970507	nodename	travelnet:travelnet
1585970508	owner	gummybear
1585970508	members	
2074181849	owner	xBarkDog
1446037229	station_name	23
1446037229	station_network	net1
1446037229	nodename	travelnet:travelnet
1446037229	owner	space1
1271002122	station_network	net1
2074181849	station_name	Walled Farm
2074181849	station_network	DogNet
2074181849	nodename	travelnet:travelnet
1271002122	nodename	travelnet:travelnet
1271002122	owner	qba
1271002122	station_name	Home
2037705813	members	
2037705814	members	
2037705814	owner	GamePlayer
2035960210	owner	BuckarooBanzai
874643619	owner	kotty
874643620	owner	kotty
874643621	members	
874643622	members	
874643623	members	
874643624	owner	kotty
874643625	owner	kotty
874643626	owner	kotty
874643627	members	
874643628	members	
874643629	owner	kotty
874643630	members	
874643631	owner	kotty
2060994833	owner	LIIISHA
2060994833	members	
1997786873	owner	GamePlayer
1997786873	members	
1997786874	owner	GamePlayer
1997786874	members	
988433377	owner	tstow
988433378	members	
988433379	owner	tstow
988433380	members	
988433381	members	
988433382	members	
1997786877	owner	GamePlayer
1997786877	members	
1997786878	owner	GamePlayer
1997786878	members	
2035960210	members	
829883817	members	
2035960211	members	
2035960211	owner	BuckarooBanzai
1997786882	owner	GamePlayer
1997786882	members	
1997786883	owner	GamePlayer
1997786883	members	
2105463887	owner	korlen
2105463887	station_name	DA_KING's shop
2105463887	station_network	cool_shops
2105463887	nodename	travelnet:travelnet
2105463888	owner	pabu
874643619	members	
1770580542	owner	Catfires
874643620	members	
1770580542	members	
874643621	owner	kotty
874643622	owner	kotty
874643623	owner	kotty
1770580543	owner	Catfires
1770580543	members	
874643624	members	
2105463888	station_name	Small Shop
2105463888	station_network	The Brewery Network
2105463888	nodename	travelnet:travelnet
2105463889	owner	radikal
2105463889	station_name	radikal HiFi shop
2105463889	station_network	net1
2105463889	nodename	travelnet:travelnet
2105463890	out_count	1
2105463890	stock	166
2105463890	owner	Megan
874643625	members	
874643626	members	
874643627	owner	kotty
874643628	owner	kotty
2105463890	type	fancyvend
874643629	members	
2105463890	in_item	currency:minegeld
874643630	owner	kotty
2105463890	in_count	1
2105463890	out_item	farming:potato
2105463891	out_count	1
2105463891	stock	0
2105463891	owner	Megan
2105463891	type	fancyvend
2105463891	in_item	currency:minegeld
2102866237	owner	Peanut
2102866237	members	
2102866238	owner	Peanut
2102866238	members	
2102866239	owner	Peanut
2102866239	members	
2102866240	owner	Peanut
2102866240	members	
2069817459	station_network	net1
2069817459	nodename	travelnet:travelnet
2069817459	owner	KiRiEShkA
2069817459	station_name	forest2
2102866241	owner	Peanut
2102866241	members	
2102866242	owner	Peanut
2102866242	members	
2102866243	owner	Peanut
2102866243	members	
2102866244	owner	Peanut
2102866244	members	
2102866245	owner	Peanut
2102866245	members	
2105463891	in_count	1
2105463891	out_item	default:steel_ingot
874643631	members	
2084937127	members	
2084937127	owner	Kermit
2105463892	in_count	1
2105463892	out_item	technic:zinc_ingot
2084937129	owner	Kermit
2084937129	members	
2084937130	owner	Kermit
2084937130	members	
2105463892	out_count	1
2105463892	stock	126
895375428	owner	Thailand
2105463892	owner	Megan
2105463892	type	fancyvend
895375428	station_network	Thailand-27000/-26000
874643632	members	
2105463892	in_item	currency:minegeld
874643633	owner	kotty
2105463893	out_item	technic:uranium_ingot
2105463893	out_count	10
2105463893	stock	0
1141885971	members	
874643634	owner	kotty
874643635	owner	kotty
2105463893	owner	Megan
874643636	owner	kotty
1141885972	owner	Otterly
2105463893	type	fancyvend
895375429	owner	Thailand
2105463893	in_item	currency:minegeld
2105463893	in_count	20
2105463894	in_count	15
2105463894	out_item	technic:chromium_ingot
2105463894	out_count	10
2105463894	stock	0
2105463894	owner	Megan
2105463894	type	fancyvend
2105463894	in_item	currency:minegeld
2105463895	out_count	15
2105463895	stock	0
2105463895	owner	DA_KING
2105463895	type	fancyvend
2105463895	in_item	currency:minegeld
2037705836	owner	GamePlayer
2037705836	members	
2105463895	in_count	3
2105463895	out_item	farming:vanilla
2105463896	in_count	1
2105463896	out_item	farming:mint_leaf
2105463896	out_count	5
2105463896	stock	0
2105463896	owner	DA_KING
2105463896	type	fancyvend
2105463896	in_item	currency:minegeld
2105463897	stock	23
2105463897	owner	DA_KING
2083395393	owner	Tagada
2083395393	members	
2083395394	owner	SX
2041102283	owner	grouinos
284091045	members	
2083395394	priv	protect_streets
1813102453	nodename	travelnet:travelnet
1813102453	owner	TundrumMax
1813102453	station_name	Moon base
284091046	owner	Xueling
284091047	members	
284091048	owner	Xueling
1813102453	station_network	net1
2041102283	members	
2041102284	station_network	net1
2041102284	nodename	travelnet:travelnet
2041102284	owner	grouinos
2041102284	station_name	moon - prospection - est
2083395395	owner	Tagada
2083395395	members	
2083395396	owner	Tagada
2083395396	members	
2083395397	owner	Tagada
2083395397	members	
2083395398	owner	SX
2083395398	priv	protect_streets
2105463897	type	fancyvend
2105463897	in_item	currency:minegeld
2083395399	owner	SX
2083395399	priv	protect_streets
2083395400	owner	SX
2083395400	priv	protect_streets
2083395401	owner	SX
2083395401	priv	protect_streets
2067661208	demand	
2067661208	active	
2067661208	channel	
2067661208	supply	
2083395402	owner	Tagada
2083395402	members	
1141885971	owner	Otterly
1141885972	members	
2083395403	owner	SX
2083395403	priv	protect_streets
2083395404	owner	SX
2083395404	priv	protect_streets
2097325697	owner	Huhhila
2105463897	in_count	1
2105463897	out_item	moretrees:oak_planks
2105463897	out_count	20
2083395405	owner	Tagada
1156289793	members	
2083395405	members	
874643632	owner	kotty
874643633	members	
874643634	members	
874643635	members	
874643636	members	
2105463898	stock	0
2105463898	owner	pabu
2105463898	type	fancyvend
874643637	owner	kotty
874643638	owner	kotty
1882682327	enabled	1
1882682327	owner	Huhhila
1882682327	dug	29
1882682328	owner	Huhhila
1882682328	dug	1383
1882682328	enabled	1
1882682329	owner	Huhhila
1882682329	dug	1357
2097325697	radius	3
2097325698	owner	Huhhila
1882682329	enabled	1
1882682330	owner	Huhhila
1882682330	priv	Huhhila:todo.frozen.v2upgrade.2
1882682331	owner	Huhhila
1882682331	priv	Huhhila:todo.frozen.v2upgrade.11
2096685906	station_name	our home
2096685906	station_network	keplet
2096685906	nodename	travelnet:travelnet
2105463898	in_item	currency:minegeld
2105463898	in_count	1
895375428	station_name	27.000 / -26.000 Intersection
2103348886	owner	shanish
2103348886	members	
895375428	nodename	travelnet:travelnet_white
2103348887	owner	shanish
2103348887	members	
2105463898	out_item	wine:glass_beer
2105463898	out_count	3
2105463899	out_item	wine:glass_wheat_beer
2105463899	out_count	3
2105463899	stock	138
2105463899	owner	pabu
1820531288	owner	BuckarooBanzai
1820531288	priv	protect_streets
2105463899	type	fancyvend
2105463899	in_item	currency:minegeld
2097325698	radius	4
2097325699	owner	Huhhila
2097325699	radius	4
2097325700	owner	Huhhila
2103348892	owner	shanish
2103348892	members	
2103348893	owner	shanish
2103348893	members	
895375429	members	
2103348894	owner	shanish
2103348894	members	
2103348895	members	
1541390306	members	
1541390306	owner	6r1d
1541390307	owner	6r1d
1541390307	members	
1541390308	owner	6r1d
1541390308	members	
1541390309	owner	6r1d
1541390309	members	
2097325700	radius	3
1820531290	owner	BuckarooBanzai
1820531290	priv	protect_streets
1820531291	owner	BuckarooBanzai
1820531291	priv	protect_streets
2097325701	owner	Huhhila
2103348895	owner	shanish
2103348896	owner	shanish
874643637	members	
2103348896	members	
874643638	members	
2105463899	in_count	1
1802724639	owner	Thailand
1802724639	members	
2105463900	in_item	currency:minegeld
2105463900	in_count	1
2105463900	out_item	wine:glass_rum
2105463900	out_count	2
2105463900	stock	0
2105463900	owner	pabu
2105463900	type	fancyvend
2105463901	type	fancyvend
2105463901	in_item	currency:minegeld
2105463901	in_count	1
2105463901	out_item	wine:glass_wine
2105463901	out_count	3
2105463901	stock	0
2105463901	owner	pabu
2105463902	out_item	wine:glass_tequila
2096685914	owner	BuckarooBanzai
2096685914	members	
1972458038	station	
1972458038	line	GetSpace-Oldrail
1972458038	index	140
1972458038	owner	GamePlayer
1972458038	color	2
1972458038	rail_pos	
284091045	owner	Xueling
1820531302	owner	BuckarooBanzai
1820531302	priv	protect_streets
1972458038	linepath_from_prv	
2096685915	owner	BuckarooBanzai
2096685915	members	
2096685916	owner	BuckarooBanzai
2096685916	members	
2096685917	members	
2096685917	owner	Why-did-i
2096685918	owner	Why-did-i
2096685918	members	
2096685919	owner	Why-did-i
2096685919	members	
2096685920	owner	Why-did-i
2096685920	members	
2096685921	owner	Tuna
2096685921	members	grg
2096685922	owner	Tuna
2096685922	members	grg
2105463902	out_count	1
2105463902	stock	0
2105463902	owner	pabu
1998144114	owner	kotty
1998144114	members	kitty
2105463902	type	fancyvend
2105463902	in_item	currency:minegeld
284091046	members	
2105463902	in_count	1
284091047	owner	Xueling
2105463903	owner	Hecate
284091048	members	
2105463903	type	fancyvend
895267438	members	
2105325356	owner	thomas18F
2105325356	members	
2105463903	in_item	currency:minegeld
2105463903	in_count	1
2105463903	out_item	default:jungletree
1820531309	owner	BuckarooBanzai
1820531309	priv	protect_streets
1820531310	owner	BuckarooBanzai
1820531310	priv	protect_streets
2105463903	out_count	99
2105463903	stock	0
895267439	station_name	28.000 / --22.000 Intersection
895267439	nodename	travelnet:travelnet_white
2105463904	owner	radikal
2105463904	type	fancyvend
2105463904	in_item	currency:minegeld
2105463904	in_count	30
2105463904	out_item	mobs_animal:cow_set
2105463904	out_count	1
2105463904	stock	0
2105463905	owner	radikal
2105463905	type	fancyvend
2103348911	demand	
2103348911	active	
2103348911	channel	
2103348911	supply	
2103348916	channel	
2103348916	supply	
2103348916	demand	
2103348916	active	
2103348917	owner	Player589
2103348917	members	
2105463905	in_item	currency:minegeld_cent_5
2103348918	owner	Player589
2105463905	in_count	1
2105463905	out_item	wine:glass_wheat_beer
2105463905	out_count	1
2105463905	stock	0
2103348918	members	
2105463906	in_item	currency:minegeld_cent_5
2105463906	in_count	1
2105463906	out_item	farming:seed_wheat
2105463906	out_count	1
2105463906	stock	0
2105463906	owner	radikal
2105463906	type	fancyvend
2105463907	owner	radikal
2105463907	type	fancyvend
2105463907	in_item	currency:minegeld_cent_5
2105463907	in_count	1
2105463907	out_item	farming:hemp_leaf
1802646266	owner	Piranika
1802646266	members	Vytautas
1802646267	owner	Piranika
1802646267	members	Vytautas
2105463907	out_count	1
2096685927	type	smartshop
2096685927	owner	ylned
2096685927	in_item	currency:minegeld_10
2096685927	in_count	3
2096685927	out_item	biofuel:fuel_can
2096685927	out_count	25
2096685927	stock	47
2096685928	in_item	currency:minegeld
2096685928	in_count	5
2096685928	out_item	technic:lead_block
2096685928	out_count	2
2096685928	stock	99
2096685928	type	smartshop
2096685928	owner	ylned
2105325368	owner	thomas18F
2105463907	stock	13
2105463908	out_count	1
2105463908	stock	2973
2096685929	members	
2105325368	members	
1156289793	owner	pipo
2105325369	owner	thomas18F
2096685929	owner	ylned
2097325701	members	
2105325369	members	
2104684658	members	Roosia
2104684658	owner	MCLV
2105325370	owner	thomas18F
2105325370	members	
2105463908	owner	radikal
2105463908	type	fancyvend
2105463908	in_item	currency:minegeld
2097325703	owner	Huhhila
2085257269	owner	Legolas
2085257269	members	
2085257270	owner	Hermia
2085257270	members	
2085257271	owner	Hermia
2085257271	members	
2097325703	radius	1
2097325704	owner	Huhhila
2105463908	in_count	1
2085257272	owner	Hermia
2085257272	members	
2085257273	owner	Hermia
2085257273	members	
2105463908	out_item	prefab:concrete
1803646877	members	
1803646877	owner	BuckarooBanzai
2105463909	out_count	1
2105463909	stock	256
2097325704	radius	3
895267438	owner	Thailand
2097325705	owner	Huhhila
2097325705	radius	4
895267439	station_network	Thailand-28000/-22000
2097325706	owner	Huhhila
895267439	owner	Thailand
2097325706	radius	4
2097325707	owner	Huhhila
1010384256	owner	thomas18F
1010384257	owner	thomas18F
1010384258	members	
2097325707	radius	3
2097325708	owner	Huhhila
1010384259	members	
2097325708	radius	3
2097325709	owner	Huhhila
2097325709	radius	4
2097325710	owner	Huhhila
2097325710	radius	4
2097325711	owner	Huhhila
2097325711	radius	3
2105463909	owner	radikal
2103491356	owner	Sant
2103491356	members	jihuu
2105463909	type	fancyvend
2105463909	in_item	currency:minegeld
2105463909	in_count	1
2105463909	out_item	prefab:concrete
2105325378	members	
2105325378	owner	thomas18F
2105325379	owner	thomas18F
1803646880	owner	BuckarooBanzai
2105325379	members	
2105325380	owner	thomas18F
1803646880	members	
1803646881	owner	BuckarooBanzai
1803646881	members	
2105325380	members	
2105325381	owner	thomas18F
2105325381	members	
2105325382	owner	thomas18F
2105325382	members	
2105325383	owner	thomas18F
1803646884	owner	BuckarooBanzai
2105325383	members	
2105325384	owner	thomas18F
1997786912	display_text	server\n*** Baobab Nation ***\n85.168.17.100 port 30001\n \nForum\nhttp://baobab-land.forumactif.com/\n
1997786912	material	wood
1803646884	members	
1997786913	owner	GamePlayer
1997786913	members	
1997786914	owner	GamePlayer
1997786914	members	
2105325384	members	
28561	owner	Thailand
2085257278	station_name	Tardis
2085257278	station_network	DA_NETWORK1
2085257278	nodename	travelnet:travelnet_red
2085257278	owner	DA_KING
2085257279	owner	DA_KING
2085257279	members	
2105325385	owner	thomas18F
1680380412	owner	UncleSam
1680380412	members	
1680380413	owner	UncleSam
1680380413	members	
2105325385	members	
2105325386	owner	thomas18F
2105325386	members	
2105325387	owner	thomas18F
1680380416	owner	UncleSam
2105325387	members	
2105325388	owner	thomas18F
2105325388	members	
2105325389	owner	thomas18F
2105325389	members	
2076091001	owner	Lypsoto
2076091001	members	
2076091002	owner	leandro415
2076091002	members	
2076091003	owner	leandro415
2105325390	owner	thomas18F
2105325390	members	
2105325391	owner	thomas18F
2105325391	members	
2105325392	owner	thomas18F
2105325392	members	Megan
28594	owner	Thailand
28595	members	
1680380416	members	
1680380417	owner	UncleSam
1680380417	members	
2105325393	owner	thomas18F
2005629642	owner	SX
1680380419	owner	UncleSam
1680380419	members	
2005629642	priv	protect_streets
2005629643	owner	SX
1944002862	owner	Bloodless
1944002862	members	
2005629643	priv	protect_streets
2005629644	owner	SX
2005629644	priv	protect_streets
2005629645	priv	protect_streets
2005629645	owner	SX
2005629646	owner	SX
2005629646	priv	protect_streets
2005629647	owner	SX
2005629647	priv	protect_streets
2005629648	owner	SX
2005629648	priv	protect_streets
2005629649	owner	SX
2105325393	members	
2105325394	members	
2105325394	owner	thomas18F
2105325395	owner	thomas18F
2105325395	members	
2105325396	owner	thomas18F
2005629649	priv	protect_streets
2005629650	owner	SX
28561	members	
2005629650	priv	protect_streets
948766171	owner	6r1d
2076091003	members	
2076091004	owner	leandro415
2076091004	members	
1933083233	owner	6r1d
1933083233	members	
1933083234	owner	6r1d
1933083234	members	
1933083235	owner	6r1d
1933083235	members	
1933083236	owner	6r1d
1933083236	members	
1933083237	members	
1933083237	owner	6r1d
1933083238	owner	6r1d
2105325396	members	
2105325397	owner	thomas18F
2105325397	members	
2105325398	owner	thomas18F
1933083238	members	
1933083239	owner	6r1d
1933083239	members	
1933083240	owner	6r1d
1933083240	members	
1933083241	owner	6r1d
1933083241	members	
2105325398	members	
2105463910	in_item	currency:minegeld_cent_5
2105463910	in_count	1
2105463910	out_item	wine:glass_wheat_beer
2105463910	out_count	1
28594	members	
28595	owner	Thailand
2105463910	stock	132
2105463910	owner	radikal
2105463910	type	fancyvend
2105463911	in_count	1
1010384256	members	
1010384257	members	
1010384258	owner	thomas18F
1010384259	owner	thomas18F
1880818048	owner	admin
1880818048	priv	protect_streets
1880818049	owner	admin
1803646885	owner	BuckarooBanzai
1803646885	members	
1880818049	priv	protect_streets
2105463911	out_item	wine:glass_beer
2105463911	out_count	1
2105463911	stock	798
2105463911	owner	radikal
948766172	members	
948766173	owner	6r1d
2090287315	owner	david
2105463911	type	fancyvend
2105463911	in_item	currency:minegeld_cent_5
2105463912	out_count	1
1880818052	owner	admin
1880818052	priv	protect_streets
1880818053	priv	protect_streets
1880818053	owner	admin
1880818054	owner	admin
1880818054	priv	protect_streets
1880818055	owner	admin
1880818055	priv	protect_streets
2103491376	in_count	1
2103491376	out_item	basic_materials:oil_extract
948766176	owner	6r1d
948766177	members	
2103491376	out_count	99
2090287315	station_name	la mejor tienda de pandorabox
2090287315	station_network	net2
2090287315	nodename	travelnet:travelnet_black
2103491376	stock	0
2103491376	type	smartshop
2103491376	owner	Sant
2103491376	in_item	currency:minegeld
2103491377	owner	Sant
2011855736	members	
1933083253	owner	6r1d
1933083253	members	Huhhila Bloodless
1933083254	owner	6r1d
1933083254	members	Huhhila Bloodless
1933083255	owner	6r1d
1933083255	members	Huhhila Bloodless
1933083256	owner	6r1d
1933083256	members	
1933083257	members	
1933083257	owner	6r1d
1933083258	owner	6r1d
1933083258	members	
1933083259	owner	6r1d
1933083259	members	
2011855736	owner	JapRex
2011855737	owner	JapRex
2011855737	members	
2103491377	members	
2103491378	owner	Sant
2103491378	members	
2103491379	owner	Sant
2103491379	members	
2103491380	owner	Sant
2103491380	members	
2103491381	members	jihuu
2103491381	owner	Sant
2103348940	owner	Player589
2103348940	members	
2084223703	display_text	COOLJAY'S HOUSE
2084223703	material	wood
2105463912	stock	0
2105463912	owner	radikal
2105463912	type	fancyvend
2105463912	in_item	currency:minegeld
2105463912	in_count	2
2105463912	out_item	farming:bread_multigrain
2105463913	type	atm3
2105463914	type	atm3
2085257297	owner	BenedictAgain
696258002	owner	Mythos
2103348943	owner	Player589
2103348943	members	
2105463915	owner	DA_KING
2105463915	in_item	currency:minegeld_5
2105463915	in_count	1
2105463915	out_item	technic:lead_ingot
2085257297	members	
2085257298	owner	BenedictAgain
2105463915	out_count	5
2105463915	stock	19
2105463915	type	smartshop
2085257298	station_name	The place I wanted to build my a house a long time ago but forgot
2105463916	type	smartshop
2076091020	owner	leandro415
2076091020	members	
2076091021	owner	Lypsoto
2076091021	members	
1985373337	owner	itiefyn
1985373337	members	Salomono
1985373338	owner	Salomono
1985373338	members	
1985373339	owner	Salomono
1985373339	members	
1985373340	owner	itiefyn
1985373340	members	Salomono
1985373341	owner	Salomono
2076091022	owner	Lypsoto
2076091022	members	
1985373341	members	itiefyn
1985373342	owner	itiefyn
948766171	members	
948766172	owner	6r1d
948766173	members	
1985373342	members	
1985373343	owner	itiefyn
1985373343	members	Salomono
1985373344	members	Salomono
1985373344	owner	itiefyn
1985373345	owner	itiefyn
1985373345	members	Salomono
1985373346	owner	itiefyn
1985373346	members	Salomono
1985373347	owner	itiefyn
1985373347	members	Salomono
2076091023	owner	Lypsoto
696258002	members	
948766176	members	
2076091023	members	
2085257298	station_network	BlueHub
948766177	owner	6r1d
2105463916	owner	DA_KING
2105463916	in_item	currency:minegeld_5
1985373348	members	itiefyn
2083395456	owner	Tagada
2083395456	members	
1985373348	owner	Salomono
1985373349	members	itiefyn
1985373349	owner	Salomono
2105463916	in_count	1
2105463916	out_item	technic:zinc_ingot
2105463916	out_count	6
1985373350	owner	itiefyn
1985373350	members	Salomono
1985373351	members	itiefyn
2105463916	stock	21
2105463917	in_item	currency:minegeld_5
1985373351	owner	Salomono
1985373352	owner	itiefyn
1985373352	members	Salomono
1985373353	owner	itiefyn
1280637445	owner	Justice
1280637445	members	
1280637446	owner	Justice
1280637446	members	
1985373353	members	Salomono
2105463917	in_count	1
2105463917	out_item	technic:chromium_ingot
2105463917	out_count	4
2105463917	stock	11
2083395457	owner	Tagada
2083395457	members	
2083395458	owner	SX
2083395458	priv	protect_streets
2083395459	priv	protect_streets
1003074698	members	
1003074699	members	
1003074700	owner	chi
2083395459	owner	SX
1003074701	owner	chi
2083395460	owner	SX
75723616	members	
75723617	owner	SX
2083395460	priv	protect_streets
2083395461	members	
2083395461	owner	Lysandra
2083395462	owner	Lysandra
2083395462	members	
2083395463	owner	SX
2083395463	priv	protect_streets
2083395464	owner	SX
2083395464	priv	protect_streets
2083395465	owner	SX
2083395465	priv	protect_streets
2083395466	owner	Lysandra
2083395466	members	
2083395467	owner	Lysandra
2076112808	display_text	Overflow\nand\nlost stuff
2076112808	material	wood
2076112809	owner	Why-did-i
2076112809	members	
2076112810	owner	Why-did-i
75723622	owner	SX
2083395467	members	
2083395468	owner	Lysandra
2083395468	members	
2083395469	owner	Lysandra
2076112810	members	
2076112811	owner	Why-did-i
2083395469	members	
2083395470	owner	Lysandra
2083395470	members	
2083395471	owner	Lysandra
2105463917	type	smartshop
2105463917	owner	DA_KING
2105463918	stock	12
2105463918	type	smartshop
1985901001	owner	ripyee
1985901001	members	MCLV
2105463918	owner	DA_KING
2105463918	in_item	currency:minegeld_5
2105463918	in_count	1
2105463918	out_item	default:copper_ingot
2076112811	members	
2083395471	members	
2085257298	nodename	travelnet:travelnet_blue
2085257299	display_text	house here if happen:
2085257299	material	steel
2085257300	material	steel
2085257300	display_text	also imma rent this memory for '150$' :P
2105463918	out_count	6
2076091042	members	
2037705867	owner	GamePlayer
2016366386	owner	archfan
2016366386	members	
2016366387	owner	archfan
2076091042	owner	leandro415
2105463919	out_count	1
2105463919	stock	76
2016366387	members	
2016366388	owner	archfan
2105463919	type	smartshop
2105463919	owner	DA_KING
2105463919	in_item	currency:minegeld
2105463919	in_count	6
2016366388	station_name	n00bhaus
2016366388	station_network	archnet
2016366388	nodename	travelnet:travelnet
2096981411	station_network	baustelle
663686169	members	
663686170	owner	migfig2003
2096981411	nodename	travelnet:travelnet
2096981411	owner	marghl
2096981411	station_name	new shop
2096981412	out_count	1
2105463919	out_item	default:mese_crystal
2105463920	in_item	currency:minegeld
2105463920	in_count	1
2090287337	owner	smk
2105463920	out_item	default:snowblock
2105463920	out_count	2
2105463920	stock	0
2090287337	station_name	Why did i add his travelnet :)
2090287337	station_network	net1
2090287337	nodename	travelnet:travelnet
2037705867	members	
2096981412	stock	8811
2096981412	owner	marghl
2096981412	type	fancyvend
1003074698	owner	chi
1003074699	owner	chi
1003074700	members	
1003074701	members	
2096981412	in_item	currency:minegeld
2096981412	in_count	1
2096981412	out_item	technic:lv_cable
2105463920	type	smartshop
2105463920	owner	DA_KING
2071480840	owner	SX
2071480840	priv	protect_streets
2071480841	owner	SX
2071480841	priv	protect_streets
2105463921	type	smartshop
2105463921	owner	DA_KING
2105463921	in_item	currency:minegeld
2037705868	owner	GamePlayer
2037705868	members	
2037705869	active	
2037705869	channel	switching_station(-4000,17,-713)
1997004338	owner	Eyad
1997004338	members	
1997004339	owner	Eyad
75723616	owner	SX
75723617	members	
1997004339	members	
1997004340	owner	Eyad
1997004340	members	
2105463921	in_count	2
2105463921	out_item	technic:uranium0_block
2105463921	out_count	1
1933083283	owner	6r1d
1933083283	members	Huhhila Bloodless
1933083284	owner	6r1d
1933083284	members	Huhhila Bloodless
1933083285	owner	6r1d
663686169	owner	migfig2003
663686170	members	
75723622	members	
1933083285	members	Huhhila Bloodless
2105463921	stock	87
2105463922	in_item	currency:minegeld
2105463922	in_count	3
2105463922	out_item	mesecons:wire_00000000_off
2071480846	owner	SX
2037705869	supply	
2037705869	demand	
2071480846	priv	protect_streets
2105463922	out_count	5
2105463922	stock	64
1770619403	owner	CalebDavis
1770619403	members	
2105463922	type	smartshop
2105463922	owner	DA_KING
2105463923	type	smartshop
2105463923	owner	DA_KING
2105463923	in_item	currency:minegeld_5
2082314934	owner	Sur33ciM
2082314934	members	
2105463923	in_count	1
2105463923	out_item	default:cobble
2105463923	out_count	99
2105463923	stock	9
2105463924	type	smartshop
2105463924	owner	DA_KING
1230147901	owner	shanish
1230147902	dug	1105
2105463924	in_item	currency:minegeld_5
2105463924	in_count	1
2105463924	out_item	technic:chernobylite_block
2105463924	out_count	1
1933083295	owner	6r1d
1933083295	members	Huhhila Bloodless
406620746	owner	ludwig-a
406620747	station_name	Exploration
724554833	index	8
724554833	color	green
1933083296	owner	6r1d
1933083296	members	Huhhila Bloodless
2103348966	owner	Player589
2103348966	members	
1230147903	dug	1075
2103348967	owner	Player589
2103348967	station_name	MotheraShip
1933083297	owner	6r1d
1933083297	members	Huhhila Bloodless
2103348967	station_network	net1
2103348967	nodename	travelnet:travelnet
2105463924	stock	0
2105463925	out_count	1
2105463925	stock	111
2105463925	type	smartshop
2105463925	owner	DA_KING
2105463925	in_item	moreores:mithril_lump
2105463925	in_count	1
1230147904	dug	1079
2105463925	out_item	currency:minegeld_5
948766218	members	
1933083301	owner	6r1d
1933083301	members	Huhhila
1933083302	owner	6r1d
1933083302	members	
1933083303	owner	6r1d
948766224	members	
1933083303	members	
1933083304	owner	6r1d
1230147905	dug	1067
1230147906	dug	1068
1230147907	dug	1068
1230147908	owner	shanish
1933083304	members	
2037705870	owner	GamePlayer
2037705870	members	
2104777523	owner	jackb
1230147909	members	
2104777523	members	
2104777524	owner	jackb
2104777524	members	
1230147910	supply	
1230147910	active	
2094578916	owner	admin
1230147911	demand	
1230147911	channel	
1230147912	owner	shanish
2094578916	priv	protect_technic_city_infra
225027997	owner	Thimli
724554833	owner	Le_roi_1_111
948766218	owner	6r1d
406620746	members	
406620747	owner	ludwig-a
406620747	station_network	ludwig-a_private
2096685963	owner	Why-did-i
724554833	name	Lands of Gallia
948766224	owner	6r1d
1230147901	enabled	1
1230147901	dug	1105
1230147902	owner	shanish
2096685963	members	
2096685964	owner	Why-did-i
2096685964	members	
2096685965	rail_pos	
1230147902	enabled	1
2096685965	linepath_from_prv	
2096685965	station	
2096685965	line	why
2096685965	index	85
2096685965	owner	Why-did-i
2096685965	color	purple
2032019952	active	
2030809089	owner	TechRancher
2030809089	members	littlegraymouse catnip
2032019952	channel	
2096685966	owner	Why-did-i
2096685966	color	purple
2032019952	supply	
2032019952	demand	
2030731754	owner	jonabimael
2030731754	members	
2032019953	owner	Sundance
2032019953	members	
273160492	owner	JRPete
2032019954	owner	Sundance
2096685966	rail_pos	
2096685966	linepath_from_prv	
2096685966	station	
2096685966	line	why
1996900925	owner	marghl
1822109358	members	
1822109358	owner	GrannyWeatherwax
2032019954	radius	1
1996900925	members	
1230147903	owner	shanish
2096685966	index	45
2096685967	station	U-city
2096685967	line	why
2096685967	index	75
225027997	members	
2096685967	owner	Why-did-i
1230147903	enabled	1
2096685967	color	purple
2096685967	rail_pos	
1230147904	owner	shanish
1230147904	enabled	1
2096685967	linepath_from_prv	
1230147905	owner	shanish
1230147905	enabled	1
1230147906	owner	shanish
1230147906	enabled	1
1230147907	owner	shanish
1230147907	enabled	1
1230147908	enabled	1
1230147908	dug	1065
1230147909	owner	shanish
1230147910	demand	
1230147910	channel	switching_station(17644,5252,-1259)
1967459350	active	
1967459350	channel	switching_station(-4604,13,-697)
1967459350	supply	
1967459350	demand	
1967459351	active	
1967459351	channel	switching_station(-4601,13,-696)
1230147911	supply	
1967459351	supply	
1967459351	demand	
1230147911	active	
2094874641	owner	Bardrab
2094874641	members	
1230147912	radius	2
2105296859	owner	Kermit
2105296859	members	Wojtek5
2105296860	owner	Kermit
2105296860	members	
2104071223	owner	ripyee
2104071223	members	
2104071224	owner	ripyee
2104071224	members	
2104071225	owner	ripyee
2104071225	members	
273160492	members	
2102891443	owner	Thailand
2102891443	members	
2102891444	owner	Thailand
2102891444	station_name	- 4.000 / 4.000 Intersection
2102891444	station_network	Thailand--4000/4000
2102891444	nodename	travelnet:travelnet
2096981451	type	atm3
2096981452	owner	marghl
2096981452	type	fancyvend
2096981452	in_item	currency:minegeld
2096981452	in_count	3
2096981452	out_item	technic:mv_cable
2096981452	out_count	1
2096981452	stock	8810
2096981453	type	fancyvend
2096981453	in_item	currency:minegeld
2096981453	in_count	5
2096981453	out_item	technic:hv_cable
2096981453	out_count	1
2096981453	stock	8810
2096981453	owner	marghl
2096981454	out_count	1
2096981454	stock	950
2096981454	owner	marghl
2096981454	type	fancyvend
2096981454	in_item	currency:minegeld_10
2096981454	in_count	7
2096981454	out_item	technic:switching_station
2096981455	out_item	technic:supply_converter
2096981455	out_count	1
2096981455	stock	630
2096981455	owner	marghl
2096981455	type	fancyvend
2096981455	in_item	currency:minegeld_10
2096981455	in_count	14
2096981456	owner	marghl
2096981456	type	fancyvend
2096981456	in_item	currency:minegeld_10
2096981456	in_count	105
2096981456	out_item	technic:lv_battery_box0
2096981456	out_count	1
1933711006	owner	fivehundred
1933711006	members	
1933711007	owner	fivehundred
1933711007	members	
2096981456	stock	1779
2096981457	in_count	140
2096981457	out_item	technic:mv_battery_box0
2096981457	out_count	1
2096981457	stock	410
829371599	owner	downtime
829371600	members	
829371601	members	
2096981457	owner	marghl
2096981457	type	fancyvend
1323135496	owner	6789alepfwxz
1323135496	station_name	L0l
2096981457	in_item	currency:minegeld_10
2096981458	owner	marghl
2096981458	type	fancyvend
988433552	owner	tstow
1637160066	owner	JapRex
1323135496	station_network	net1
1323135496	nodename	travelnet:travelnet
1637160066	members	
1637160067	members	
1637160067	owner	JapRex
1637160068	owner	Tytronix
1637160068	members	
1637160069	owner	Tytronix
1637160069	members	
1637160070	owner	Tytronix
1637160070	members	
988433553	members	
988433554	owner	tstow
2096981458	in_item	currency:minegeld_10
2096981458	in_count	160
2096981458	out_item	technic:hv_battery_box0
2096981458	out_count	1
1982460775	display_text	oyp +0.47  dtd -9.88\nouj -4.29  eab +2.5 \nfoc -5.79  srj -1   \nxjh +2.62  xch +6.65\nzsc -7.59  oqi +8.91\nrjs +7.49  hbx +3.03
1982460775	channel	5
2096981458	stock	173
2101463923	members	
2101463923	owner	Peanut
2101463924	owner	Peanut
1982460780	display_text	tqr -3.13  spo +8.39\npty -9.84  bfg -1.86\nrnl +1.59  oah -0.51\nuxj -1.91  jno +5.27\nfjj +5.1   nvh -7.06\nlbj +2.53  jew +0.05
1982460780	channel	2
1982460781	channel	4
1982460781	display_text	wzh -3.34  ans -1.22\nspp -9.94  bfo -4.05\nyyk +6.19  dbk -4.68\nngj +3.22  jol -9.06\nont +6.45  tbe -2.87\nwaq +3.91  clw +8.59
1975352855	owner	Yaofyr
1975352855	members	
1975352856	owner	Yaofyr
1975352856	members	
1975352857	owner	Yaofyr
988433555	members	
988433556	owner	tstow
988433557	owner	tstow
988433558	owner	tstow
1975352857	members	
1936771164	owner	kotty
1936771164	members	
2101463924	members	
2101463925	owner	Peanut
2101463925	members	
2101410279	name	Vamp & brlj's Ceramic Palette
2101410279	time	300
2101410279	owner	SwissalpS
2101463926	members	
2101463926	owner	Peanut
1260028943	owner	Why-did-i
1260028944	members	
1545668128	station_network	NET2501
1545668128	nodename	travelnet:travelnet
1545668128	owner	wannabee
1545668128	station_name	MOND ODER ASTEROID
1545668129	owner	wannabee
1545668129	members	
1933711009	station_network	500worg
1982460782	display_text	tsp +7.92  fpd +1.72\nobp -1.44  xca +3.78\ncvv -0.08  bok -8.77\nnyh +0.91  qax -3.81\noge -4     ziu -0.13\njho +0.76  bkj +9.13
1982460782	channel	1
1982460783	channel	3
1982460783	display_text	hzu +0.46  qqy -8.71\nydm -4.57  fep +3.34\ncjt -4.05  xcy +8.47\nxai -9.43  nhj +2.83\nvrw -7.54  uhj -7.85\nsbk -2.53  mko +1.06
1933711009	nodename	travelnet:travelnet
1260028943	members	
1260028944	owner	Why-did-i
1653444544	owner	pipo
1653444544	station_name	West 16000
1653444544	station_network	pipo public
1653444544	nodename	travelnet:travelnet
1653444545	owner	pipo
1653444545	members	
2101410279	description	A wall with all the glazed\nterracotta patterns.\n{bakedclay}\n\n\n\n...
2101410279	successcount	3
829371599	members	
2101410279	failcount	
829371600	owner	downtime
829371601	owner	downtime
1933711009	owner	fivehundred
1933711009	station_name	space cube
1999362857	owner	hihihihioooo
2094804051	owner	Peanut
2094804051	members	
2094804052	owner	Peanut
2094804052	members	
2094132134	members	puddingm300
2094132134	owner	OnePunch
2094132135	members	puddingm300
2094132135	owner	OnePunch
1999362857	members	Gauner
2094132136	members	puddingm300
2094132136	owner	OnePunch
2094804053	members	
2094804053	owner	Peanut
2094804054	owner	Peanut
2094804054	members	
1999362861	owner	Gauner
1999362861	members	hihihihioooo
1999362862	owner	Gauner
648556408	owner	MB5QUAX
1999362862	members	hihihihioooo
2094804055	owner	Peanut
2094804055	members	
2105270492	owner	BW
2103349012	owner	shanish
2103349012	members	
2105270492	members	
2104005727	owner	thomas18F
2104005727	members	
2104005728	owner	thomas18F
1999362871	owner	Gauner
1999362871	members	hihihihioooo ggrf
2104005728	members	
2104005729	owner	thomas18F
2104005729	members	
2104005730	members	
2104005730	owner	thomas18F
2105270493	owner	BW
1999362872	owner	hihihihioooo
1999362872	members	Gauner ggrf
2105270493	members	
2105270494	owner	BW
2105270494	members	
2105270495	owner	BW
2105270495	members	
988433552	members	
988433553	owner	tstow
2105270496	owner	BW
2105270496	members	
2105270497	owner	BW
2105270497	members	
2105270498	owner	BW
988433554	members	
2105270498	members	
2102338924	owner	SX
2102338924	members	
760428891	owner	Fixinsec
988433555	owner	tstow
2076043458	owner	Peanut
761823493	members	
988433556	members	
988433557	members	
988433558	members	
2076043458	members	
2076043459	owner	Peanut
2076043459	members	
2078684170	owner	p
2078684170	members	
2078684171	owner	p
2078684171	members	
2078684172	owner	p
761823493	owner	moh_rj
2076043465	owner	Peanut
2076043465	members	
2078684172	dug	-1
2078684172	enabled	0
2078684173	owner	p
2078684173	members	
2078684174	owner	p
2078684174	station_name	Big_Ship
2078684174	station_network	net1_p
2078684174	nodename	travelnet:travelnet
1931042405	owner	GamePlayer
1931042405	members	
1931042406	owner	GamePlayer
1931042406	members	
2078684175	active	
2078684175	channel	MVS
2078684175	supply	
2078684175	demand	
2078684176	owner	p
2078684176	xpthreshold	1000
1931042407	owner	GamePlayer
1931042407	members	
1931042408	owner	GamePlayer
1931042408	members	
1931042409	owner	GamePlayer
1931042409	members	
2101463945	owner	Peanut
2101463945	members	
2101463946	owner	Peanut
2101463946	members	
760428891	members	
648556408	members	
2104510290	owner	FeXoR
2104510290	radius	2
2104510291	owner	FeXoR
2060994968	owner	LIIISHA
2060994968	members	
2104510291	radius	2
2104510292	display_text	ts\nts\nts\nts\nts\nts
2104510292	channel	mon_ec
2104510293	owner	FeXoR
2104510293	station_name	R2 Tetrahedron
2104510293	station_network	fun
2104510293	nodename	travelnet:travelnet
2104510294	owner	FeXoR
2104510294	station_name	R2 Microlight Aircraft
2104510294	station_network	fun
2104510294	nodename	travelnet:travelnet
2104510295	supply	
2104510295	demand	
2104510295	active	
2082314969	owner	Sur33ciM
2082314969	members	
2061934833	owner	Robi99
2061934833	members	
2061934834	owner	Robi99
2061934834	members	
2104510295	channel	
2104510296	active	
2104510296	channel	
2104510296	supply	
2104510296	demand	
2102338937	owner	SX
2102338937	members	
2102338938	owner	SX
2102338938	members	
2104510297	channel	
2104510297	supply	
2104510297	demand	
2104510297	active	
2104510298	owner	FeXoR
2061934835	owner	Robi99
2104510298	members	
2104510299	owner	FeXoR
2104510299	members	
2104510300	radius	5
2104510300	owner	Why-did-i
2104510301	nodename	travelnet:travelnet
2104510301	owner	Why-did-i
2104510301	station_name	Plane
2104510301	station_network	net1
2104510302	members	
2104510302	owner	Why-did-i
2104510303	active	
2104510303	channel	
2104510303	supply	
2061934835	members	
1154014522	owner	IcemanDs
2061934836	station_name	Donut Factory & Software Shop
2104510303	demand	
2061934836	station_network	shopline
2061934836	nodename	travelnet:travelnet
2061934836	owner	Robi99
2061934837	type	atm3
2061934838	in_item	currency:minegeld
2061934838	in_count	3
2061934838	out_item	farming:donut_apple
2061934838	out_count	1
2061934838	stock	0
2061934838	type	smartshop
2061934838	owner	Robi99
2101463970	owner	Peanut
2101463970	members	
2101463971	owner	Peanut
2061934839	type	smartshop
2061934839	owner	Robi99
2061934839	in_item	currency:minegeld
2061934839	in_count	2
2061934839	out_item	farming:donut_chocolate
2061934839	out_count	1
2061934839	stock	0
2061934840	in_item	currency:minegeld
2101463971	members	
2061934840	in_count	2
1180793612	members	
1180793613	members	
1180793614	members	
1180793615	members	
2061934840	out_item	farming:chocolate_dark
2061934840	out_count	1
2061934840	stock	0
2061934840	type	smartshop
2061934840	owner	Robi99
2103349045	members	
2103349045	owner	shanish
2103349046	owner	shanish
2103349046	members	
2103349047	owner	shanish
2103349047	members	
2061934841	owner	Robi99
2061934841	members	
2061934842	owner	Robi99
2061934842	members	
2061934843	owner	Peanut
2061934843	members	
2061934844	owner	Peanut
2061934844	members	
2061934845	members	
2061934845	owner	Peanut
2103349048	owner	shanish
2103349048	members	
2103349049	members	
2103349049	owner	shanish
2103349050	owner	shanish
2103349050	members	
2103349051	owner	shanish
2103349051	members	
1966991375	owner	Peanut
1966991375	members	
2103349052	owner	shanish
2103349052	members	
2103349053	owner	shanish
2103349053	members	
2103349054	owner	shanish
1004176139	members	
2103349054	members	
2103349055	owner	shanish
2103349055	members	
2103349056	owner	shanish
2103349056	members	
2103349061	owner	korlen
2103349061	station_name	Robinson Crusoe
2103349061	station_network	unclaimed
2103349061	nodename	travelnet:travelnet_green
2061934850	owner	Peanut
2061934850	members	
1966991378	owner	Peanut
1966991378	members	
1966991379	owner	Peanut
1966991379	members	
1180793612	owner	6r1d
1180793613	owner	6r1d
1180793614	owner	6r1d
1180793615	owner	6r1d
2105243489	owner	Kermit
1154014522	members	
2105243489	members	
1966991385	owner	Peanut
1966991385	members	
1966991386	members	
1966991386	owner	Peanut
28021035	members	
28021036	owner	Peanut
2102866475	owner	Peanut
2102866475	members	
2102866476	owner	Peanut
2061934856	owner	Peanut
2061934856	members	
2061934857	owner	Peanut
2061934857	members	
2102866476	members	
2061934858	owner	Peanut
2061934858	members	
28021040	members	
28021041	owner	Peanut
2061934861	owner	Robi99
2061934861	members	
2061934862	owner	Robi99
2061934862	members	
2059958361	owner	Why-did-i
2059958361	members	
2059958362	owner	Why-did-i
1972752286	demand	
1972752286	active	
1972752286	channel	switching_station(4958,13,-934)
1972752286	supply	
2059958362	members	
1972752287	owner	Tangent
1972752287	station_name	Factory 1
1972752287	station_network	net1
1972752287	nodename	travelnet:travelnet
1004176139	owner	Tuna
1972752288	members	alicethewhiterabbit
1972752288	owner	Tangent
1972752289	display_text	Radar\nMax range:\n32000
1933083438	members	
1933083438	owner	6r1d
1933083439	owner	6r1d
1933083439	members	
1933083440	owner	6r1d
1972752289	material	wood
1972752290	owner	Tangent
2061934872	owner	Peanut
1972752290	radius	5
1933083440	members	
2061934872	members	
2061934873	owner	Peanut
2061934873	members	
1882853043	owner	Luca123
2061934874	members	
1882853043	members	qoob
2061934874	owner	Peanut
2061934875	members	
2061934875	owner	Peanut
2061934876	owner	Peanut
1882853044	members	qoob 1Gartenzwerg
1882853044	owner	Luca123
2061934876	members	
2061934877	owner	Peanut
2061934877	members	
2061934878	owner	Peanut
2061934878	members	
2061934879	owner	Peanut
2061934879	members	
1882853045	owner	Luca123
1882853045	members	qoob
1882853046	owner	Luca123
1882853046	members	qoob
1882853047	owner	Hydrabi
2061934882	owner	Peanut
2061934882	members	
1998014652	owner	kotty
1882853047	members	
1998014652	radius	4
1998014653	owner	kotty
1998014653	members	
1998014654	channel	switching_station(-6353,11,-237)
1998014654	supply	
1998014654	demand	
1998014654	active	
572128778	members	
572128779	members	
2085257332	members	nahRay1
2085257332	owner	soobin
2061934889	owner	Peanut
2061934889	members	
2061934890	owner	Peanut
2061934890	members	
2061934891	owner	Peanut
2061934891	members	
2061934892	owner	Peanut
2061934892	members	
2085257333	owner	soobin
2085257333	members	nahRay1
2083417956	owner	Tagada
2102866496	owner	Behemoth_lives
28021035	owner	Peanut
28021036	members	
2102866496	members	
2104510359	owner	Gorlock
28021040	owner	Peanut
28021041	members	
2104510359	members	
1754971058	owner	LittleFire
1754971058	members	
2104510360	owner	Gorlock
2104510360	members	
2104510361	owner	Gorlock
2104510361	members	
2104510362	owner	Gorlock
2104510362	station_name	Haunted House Contest 2020 - 3rd prize
2104510362	station_network	gornet-mars
2104510362	nodename	travelnet:travelnet
2104510363	channel	switching_station(137,15614,1544)
2104510363	supply	
1803594341	owner	Knightmare
2104510363	demand	
1803594341	dug	17612
1803594341	enabled	1
864725575	owner	CatNap
2104510363	active	
2104510364	owner	Gorlock
2104510364	radius	3
2104510365	station_name	R6 Saucer
2104510365	station_network	fun
2104510365	nodename	travelnet:travelnet
2104510365	owner	FeXoR
2104510366	display_text	jumpdrive\nts\njumpdrive\nts\njumpdrive\nts
2104510366	channel	mon_ec
2104510367	active	
2104510367	channel	
2104510367	supply	
2104510367	demand	
2104510368	owner	FeXoR
2104510368	radius	6
2104510369	owner	FeXoR
2104510369	station_name	R6 Tetrahedron
2030862846	owner	Thailand
2030862846	members	
2104510369	station_network	fun
2104510369	nodename	travelnet:travelnet
2104510370	owner	FeXoR
2104510370	radius	6
2104510371	active	
2104510371	channel	
2104510371	supply	
2104510371	demand	
2104510372	channel	mon_ec
2104510372	display_text	ts\nts\nts\nts\nts\nts
2104510373	owner	FeXoR
2104510373	members	
2104510374	members	
2104510374	owner	FeXoR
1989807038	owner	lga
1989807038	members	
2100404102	display_text	
2100404102	material	steel
2100404103	display_text	
2100404103	material	steel
2100404104	display_text	
2100404104	material	steel
2100404105	display_text	CHROME\nSECTOR:\n\nChromium \nCorridor\n
2100404105	material	steel
2100404106	display_text	CHROME\nSECTOR:\n\nChromium \nCorridor
2100404106	material	steel
2100404107	owner	BenedictAgain
2100404107	station_name	Asteroid BaseBlue
2100404107	station_network	BlueHub
2100404107	nodename	travelnet:travelnet_blue
2100404108	owner	BenedictAgain
2100404108	members	
2083417956	members	
2097325761	owner	Huhhila
2097325761	radius	3
2097325762	owner	Huhhila
2083417957	owner	Tagada
2097325762	radius	4
2097325763	owner	Huhhila
2097325763	radius	4
2097325764	owner	Huhhila
2097325764	radius	3
2063718258	owner	IcemanDs
2063718258	members	
2063718259	owner	IcemanDs
2063718259	members	
2063718260	owner	IcemanDs
2063718260	members	
2063718261	owner	IcemanDs
2063718261	members	
2063718262	owner	IcemanDs
2063718262	members	
2101464082	owner	Peanut
2101464082	members	
2063718264	members	
2101464083	members	
2101464083	owner	Peanut
2063718264	owner	IcemanDs
2063718265	owner	IcemanDs
9677105	owner	AnjoDasSombra
9677106	members	
9677107	owner	AnjoDasSombra
9677108	members	
9677109	members	
9677110	owner	AnjoDasSombra
9677111	owner	AnjoDasSombra
9677112	members	
9677113	owner	AnjoDasSombra
2063718265	members	
2063718266	owner	IcemanDs
2063718266	members	
874587946	owner	kotty
28021076	members	
28021077	members	
28021078	owner	Peanut
9677115	owner	AnjoDasSombra
9677116	members	
9677117	owner	AnjoDasSombra
9677118	members	
9677119	members	
9677120	members	
9677122	owner	AnjoDasSombra
9677123	members	
9677124	owner	AnjoDasSombra
9677125	members	
9677126	owner	AnjoDasSombra
9677127	owner	AnjoDasSombra
9677128	members	
9677129	owner	AnjoDasSombra
9677130	owner	AnjoDasSombra
9677131	members	
9677132	owner	AnjoDasSombra
9677133	members	
9677134	owner	AnjoDasSombra
9677135	members	
2100404120	display_text	\nHydrogen\nCorridor\nI\nI\nV
2100404120	material	steel
2100404121	display_text	
2100404121	material	steel
2100404122	display_text	
2100404122	material	steel
2100404123	display_text	
9677105	members	
2100404123	material	steel
2100404124	display_text	
2100404124	material	steel
2100404125	display_text	
2100404125	material	steel
9677106	owner	AnjoDasSombra
2100404126	display_text	
2100404126	material	steel
2100404127	display_text	
2100404127	material	steel
2100404128	display_text	
2059641840	owner	Peanut
2059641840	members	
9677107	members	
9677108	owner	AnjoDasSombra
9677109	owner	AnjoDasSombra
9677110	members	
9677111	members	
9677112	owner	AnjoDasSombra
2059641841	owner	Peanut
2059641841	members	
9677113	members	
2059641842	owner	Peanut
9677115	members	
9677116	owner	AnjoDasSombra
9677117	members	
2059641842	members	
2100404128	material	steel
2100404129	display_text	
2100404129	material	steel
2100404130	display_text	
2100404130	material	steel
2100404131	display_text	
2100404131	material	steel
2100404132	display_text	
2100404132	material	steel
864725575	members	
9677118	owner	AnjoDasSombra
9677119	owner	AnjoDasSombra
9677120	owner	AnjoDasSombra
2100404133	material	steel
9677122	members	
9677123	owner	AnjoDasSombra
9677124	members	
2100404133	display_text	
572128778	owner	CHAN
572128779	owner	CHAN
9677125	owner	AnjoDasSombra
9677126	members	
9677127	members	
9677128	owner	AnjoDasSombra
9677129	members	
9677130	members	
9677131	owner	AnjoDasSombra
9677132	members	
9677133	owner	AnjoDasSombra
9677134	members	
9677135	owner	AnjoDasSombra
28021076	owner	Peanut
28021077	owner	Peanut
28021078	members	
2098747141	owner	Thailand
2098747141	members	
2100404134	display_text	
2100404134	material	steel
2100404135	material	steel
83338286	owner	coil
83338287	members	
2100404135	display_text	
2100404136	display_text	
2100404136	material	steel
2100404137	material	steel
2100404137	display_text	
1544811211	members	
1544811211	owner	kotty
1544811212	owner	kotty
1544811212	station_name	Moon
2100404138	display_text	
2100404138	material	steel
2100404139	material	steel
2100404139	display_text	
2100404140	display_text	
2100404140	material	steel
1544811212	station_network	kot
1544811212	nodename	travelnet:travelnet
9677142	members	
2061934911	owner	Peanut
1966931097	owner	nice1
1966931097	members	downtime
2061934911	members	
2061934912	owner	Peanut
2061934912	members	
2061934913	owner	Peanut
2061934913	members	
2061934914	owner	Peanut
1544811213	members	Kotti
874587946	members	
1544811213	owner	Miy
2100404141	display_text	
2100404141	material	steel
2100404142	display_text	
2100404142	material	steel
2100404143	display_text	
2100404143	material	steel
2091894876	nodename	travelnet:travelnet
9677143	owner	AnjoDasSombra
9677144	members	
9677145	owner	AnjoDasSombra
2091894876	owner	schubi
2091894876	station_name	mm
874587949	owner	kotty
2091894876	station_network	net1
2091894877	owner	schubi
2059641845	owner	Peanut
1637160127	members	
1637160127	owner	Tytronix
2059641845	members	
2091894877	members	
2100404144	display_text	
2100404144	material	steel
1637160128	owner	Tytronix
1637160128	members	
1637160129	owner	Tytronix
1637160129	members	
1637160130	owner	Tytronix
1637160130	members	
1637160131	owner	Tytronix
1637160131	members	
1637160132	owner	Tytronix
2100404145	display_text	
2100404145	material	steel
1637160132	members	
83338286	members	
83338287	owner	coil
2059641850	owner	Peanut
2059641850	members	
2061934914	members	
2059641851	owner	Peanut
2100404146	display_text	
2100404146	material	steel
2061934915	members	
2061934915	owner	Peanut
2061934916	owner	Peanut
2083417957	members	
2083417958	owner	Tagada
2061934916	members	
2061934917	owner	Peanut
2083417958	members	
2100404147	display_text	
2100404147	material	steel
2059641851	members	
2061934917	members	
2061934918	owner	Peanut
2061934918	members	Yanna
2061934919	members	
2061934919	owner	Peanut
2100404148	display_text	
2100404148	material	steel
1642057320	active	
1642057320	channel	
1642057320	supply	
1642057320	demand	
874587949	members	
874587950	members	
1642057321	active	
1642057321	channel	
1642057321	supply	
1642057321	demand	
1642057322	burn_time	111288
1642057322	structure_accumulated_badness	
1642057323	structure_accumulated_badness	
1642057323	burn_time	139373
2098825558	owner	SolDeNoche
2098825558	station_name	Blue Slope
2098825558	station_network	ships
2098825558	nodename	travelnet:travelnet
874587951	owner	kotty
874587952	owner	kotty
874587953	owner	kotty
2098825559	owner	SolDeNoche
2098825559	members	
2098825560	owner	SolDeNoche
2098825560	radius	5
2098825561	supply	
2098825561	demand	
2098825561	active	
2098825561	channel	
874587954	owner	kotty
874587955	members	
2059641852	owner	Peanut
2083417959	owner	Tagada
9677142	owner	AnjoDasSombra
9677143	members	
9677144	owner	AnjoDasSombra
2082502939	owner	Yoyodyne
2082502939	xpthreshold	10000
2083417959	members	
2083417960	owner	Tagada
9677145	members	
2083417960	members	
2083417961	owner	Tagada
874587956	members	
874587957	owner	kotty
874587958	owner	kotty
2083417961	members	
2083417962	owner	Tagada
2083417962	members	
2083417963	owner	Tagada
2083417963	members	
2082315003	owner	Sur33ciM
2082315003	members	
2082315004	owner	Sur33ciM
2082315004	members	
2083417964	members	
2059641852	members	
874587959	members	
1549207442	owner	gummybear
1549207442	station_name	Moonbase 3
1549207442	station_network	Net1
1549207442	nodename	travelnet:travelnet
1549207443	owner	gummybear
1549207443	members	SourPatch
863066710	owner	chi
863066711	members	
863066712	owner	chi
863066713	members	
2099973674	supply	
2099973674	demand	
2099973674	active	
2083417964	owner	Tagada
2083417965	owner	Tagada
2099973674	channel	switching_station(-2702,56,801)
2099973675	owner	Peanut
2099973675	members	
2099973676	owner	Peanut
2099973676	members	
2099973677	members	
2099973677	owner	Peanut
863066725	owner	chi
1558875606	owner	spooky
1558875606	members	
863066726	members	
2061934920	owner	Peanut
2061934920	members	
2061934921	members	
2061934921	owner	Peanut
2061934922	owner	Peanut
2061934922	members	
2061934923	owner	Peanut
2061934923	members	
2061934924	owner	Peanut
2061934924	members	
2083417965	members	
2083417966	owner	Tagada
2083417966	members	
2083417967	owner	Tagada
2083417967	members	
2083417968	owner	Tagada
2083417968	members	
874587950	owner	kotty
874587951	members	
874587952	members	
2083417969	owner	Tagada
2061934925	members	
2061934925	owner	Peanut
2061934926	owner	Peanut
2061934926	members	
2011930460	owner	Harambe
2011930460	members	
2011930461	owner	Harambe
2105550233	owner	Blue
2105550233	members	
874587953	members	
874587954	members	
2105550234	owner	Ashy
874587955	owner	kotty
874587956	owner	kotty
874587957	members	
874587958	members	
2105550234	members	
874587959	owner	kotty
2083417969	members	
2061934927	owner	Peanut
2061934927	members	
863066710	members	
863066711	owner	chi
863066712	members	
863066713	owner	chi
2011930461	members	
2011930462	owner	Harambe
2011930462	members	
2011930463	owner	Harambe
2011930463	members	
2037706019	owner	GamePlayer
2037706019	station_name	Magazyn
2083417970	owner	Tagada
2083417970	members	
2037706019	station_network	Green-Place
2037706019	nodename	travelnet:travelnet
2011930466	owner	Harambe
2083417971	members	
2011930466	members	
2011930467	members	
2011930467	owner	Harambe
2011930468	owner	Harambe
863066725	members	
863066726	owner	chi
2011930468	station_name	Station
2011930468	station_network	P-Travel99
2011930468	nodename	travelnet:travelnet
863066729	members	
863066730	owner	chi
863066731	members	
863066732	members	
863066733	owner	chi
863066734	owner	chi
863066735	members	
863066736	owner	chi
2061934928	owner	Peanut
2061934928	members	
1960266177	owner	Zentro
1960266177	members	
2098747185	members	
2098747185	owner	MiniDragon
2098747186	owner	MiniDragon
863066739	members	
2098747186	members	
2061934929	owner	Peanut
2061934929	members	
2098747187	owner	korlen
2098747187	station_name	Mini appliances
2071628784	owner	Thailand
2071628784	dug	7943
1466399086	owner	xercyst
1466399086	dug	0
1466399086	enabled	0
1466399087	owner	xercyst
1466399087	dug	0
1466399087	enabled	0
1954655003	owner	SX
1954655003	priv	protect_streets
2071628784	enabled	1
2071628785	demand	
2083417971	owner	Tagada
2083417972	owner	Tagada
2071628785	active	
1628101400	owner	tux
1628101400	members	
1628101401	owner	tux
1628101401	members	
1628101402	owner	tux
1628101402	members	
1628101403	owner	tux
1628101403	members	
1628101404	members	
2061934930	owner	Peanut
2061934930	members	
2071628785	channel	
1628101404	owner	tux
1628101405	owner	tux
1628101405	members	
1628101406	owner	tux
2071628785	supply	
1628101406	members	
2083417972	members	
2083417973	owner	Tagada
2083417973	members	
1628101407	owner	tux
1628101407	members	
1628101408	owner	tux
1628101408	members	
1628101409	members	
1628101409	owner	tux
2098747187	station_network	new_shops
2098747187	nodename	travelnet:travelnet
1628101411	owner	tux
1725883624	owner	hector_
863066729	owner	chi
863066730	members	
863066731	owner	chi
863066732	owner	chi
863066733	members	
863066734	members	
863066735	owner	chi
863066736	members	
1628101411	members	
1628101412	members	
1628101412	owner	tux
1725883624	station_name	devo ser admin xd
1725883624	station_network	net1
2083417974	members	
1725883624	nodename	travelnet:travelnet
863066739	owner	chi
80478514	owner	parasite
80478515	members	
2083417974	owner	Tagada
1855638080	owner	Peanut
80478516	owner	parasite
2105550245	members	
2105550245	owner	Eula
1855638080	members	
2083417975	owner	Tagada
2083417975	members	
2083417976	owner	Tagada
2042288953	owner	hel
2042288953	members	LusiFern
2042288954	members	
2042288954	owner	hel
2042288955	owner	hel
2105550246	active	
2105550246	channel	
2083417976	members	
2042288955	members	
2042288956	owner	hel
2042288956	members	
2040476672	owner	Neon
2040476672	members	
2042288957	owner	hel
2042288957	members	
2042288958	owner	hel
2083417977	owner	Tagada
2083417977	members	
2083417978	owner	Tagada
2042288958	members	
2083417978	members	
2083417979	owner	Tagada
2083417979	members	
2083417980	owner	Tagada
2083417980	members	
2083417981	owner	Tagada
2105550246	supply	
2105550246	demand	
2105550247	owner	Eula
2083417981	members	
2083417982	display_text	Historic Blueberries Bastion
2105550247	radius	2
2105550248	display_text	
2083417982	material	wood
2105550248	channel	                                   0
2105083370	owner	Neon
2105083370	members	
2105083371	owner	Neon
2105083371	members	
2105083372	owner	Neon
2105083372	members	
2105083373	owner	Neon
2105083373	members	
2105464017	owner	Abdou31
2105464017	station_name	Abdou31's little shop
2085257334	owner	soobin
2105464017	station_network	abdou_net_public
2085257334	members	
2105083376	owner	Hohoni
2105083376	members	
2105083377	station_network	net1
2105083377	nodename	travelnet:travelnet
2105083377	owner	Hohoni
2105083377	station_name	Raketa 2- Mars
2105083378	owner	Hohoni
2105083378	members	
2105464017	nodename	travelnet:travelnet
2105464018	type	atm3
2105083380	owner	AceRichman
2105083380	members	
2105083381	station_network	mars
1761634752	display_text	AceRichman left a little something in your chest :)\n- - - \nBTW, you should protect your home...
1761634752	material	wood
2105083381	nodename	travelnet:travelnet
2105083381	owner	shared
2105083381	station_name	Ares station
2105464019	type	fancyvend
2105464019	in_item	currency:minegeld_10
2105464019	in_count	50
2105464019	out_item	technic:sulfur_block
1289839020	station_name	Moon1
1289839020	station_network	xa-net1
2105243527	owner	Zemtzov7
2105243527	members	ftrof Ovgorski-chan
2105243528	owner	Zemtzov7
2105464019	out_count	99
101297166	members	
1289839020	nodename	travelnet:travelnet
2105083388	owner	admin
2105083388	members	
2105083389	owner	admin
2104071354	owner	bobo1234
2104071354	members	kurt
1640976311	enabled	1
2104071355	owner	bobo1234
2104071355	members	kurt
2104071356	owner	bobo1234
2105083389	members	
2105083390	owner	admin
1640976311	owner	korlen
2083417990	owner	Tagada
2083417990	members	
2104071356	members	kurt
2104071357	owner	bobo1234
2104071357	members	
2104071358	owner	bobo1234
2104071358	members	kurt
2104071359	owner	bobo1234
2061934946	owner	Peanut
2104071359	members	kurt
2105083390	members	
988433640	members	
988433641	owner	tstow
2105243528	members	ftrof Ovgorski-chan
2083417993	owner	Tagada
2083417993	members	
2105243529	owner	Zemtzov7
2105243529	members	ftrof Ovgorski-chan
2105243530	owner	Zemtzov7
2105243530	dug	-1
2105243530	enabled	0
2105083394	owner	Neon
2105083394	members	
2104071360	owner	bobo1234
988433640	owner	tstow
988433641	members	
2104071360	members	
2104071361	owner	bobo1234
988433642	owner	tstow
2104071361	members	kurt
1640976311	dug	8112
1640976312	owner	korlen
2104071362	owner	bobo1234
2043579033	owner	ikzorg
2104071362	members	kurt
2104071363	owner	bobo1234
2104071363	members	kurt
2104071364	owner	bobo1234
2043579033	members	
2043579034	owner	ikzorg
2043579034	members	
2043579035	owner	ikzorg
1640976312	dug	8001
2104071364	members	kurt
2104071365	owner	bobo1234
101297166	owner	aldus
2104071365	members	kurt
2104071366	members	kurt
2043579035	members	
2104071366	owner	bobo1234
2104071367	members	
2104071367	owner	bobo1234
2104071368	owner	bobo1234
2104071368	members	
2104071369	owner	bobo1234
2104071369	members	
2105243531	owner	Zemtzov7
2105243531	members	ftrof Ovgorski-chan
2105243532	owner	Zemtzov7
2105243532	members	ftrof Ovgorski-chan
2105243533	owner	Zemtzov7
2105243533	members	ftrof Ovgorski-chan
988433643	members	
2105243534	owner	Zemtzov7
988433644	owner	tstow
2105243534	members	ftrof Ovgorski-chan
2105243535	owner	Zemtzov7
2105243535	members	ftrof Ovgorski-chan
2105243536	owner	Zemtzov7
2105243536	members	ftrof Ovgorski-chan
2105243537	owner	Zemtzov7
2105243537	members	ftrof Ovgorski-chan
80478514	members	
2105243538	owner	Zemtzov7
80478515	owner	parasite
2105243538	dug	-1
2105243538	enabled	0
2105464019	stock	0
2105464019	owner	Hedgehog
2105464020	in_item	currency:minegeld_10
2105464020	in_count	5
2105325603	station	Centrale
2105325603	line	1
2105325603	index	84
80478516	members	
988433645	owner	tstow
988433646	members	
988433647	members	
2105325603	owner	thomas18F
2105325603	color	
988433649	owner	tstow
988433650	members	
2105325603	rail_pos	
2105325603	linepath_from_prv	
2016366530	members	
2016366530	owner	archfan
2016366531	owner	archfan
2016366531	members	
2105325604	owner	thomas18F
2105325604	members	
1604081561	owner	Marck
1604081561	members	rataforver17
1604081562	members	rataforver17 Terms
1604081562	owner	Marck
2105325605	owner	thomas18F
2061934946	members	
2105325605	members	
2105464020	out_item	default:iron_lump
2105464020	out_count	99
2105464020	stock	2
2105464020	owner	Hedgehog
2105464020	type	fancyvend
2105464021	out_count	99
2103901712	owner	Huhhila
2103901712	radius	4
2103901713	owner	Huhhila
2103901713	radius	1
1289839020	owner	xassassin
2103901714	owner	Huhhila
2103901714	radius	4
2103901715	station_network	Spathi
2101464120	owner	Peanut
2103901715	nodename	travelnet:travelnet_red
2103901715	owner	Huhhila
2027116104	owner	ggrf
2027116104	members	
2103901715	station_name	C r4 decoy
2103901716	owner	Huhhila
2043579047	members	
2043579047	owner	ikzorg
1604081571	owner	Marck
1604081571	members	rataforver17
1604081572	owner	Marck
2043579048	owner	ikzorg
2043579048	members	
2043579049	owner	Eyad
1604081572	members	rataforver17
1604081573	owner	Marck
2043579049	station_name	sand_moon home
1604081573	members	rataforver17
2103901716	station_name	NW r4
2103901716	station_network	Spathi
2103901716	nodename	travelnet:travelnet_blue
2103901717	owner	Huhhila
2103901717	dug	-1
2103901717	enabled	0
2103901718	owner	Huhhila
2103901718	dug	1593
2103901718	enabled	1
2103901719	owner	Huhhila
2105464021	stock	0
2105464021	owner	Hedgehog
2027116105	owner	ggrf
2027116105	members	
2043579049	station_network	net1
2105464021	type	fancyvend
2043579049	nodename	travelnet:travelnet
2043579050	type	atm3
2101464120	members	
2101464121	owner	Peanut
2101464121	members	
2105464021	in_item	currency:minegeld
2105464021	in_count	275
2105464021	out_item	technic:sulfur_dust
988433642	members	
988433643	owner	tstow
2105464022	in_count	4
2104684863	owner	MCLV
2103901719	priv	staff
2103901720	owner	Huhhila
2104684863	members	Roosia
2105464022	out_item	basic_materials:plastic_sheet
2105464022	out_count	99
2103901720	priv	staff
2103901721	owner	Huhhila
2103901721	priv	staff
2103901722	owner	Huhhila
2103901722	priv	staff
2105464022	stock	0
2105464022	owner	Hedgehog
2103901723	owner	Huhhila
2103901723	members	
2103901724	active	
2105464022	type	fancyvend
1289839021	owner	xassassin
1289839021	members	
2105464022	in_item	currency:minegeld
2105464023	type	fancyvend
2105464023	in_item	currency:minegeld
2105464023	in_count	100
2105464023	out_item	bridger:scaffolding
1604081574	owner	Marck
1604081574	members	rataforver17
2105464023	out_count	990
2105464023	stock	0
2105464023	owner	Hedgehog
1944002935	owner	eShaman
1944002935	members	
1944002936	owner	eShaman
1944002936	station_name	Papyrus&Cactus in Desert
2105464024	type	fancyvend
2105464024	in_item	currency:minegeld
2105464024	in_count	100
2103901724	channel	
2100699379	owner	Gauner
988433644	members	
988433645	members	
988433646	owner	tstow
988433647	owner	tstow
2100699379	members	
2100699380	owner	Gauner
988433649	members	
988433650	owner	tstow
2100699380	members	
2103901724	supply	
2103901724	demand	
2103901725	supply	
2103901725	demand	
2100699381	owner	Gauner
2100699381	members	
2103901725	active	
2103901725	channel	
2103901726	active	
2103901726	channel	sw
2103901726	supply	
2103901726	demand	
2105464024	out_item	bridger:scaffolding
2105464024	out_count	990
2105464024	stock	0
2105464024	owner	Hedgehog
2105464025	stock	0
2105464025	owner	Abdou31
2105464025	type	fancyvend
2105464025	in_item	currency:minegeld
2105464025	in_count	1000
2105464025	out_item	mobs_animal:kitten_set
2105464025	out_count	1
2105464026	in_count	2000
2105464026	out_item	ethereal:strawberry
2105464026	out_count	1
2105464026	stock	98
2105464026	owner	Abdou31
2105464026	type	fancyvend
2105464026	in_item	currency:minegeld
1944002936	station_network	eNet2
1944002936	nodename	travelnet:travelnet
2104684881	owner	SwissalpS
2104684881	type	fancyvend
2104684881	in_item	moreores:mithril_lump
2104684881	in_count	6
2104684881	out_item	mobs:meatblock
1966906863	owner	downtime
1966906863	members	nice1
1966906864	owner	downtime
1966906864	members	nice1
1966906865	station_network	meandher
1966906865	nodename	travelnet:travelnet
1966906865	owner	downtime
1966906865	station_name	Main Gate
2104684881	out_count	99
2104684881	stock	0
2104684882	in_item	moreores:mithril_lump
2104684882	in_count	3
2104684882	out_item	farming:sunflower_seeds_toasted
2104684882	out_count	99
2104684882	stock	90
2104684882	owner	SwissalpS
2104684882	type	fancyvend
2105464027	type	fancyvend
2105464027	in_item	currency:minegeld
2105464027	in_count	5000
2105464027	out_item	ethereal:banana
2105464027	out_count	1
2078434142	owner	Anth
2078434142	members	
2078434143	owner	Anth
2105464027	stock	15
2078434143	members	
2078434144	owner	Anth
2078434144	members	
2105464027	owner	Abdou31
2105464028	in_count	2000
2105464028	out_item	ethereal:orange
2105464028	out_count	1
2105464028	stock	50
2105464028	owner	Abdou31
2105464028	type	fancyvend
1536314645	owner	downtime
1536314645	members	nice1
1966906879	members	
1966906879	owner	downtime
1966906880	owner	downtime
1966906880	members	nice1
2105464028	in_item	currency:minegeld
2105464029	stock	80
2105464029	owner	Abdou31
2105464029	type	fancyvend
2105464029	in_item	currency:minegeld
2030731914	type	wiretransfer
2105464029	in_count	1
2105464029	out_item	redwood:redwood_trunk
2105464029	out_count	99
2105464030	out_item	mobs_animal:rat
2105464030	out_count	1
2105464030	stock	185
2105464030	owner	Abdou31
2076043567	owner	Peanut
2076043567	members	
2030731915	members	
2030731915	owner	jonabimael
2105464030	type	fancyvend
2105464030	in_item	currency:minegeld
2105464030	in_count	400
1364241990	owner	Dande
1364241990	station_name	dohg
1364241990	station_network	net2
1364241990	nodename	travelnet:travelnet
2105464031	owner	Abdou31
2105464031	type	fancyvend
2105464031	in_item	currency:minegeld
2105464031	in_count	1000
2105464031	out_item	mobs_animal:bunny_set
2105464031	out_count	1
2105464031	stock	0
2105464032	in_item	currency:minegeld
2105464032	in_count	1000
2105464032	out_item	mob_horse:horse_set
2105464032	out_count	1
2105464032	stock	4
2105464032	owner	Abdou31
2105464032	type	fancyvend
2105464033	owner	Abdou31
2105464033	type	fancyvend
2105127294	owner	Aule
2105127294	members	
2105127295	owner	Aule
2105127295	members	
2105127296	owner	Aule
2105127296	members	
2105127297	owner	Aule
2105127297	members	
2105127298	owner	Aule
2105127298	members	
1885475619	members	qoob
1885475619	owner	Luca123
1885475620	owner	Luca123
1885475620	members	qoob
2105127299	owner	Aule
2105127299	members	
2105464033	in_item	currency:minegeld
2105464033	in_count	1
2105464033	out_item	basic_materials:plastic_sheet
2105464033	out_count	99
2105464033	stock	0
2105550251	display_text	Gen1
2105550251	material	wood
2105550252	material	wood
2105550252	display_text	Property of @MYSTERIOUS\n(and @Bedless too)
2105550253	owner	Gen1
2105550253	members	
2105550254	owner	MYSTERIOUS
2105550254	members	
2105550255	members	
2105550255	owner	Monochromar
2105550256	owner	ButterMilk
2105550256	members	
2105550257	active	
2105550257	channel	
2105550257	supply	
2105550257	demand	
2105550258	owner	yannik
2105550258	members	
2105550259	nodename	travelnet:travelnet
2105550259	owner	Monochromar
2105550259	station_name	Commonwealth Hotel Room
2105550259	station_network	mNetTravel
2105550260	owner	Blue
2105550260	station_name	Commonwealth Hotel
2105550260	station_network	BlooBeri-net1
2105550260	nodename	travelnet:travelnet_blue
2105550261	active	
2105550261	channel	
2105550261	supply	
2105550261	demand	
2105550262	owner	kouuki
2105550262	members	
2105550263	owner	Peanut
957981335	members	
957981336	owner	Gorlock
2105550263	members	mahmmoud
2105550264	station_name	Open Workshop
2105325663	members	
2105325663	owner	thomas18F
2105550264	station_network	projects
2105550264	nodename	travelnet:travelnet
2105550264	owner	xercyst
2105550265	owner	xercyst
2105550265	station_name	Open Workshop
2105550265	station_network	factory
2105550265	nodename	travelnet:travelnet
2105550266	supply	
2105550266	demand	
2105550266	active	
2105550266	channel	switching_station(7366,261,23283)
2105550267	supply	
2105550267	demand	
2105550267	active	
2105550267	channel	
2084937291	owner	Kermit
2076043583	owner	Peanut
2076043583	members	
2076043584	owner	Peanut
2076043584	members	
2076413332	owner	CrazyCarter
2043579068	owner	tux
2043579068	members	
2043579069	station_network	minenetwork
2076413332	members	tree6 sunkenhero chi Time_Styler bungiwboonstra
2043579069	nodename	travelnet:travelnet
2043579069	owner	tux
2043579069	station_name	~>MARS<~
2043579070	display_text	
2043579070	material	wood
2043579071	display_text	
2043579071	material	wood
2043579072	display_text	
1635952690	owner	Stefanie
1635952690	members	
2043579072	material	wood
2084937291	members	
2084937292	owner	Kermit
2084937292	members	
2084937293	owner	Kermit
2084937293	members	
2084937294	owner	Kermit
2084937294	members	
2105550268	owner	Thailand
2084937295	owner	Kermit
2084937295	members	
2105550268	members	
1204390796	owner	Minisleep
1204390797	station_name	Moons under
1204390797	nodename	travelnet:travelnet
1204390798	display_text	Any similarities between travelnet booths and Futurama are completely coincidental.\n \n
1957390442	owner	UncleSam
1957390442	station_name	Lake Park
1680809041	station_name	ship
957981335	owner	Gorlock
957981336	members	
1680809041	station_network	1234
1770580768	owner	Catfires
1680809041	nodename	travelnet:travelnet
1680809041	owner	player1234
1680809042	display_text	left the skeleton for sentamental value please dont vandalize \n-player1234
1680809042	material	wood
1770580768	members	
1770580769	owner	Catfires
1770580769	members	
1957390442	station_network	SamPublicNet
1957390442	nodename	travelnet:travelnet
1680809043	display_text	Player1234's original ship he has since upgraded
1680809043	material	wood
2105325700	owner	thomas18F
2105325700	members	
2105325701	owner	thomas18F
2105127345	display_text	Draussen ist es kalt und unge- muetlich :-O  It s cold outside and not pretty.\n\n
2105127345	material	wood
2105325701	members	
2101326637	active	
2101326637	channel	switching_station(6212,11,11856)
2101326637	supply	
1999362992	owner	hihihihioooo
1999362992	members	Gauner ggrf
2101326637	demand	
1752022539	owner	Rasnov_sks
1752022539	members	
2105520220	display_text	Lucky
2105520220	material	wood
2105520221	display_text	Luca
2105520221	material	wood
1106793161	members	
2105520222	display_text	Hecate
2105520222	material	wood
1106793162	members	
1106793163	members	
1705271570	owner	XQ22
1705271570	members	
1705271571	owner	XQ22
1705271571	members	
1705271572	owner	XQ22
1705271572	members	
2099204828	owner	Fixinsec
2099204828	members	
2099204829	owner	Fixinsec
2099204829	members	
2043579090	owner	Why-did-i
2043579090	members	
2043579091	owner	Why-did-i
2043579091	members	
1339761488	owner	kotty
1339761488	members	
2043579093	owner	BuckarooBanzai
2043579093	members	
2043579094	owner	BuckarooBanzai
1106793166	owner	CJW
2043579094	members	
2043579097	display_text	
2043579097	material	wood
2043579098	display_text	
1564828159	owner	jacrackorn
1564828159	members	
2105520230	owner	Lucky
1564828162	owner	jacrackorn
1564828162	members	
1204390796	members	
1204390797	owner	Minisleep
1204390797	station_network	badbridge
1204390798	material	wood
1564828163	owner	jacrackorn
1564828163	members	
2105520230	members	
2098306454	owner	tobias20
1954655108	owner	SX
1954655108	priv	protect_streets
1954655109	owner	SX
1954655109	priv	protect_streets
2098306454	members	
2098306455	nodename	travelnet:travelnet
2098306455	owner	Uncle
2098306455	station_name	Kosmos
2098306455	station_network	Uncle's Line
2098306456	owner	himanss
2098306456	station_name	moon iron
2094804126	owner	Peanut
2094804126	members	
2098306456	station_network	himanss-rs
2098306456	nodename	travelnet:travelnet
2043579098	material	wood
2030731986	owner	jonabimael
2030731986	members	esmeraldaCruz
2030731987	owner	jonabimael
2030731987	members	
2030731988	owner	jonabimael
2030731988	station_name	Casa
2030731988	station_network	area1
2030731988	nodename	travelnet:travelnet
2043579099	display_text	
2043579099	material	wood
2043579100	display_text	
2043579100	material	wood
2043579101	owner	Why-did-i
2043579101	members	
2099973817	owner	Peanut
2099973817	members	
2099973818	owner	Peanut
2043579105	owner	Why-did-i
2043579105	members	
2043579106	owner	Why-did-i
2043579106	members	
2099973818	members	
2099973819	owner	Peanut
2099973819	members	
2099973820	owner	Peanut
2099973820	members	
1106793161	owner	CJW
1106793162	owner	CJW
1106793163	owner	CJW
2099973821	owner	Peanut
2099973821	members	
2099973822	nodename	travelnet:travelnet
2099973822	owner	Alice2021
2099973822	station_name	Alice2021 home
77395626	owner	pipo
2099973822	station_network	net1
2099973823	owner	Peanut
1106793166	members	
1106793167	members	
2043579113	owner	BuckarooBanzai
1106793168	owner	CJW
2043579113	members	
2043579114	owner	BuckarooBanzai
2043579114	members	
2099973823	members	
2043579115	owner	BuckarooBanzai
2043579115	members	
2043579116	members	
2043579116	owner	BuckarooBanzai
2099973824	owner	Peanut
2099973824	members	
2099973825	owner	Peanut
2061934957	members	
2061934957	owner	Peanut
2061934958	owner	Peanut
2061934958	members	
1893266261	owner	Hecate
1893266261	station_name	Bottom
1893266261	station_network	net69
1893266261	nodename	travelnet:travelnet
2099973825	members	
2099973826	owner	Peanut
2099973826	members	
2099973827	owner	Peanut
2099973827	members	
2099973828	owner	Peanut
2099973828	members	
2099973829	owner	Peanut
2099973829	members	
2099973830	owner	Peanut
2096874804	station_network	net1
2096874804	nodename	travelnet:travelnet
2096874804	owner	konquest
2096874804	station_name	Cheese Mine
2096874805	owner	konquest
2096874805	members	
1770580776	members	
1122389289	owner	kelci
1122389290	station_name	/5U %23 (lm11)
1122389290	nodename	travelnet:travelnet
1122389291	station_name	/5U #3# (lm10)
1770580776	owner	Catfires
2096874806	owner	konquest
2096874806	members	
2099973830	members	
2099973831	owner	Peanut
2099973831	members	
2099973832	members	
2099973832	owner	Peanut
2099973833	owner	Peanut
1106793167	owner	CJW
2099973833	members	
1106793168	members	
1810584820	owner	skipper
1810584820	station_name	nice moon mine
77395626	members	
1810584820	station_network	self
1810584820	nodename	travelnet:travelnet
2099204860	owner	Fixinsec
2099204860	members	
677138174	owner	chi
677138175	owner	chi
1770580783	owner	Catfires
677138176	members	
1770580783	members	
1770580784	owner	Catfires
1770580784	members	
819620962	members	
819620963	owner	Baggins
1770580785	owner	Catfires
1770580785	members	
1253580280	owner	Peanut
1122389289	members	
1122389290	owner	kelci
1122389290	station_network	open mining
1122389291	owner	kelci
1253580281	owner	Peanut
1308560762	owner	GamePlayer
1308560762	station_name	Mese-Space
1308560762	station_network	Green-Place
1308560762	nodename	travelnet:travelnet
2078094382	owner	ggrf
1122389291	station_network	open mining
1122389292	members	
2078094382	members	
2078094383	owner	ggrf
2078094383	members	
2078094384	demand	
2078094384	active	
2078094384	channel	switching_station(-3640,15,-128)
2078094384	supply	
2103349263	display_text	\nLukeSkywalker\nfloating \nisland
2103349263	material	wood
2104027539	owner	Kermit
2104027539	members	
2104027540	members	
2104027540	owner	Kermit
2078434206	owner	Anth
2078434206	members	
1010384443	owner	thomas18F
1010384444	members	
1010384445	members	
677138174	members	
677138175	members	
677138176	owner	chi
2104027541	owner	Kermit
1122389291	nodename	travelnet:travelnet
1122389292	owner	kelci
2104027541	members	
2104027542	owner	Kermit
2104027542	members	
2104027544	owner	Kermit
2104027544	members	
2034329693	owner	El_Naso
1770580797	owner	Catfires
1272047714	owner	Energy
1272047714	members	
1272047715	owner	Energy
1272047715	members	
1770580797	members	
2034329693	radius	1
2034329694	active	
2034329694	channel	
2034329694	supply	
2034329694	demand	
1010384443	members	
1010384444	owner	thomas18F
1010384445	owner	thomas18F
1010384446	members	
2084223891	owner	PlasmaHam
2084223891	members	
1010384447	owner	thomas18F
1010384448	members	
819620962	owner	Baggins
819620963	members	
2084223892	owner	PlasmaHam
2084223892	members	
2084223893	owner	PlasmaHam
2084223893	members	
2104777830	owner	jackb
2104777830	members	
2104777831	owner	jackb
2104777831	members	
2104777832	station_network	moon
2104777832	nodename	travelnet:travelnet
2104777832	owner	shared
1848022621	owner	TobiasRandy
1848022621	members	lime107
2104777832	station_name	moonX Station
2104777833	owner	jackb
2104777833	members	
2104777834	owner	Cyrus
2104777834	station_name	moonX
2104777834	station_network	net1
2104777834	nodename	travelnet:travelnet
2104777835	owner	jackb
2104777835	members	
2104777836	members	
2104777836	owner	jackb
2104777837	supply	
2104777837	demand	
2104777837	active	
2083715875	owner	downtime
2083715875	members	
2083715876	owner	downtime
2083715876	members	
2104777837	channel	switching_station(-2196,5259,-333)
2104777838	active	
2083715878	owner	downtime
2083715878	members	
2104777838	channel	switching_station(-2195,5259,-333)
2104777838	supply	
2104777838	demand	
2102866727	members	
2102866727	owner	Behemoth_lives
2102866728	owner	Behemoth_lives
2102866728	members	
2102866729	owner	Behemoth_lives
2102866729	members	
1848022622	owner	TobiasRandy
1848022622	members	lime107
2102866730	owner	Behemoth_lives
2102866730	members	
2102866731	station_network	net1
2102866731	nodename	travelnet:travelnet
2102866731	owner	Behemoth_lives
2102866731	station_name	home 2
2074181980	station_network	GLEB_FARM
1253580280	members	
2074181980	nodename	travelnet:travelnet
2074181980	owner	GLEB_R
1253580281	members	
2074181980	station_name	КОРАБЛЬ
2100119722	members	kumma
2100119722	owner	jtee
1628101518	owner	tux
1628101518	members	
2100119723	owner	jtee
2100119723	members	kumma
2100119724	owner	jtee
2100119724	members	kumma
2100119725	owner	jtee
2100119725	members	kumma
2100119726	burn_time	239044
2100119726	structure_accumulated_badness	0
1921530629	owner	GoldX
1921530629	members	
2052306437	owner	Yaofyr
2052306437	members	
2052306438	owner	Yaofyr
2052306438	members	
1848022623	members	lime107
1848022623	owner	TobiasRandy
1848022624	owner	TobiasRandy
1010384446	owner	thomas18F
1010384447	members	
1921530632	owner	GoldX
1848022624	members	lime107
1010384448	owner	thomas18F
1921530632	members	
1921530633	owner	GoldX
1921530633	members	
1921530634	owner	GoldX
2105550329	display_text	.\n29.02.2020 - 09:30 ICT\n.\n7,570.xxx xp = nr one with\n +2.0 Mio XP to 2nd\n.\n
2105550329	material	wood
2105550330	owner	Thailand
2105550330	members	
2105550331	owner	Thailand
2105550331	members	
2105550332	owner	Thailand
2105550332	members	Cooking
2105550333	owner	Thailand
1921530634	members	
818145083	owner	Peanut
2105550333	members	Cooking
2105550334	owner	Thailand
1921530635	owner	GoldX
1921530635	members	
2105550334	members	
2105550335	owner	Thailand
2105550335	members	
2105550336	owner	Thailand
2105550336	members	Cooking
2105550337	owner	Thailand
2105550337	station_name	to Exit (in  only)
2083319109	owner	MCLV
2083319109	station_name	Snow
2083319109	station_network	xplore
2105550337	station_network	Thailand-Exit
2105550337	nodename	travelnet:travelnet
2105550338	owner	Thailand
2105550338	station_name	Exit
2105550338	station_network	Thailand-Exit
2105550338	nodename	travelnet:travelnet
2102288324	members	
2102288324	owner	parampampam
2105270725	owner	BW
2083319109	nodename	travelnet:travelnet
2105270725	members	
2105270726	members	
2105270726	owner	SX
2105270727	owner	SX
2105270727	members	
2105270728	nodename	travelnet:travelnet
2105270728	owner	SX
2105270728	station_name	Starter Town
2105270728	station_network	public
2105270729	owner	SX
2105270729	members	
2105270730	owner	SX
2105270730	members	
2105270731	owner	SX
2105270731	members	
2105270732	owner	SX
2105270732	members	
2105270733	owner	tjs
2105270733	members	
2105270734	owner	tjs
2105270734	members	
2105270735	owner	tjs
2105270735	members	
2105270736	owner	tjs
2105270736	members	
2105270737	members	
2105270737	owner	tjs
2105270738	owner	tjs
2105270738	members	
2105270739	owner	BW
2105270739	members	
2083319118	owner	MCLV
2052953545	owner	itzfoxy00
2083319118	members	Roosia
1954655179	owner	SX
1954655179	priv	protect_streets
1954655180	owner	SX
1954655180	priv	protect_streets
1148055600	priv	protect_streets
1921530646	owner	GoldX
1921530646	members	
1921530647	owner	GoldX
1921530647	members	
2052953545	station_name	Husky's proper den! 
2052953545	station_network	net1
2052953545	nodename	travelnet:travelnet_black
2105464126	type	atm3
2105464127	in_count	2
2105464127	out_item	unified_inventory:bag_large
2105464127	out_count	1
2105464127	stock	7
2105464127	owner	sparrow
2105464127	type	fancyvend
2105464127	in_item	currency:minegeld_10
2105464128	in_item	currency:minegeld
2105464128	in_count	1
2105464128	out_item	hangglider:hangglider
2105464128	out_count	1
2105464128	stock	10
2105464128	owner	sparrow
2105464128	type	fancyvend
2105464129	in_count	25
2105464129	out_item	headlamp:headlamp_off
2105464129	out_count	1
2105464129	stock	8
2105464129	owner	sparrow
2105464129	type	fancyvend
2105464129	in_item	currency:minegeld_10
2105464130	out_item	mobs_xenomorph:xenomorph_set
2105464130	out_count	1
2105464130	stock	4
2105464130	owner	MCLV
2105464130	type	fancyvend
2105464130	in_item	currency:minegeld_10
2105464130	in_count	100
2105464131	in_count	18
2105464131	out_item	mobs:saddle
2105464131	out_count	1
2105464131	stock	9
2105464131	owner	MCLV
2105464131	type	fancyvend
2105464131	in_item	currency:minegeld
2105464132	out_item	spacecannon:railgun_slug
2105464132	out_count	1
2105464132	stock	0
2105464132	owner	MCLV
2105464132	type	fancyvend
2105464132	in_item	currency:minegeld
2105464132	in_count	30
2105464133	out_item	spacecannon:cannon_blue
2105464133	out_count	1
2105464133	stock	99
2105464133	owner	MCLV
2105464133	type	fancyvend
2105464133	in_item	currency:minegeld_10
2105464133	in_count	33
2105464134	out_item	wrench:wrench
2105464134	out_count	1
2105464134	stock	14
2105464134	owner	MCLV
948766570	owner	6r1d
2105464134	type	fancyvend
2105464134	in_item	currency:minegeld_10
2105464134	in_count	3
2105464135	out_count	99
2105464135	stock	36
2105464135	owner	sparrow
2105464135	type	fancyvend
2105464135	in_item	currency:minegeld
2105464135	in_count	6
2105464135	out_item	scifi_nodes:white2
2105464136	in_count	1
2105464136	out_item	currency:minegeld
2105464136	out_count	15
2105464136	stock	0
2105464136	owner	MrBox
2105464136	type	fancyvend
2105270788	owner	BW
2105270788	members	
948766571	members	
2105270789	owner	BW
948766572	owner	6r1d
2105270789	members	
2105270790	owner	BW
2105270790	members	
2105270791	owner	BW
2105270791	members	
2105464136	in_item	moreores:mithril_lump
2105464137	stock	0
2105464137	owner	MrBox
2105464137	type	fancyvend
2105464137	in_item	currency:minegeld
2105464137	in_count	2
2104215998	members	
2104215998	owner	Theone10
2104215999	owner	Theone10
2104215999	members	
2105464137	out_item	biofuel:fuel_can
2105464137	out_count	1
2105464138	in_item	currency:minegeld
2105464138	in_count	1
2105464138	out_item	moretrees:sequoia_trunk
2005629798	display_text	4 Gravel\n+\n5 Stone\n=\n4 Block of Prefab Concrete
2005629798	material	wood
2005629799	display_text	1 Compressed Cobblestone\n=\n9 Cobblestone
2005629799	material	wood
2102288343	owner	Trollz0r
2102288343	members	
2102288344	members	
2102288344	owner	Trollz0r
2102288345	members	
2102288345	owner	Trollz0r
2103349296	owner	shanish
2103349296	members	
2103349297	owner	shanish
2103349297	members	
2103349298	owner	shanish
2103349298	members	
2005629800	owner	Boxy
2005629800	members	
2005629801	members	
2103349299	owner	shanish
2103349299	members	
2103349300	members	
2103349300	owner	shanish
2103349301	owner	shanish
2103349301	members	
2103349302	owner	shanish
2103349302	members	
2103349303	members	
2005629801	owner	Boxy
2005629802	display_text	Lump\netc.
2005629802	material	wood
2005629803	display_text	Steel\nLevel: 45\nHeal: 0\nRadiation: 0
2005629803	material	wood
2065138301	owner	FeXoR
2065138301	priv	protect_streets
2103349303	owner	shanish
2103349304	owner	shanish
2103349304	members	
2105464138	out_count	10
2105464138	stock	36
2105464138	owner	MrBox
2005629804	display_text	Wood\nLevel: 27\nHeal: 0\nRadiation: 0
2005629804	material	wood
2105464138	type	fancyvend
818145083	members	
2105464139	type	fancyvend
2005629805	display_text	Cactus\nLevel: 27\nHeal: 0\nRadiation: 0
2005629805	material	wood
2005629806	display_text	Brass\nLevel: 37.8\nHeal: 0\nRadiation: 13.5
2005629806	material	wood
2103349305	members	
2103349305	owner	shanish
2103349306	members	
2103349306	owner	shanish
2103349307	owner	shanish
2103349307	members	
2103349308	owner	shanish
2103349308	members	
1811972473	members	
1811972473	owner	aorus
1811972474	owner	aorus
1811972474	members	
1811972475	owner	aorus
2103349309	owner	shanish
1811972475	members	
1811972476	owner	aorus
1811972476	members	
1811972482	owner	aorus
1811972482	members	
1811972483	owner	aorus
1811972483	members	
2103349309	members	
2103349310	owner	shanish
2103349310	members	
2103349311	owner	shanish
948766570	members	
948766571	owner	6r1d
948766572	members	
2103349311	members	
2103349312	owner	shanish
2005629807	display_text	Carbon Steel\nLevel: 55.8\nHeal: 40\nRadiation: 3.6
2005629807	material	wood
2005629808	display_text	Tools\nMachine
2005629808	material	wood
2005629809	display_text	Saplings
2005629809	material	wood
2103349312	members	
2103349313	owner	shanish
2103349313	members	
2103349314	owner	shanish
2005629810	display_text	Seed
2005629810	material	wood
2005629811	material	wood
2005629811	display_text	Other Stone\netc.
1811972493	owner	aorus
2005629812	display_text	Wood
2103349314	members	
2105464139	in_item	currency:minegeld_10
2105464139	in_count	180
2105464139	out_item	jumpdrive:fleet_controller
2105464139	out_count	1
2105464139	stock	37
2105464139	owner	AceRichman
2105464140	owner	AceRichman
2105464140	type	fancyvend
1811972493	members	
2105464140	in_item	currency:minegeld_10
2105464140	in_count	10
2105464140	out_item	powerbanks:powerbank_mk1
2105464140	out_count	1
2058320264	nodename	travelnet:travelnet
2058320264	owner	MineWorlds
2058320264	station_name	3c's Shop
2058320264	station_network	net1
1811972494	owner	aorus
1811972494	members	
1811972495	owner	aorus
1811972495	members	
2105464140	stock	0
1640976312	enabled	1
2105464141	owner	AceRichman
2105464141	type	fancyvend
2105464141	in_item	currency:minegeld_10
2105464141	in_count	20
2105464141	out_item	powerbanks:powerbank_mk2
2105464141	out_count	1
2105464141	stock	0
2105464142	owner	AceRichman
2105464142	type	fancyvend
2105464142	in_item	currency:minegeld_10
2105464142	in_count	30
2105464142	out_item	powerbanks:powerbank_mk3
2105464142	out_count	1
2105464142	stock	0
2105464143	out_count	25
2105464143	stock	0
2102809665	members	
2102809665	owner	KFC29
2102809666	owner	KFC29
2102809666	members	
2102809667	owner	KFC29
2102809667	members	
2102809668	owner	KFC29
2102809668	members	
2102866782	owner	Peanut
2102866782	members	
2097325892	owner	Huhhila
2097325892	radius	12
2105464143	owner	putney34
2105464143	type	fancyvend
2105464143	in_item	currency:minegeld
2105464143	in_count	12
2105464143	out_item	scifi_nodes:white2
2105464144	station_name	Hi-Fi
2102866786	owner	Peanut
2102866786	members	
2105464144	station_network	Shops
2105464144	nodename	travelnet:travelnet
2105464144	owner	nacmop
2105464145	owner	MrBox
2105464145	station_name	Hi Fi Shop
2105464145	station_network	BoxNet
2105464145	nodename	travelnet:travelnet
2105464146	owner	AceRichman
2103349338	owner	sloopy
2005629812	material	wood
2005629813	display_text	Oil
2005629813	material	wood
2005629814	display_text	Leaves
2005629814	material	wood
2005629815	display_text	Stuff
2005629815	material	wood
2005629816	display_text	Silver Sandstone
2005629816	material	wood
2005629817	display_text	Food
1429984023	owner	relkei
1429984023	station_name	8//24 pine outside hifi
1429984023	station_network	net1
1429984023	nodename	travelnet:travelnet
2005629817	material	wood
2005629818	material	wood
2005629818	display_text	Miscellaneous
2005629819	display_text	Stainless Steel\nLevel: 55.8\nHeal: 40\nRadiation: 12.6
2005629819	material	wood
2005629820	material	wood
2005629820	display_text	Tin\nLevel: 33.3\nHeal: 0\nRadiation: 2.7
2005629821	display_text	Hazmaz Suit\nLevel: 31.5\nHeal: 20\nRadiation: 225
2005629821	material	wood
2005629822	display_text	Spacesuit\nLevel: 21.6\nHeal: 4\nRadiation: 0
82968942	members	Jacoby Lalo_uwu
2005629822	material	wood
819621000	members	
2005629823	display_text	\nLevel: \nHeal: \nRadiation: 
2005629823	material	wood
2005629824	display_text	Cobblestone\netc.
2005629824	material	wood
2005629825	display_text	Material
2005629825	material	wood
2005629826	display_text	Marble
2005629826	material	wood
1845658674	rail_pos	
2103349338	station_name	LukeSkywalker island
1845658674	linepath_from_prv	
1845658674	station	Bhf NSBH
1845658674	line	
1845658674	index	0
628712943	owner	UncleSam
1845658674	owner	Yaofyr
2005629827	display_text	
2103349338	station_network	net1
2105464146	station_name	Temp Shop
2005629827	material	wood
2005629828	display_text	9 Cobblestone\n=\n1 Compressed Cobblestone
2005629828	material	wood
2005629829	display_text	1 Stone\n+\n8 Cobblestone\n=\n9 Stone Tile
1845658674	color	blue
2005629829	material	wood
82968942	owner	albertyeah
2005629830	display_text	6 Leaves\n=\n3 Oil
2005629830	material	wood
2005629831	display_text	9 Dirt\n=\n1 Compressed Dirt
2005629831	material	wood
2005629832	members	
2005629832	owner	Boxy
2005629833	active	
2005629833	channel	switching_station(-1382,4,-1387)
2005629833	supply	
2105464146	station_network	public_net
2105464146	nodename	travelnet:travelnet
2005629833	demand	
2005629834	channel	switching_station(-1378,3,-1387)
2005629834	supply	
2005629834	demand	
2005629834	active	
2005629835	owner	anaq
2005629835	members	
2005629836	owner	anaq
2005629836	members	
2005629837	display_text	Bronze\nLevel: 45\nHeal: 24\nRadiation: 0
2005629837	material	wood
2005629838	display_text	Cast Iron\nLevel: 53.1\nHeal: 32\nRadiation: 3.6
2005629838	material	wood
2005629839	owner	anaq
2005629839	members	
2005629840	owner	anaq
2005629840	members	
2005629841	owner	anaq
2105464147	owner	putney34
2105464147	station_name	Shop
2105464147	station_network	net2
2105464147	nodename	travelnet:travelnet
2105464148	owner	rubesh
2105464148	station_name	SHOP
2005629841	members	
2005629842	owner	space1
28727696	owner	Peanut
2005629842	members	
2105464148	station_network	net1
28727698	owner	Peanut
2105464148	nodename	travelnet:travelnet_blue
2105464149	in_count	230
2105464149	out_item	mobs:lava_orb
2105464149	out_count	1
2105464149	stock	25
2105464149	type	smartshop
2105464149	owner	sparrow
2103349338	nodename	travelnet:travelnet_black
2103349339	owner	sloopy
818145098	owner	Peanut
2103349339	members	
2105464149	in_item	currency:minegeld_10
2105464150	in_count	30
2105464150	out_item	technic:lava_can
2105464150	out_count	1
2105464150	stock	0
2105464150	type	smartshop
2105464150	owner	sparrow
2100800668	icon	home
2100800668	color	green
2100800668	name	ProKillerB's Home Spaceship
2100800668	category	
2100800668	url	
2100800668	owner	ProKillerB
2105464150	in_item	currency:minegeld_10
2105464151	type	smartshop
2049735885	owner	SlimJim
2049735885	members	
628712943	members	
2049735886	owner	SlimJim
2049735886	members	
2049735887	nodename	travelnet:travelnet
2049735887	owner	SlimJim
2049735887	station_name	NewTower
819621000	owner	Baggins
2049735887	station_network	SlimNet
2049735888	members	
2049735888	owner	SlimJim
2049735889	members	
1691347945	station_name	The_Deathalus (surface)
2049735889	owner	SlimJim
2049735890	owner	SlimJim
2049735890	members	
2049735891	owner	SlimJim
2049735891	members	
2049735892	owner	SlimJim
2105464151	owner	sparrow
2105464151	in_item	currency:minegeld_5
2049735892	members	
1644085624	owner	Gorlock
1644085624	members	
1644085625	category	
1644085625	url	
1644085625	owner	Gorlock
2049735893	owner	SlimJim
2049735893	members	
1691347945	station_network	Gamer_T
1644085625	icon	binoculars
1644085625	color	blue
1691347945	nodename	travelnet:travelnet
1691347945	owner	Thailand
2049735894	owner	SlimJim
2049735894	members	
2049735895	owner	SlimJim
2049735895	members	
2105464151	in_count	1
2105464151	out_item	default:stonebrick
1644085625	name	Escher's Dream
2049735897	owner	SlimJim
2049735897	members	
2049735898	members	
2049735898	owner	SlimJim
2049735899	owner	SlimJim
2049735899	members	
2049735900	owner	SlimJim
2049735900	members	
2049735901	owner	SlimJim
2049735901	members	
2105464151	out_count	99
2105464151	stock	19
2105464152	in_item	currency:minegeld
2105464152	in_count	170
2105464152	out_item	mobs_animal:kitten_set
2049735903	owner	SlimJim
2049735903	members	
2105464152	out_count	1
2105464152	stock	0
2105464152	type	smartshop
2105464152	owner	putney34
2105464153	out_count	1
2105464153	stock	0
2105464153	type	smartshop
2105464153	owner	putney34
2105464153	in_item	currency:minegeld
2105464153	in_count	170
2105464153	out_item	mobs_animal:kitten_set
2105464154	stock	0
2105464154	type	smartshop
2105464154	owner	putney34
2105464154	in_item	currency:minegeld
2105464154	in_count	6
2105464154	out_item	basic_materials:plastic_sheet
2105464154	out_count	25
2105464155	in_count	16
2105464155	out_item	scifi_nodes:white
818145098	members	
2105464155	out_count	25
2105464155	stock	0
2105464155	type	smartshop
2105464155	owner	putney34
2105464155	in_item	currency:minegeld
2105464156	type	smartshop
2105464156	owner	rubesh
2104005974	owner	thomas18F
2104005974	members	
2104005975	owner	thomas18F
2104005975	members	
2104005976	owner	thomas18F
2104005976	members	
2104005977	members	
2104005977	owner	thomas18F
2104005978	owner	thomas18F
2104005978	members	
2104005979	owner	thomas18F
2104005979	members	
2104005980	owner	thomas18F
2104005980	members	
2104005981	owner	thomas18F
2104005981	members	
2105464156	in_item	currency:minegeld_10
2105464156	in_count	6
2104005983	members	
2104005983	owner	thomas18F
2105464156	out_item	default:copper_ingot
2102866814	owner	shanish
2102866814	members	
2105464156	out_count	99
2105464156	stock	0
2105464157	in_item	currency:minegeld_10
2105464157	in_count	5
28727696	members	
2105464157	out_item	default:mese
28727698	members	
2105464157	out_count	1
2105464157	stock	35
2105464157	type	smartshop
1778463029	members	
1778463029	owner	theDragon
1778463030	owner	theDragon
1778463030	members	
1778463031	owner	theDragon
2105464157	owner	rubesh
2105464158	type	smartshop
2105464158	owner	putney34
2105464158	in_item	currency:minegeld
1917199802	owner	kievski
1379592156	owner	Justice
1379592156	members	
1379592157	owner	Justice
1379592157	members	
1379592158	members	
1379592158	owner	Justice
1379592159	owner	Justice
1917199802	members	
1379592159	members	
1379592160	owner	Justice
1379592160	members	
1379592161	members	
1379592161	owner	Justice
1379592162	owner	Justice
1379592162	members	
1379592163	members	
1379592163	owner	Justice
1917199803	owner	kievski
1917199803	members	
2105464158	in_count	120
2105464158	out_item	canned_food:canned_tomato_plus
1778463031	members	
2105464158	out_count	1
2105464158	stock	9
2105464159	in_count	5
2105464159	out_item	mesecons_pistons:piston_normal_off
2105464159	out_count	2
2105464159	stock	0
2105464159	type	smartshop
2105464159	owner	putney34
2105464159	in_item	currency:minegeld
2105464160	out_item	mesecons_pistons:piston_normal_off
2105464160	out_count	1
2105464160	stock	0
2105464160	type	smartshop
964590219	owner	Dux
1379592170	owner	Justice
1379592170	members	
1379592171	owner	Justice
1379592171	members	
2105464160	owner	putney34
2105464160	in_item	currency:minegeld
2105464160	in_count	3
2105464161	type	smartshop
2105464161	owner	putney34
2105464161	in_item	currency:minegeld
2105464161	in_count	14
2105464161	out_item	digtron:digger
2105464161	out_count	2
2105464161	stock	0
2105464162	type	smartshop
2105464162	owner	putney34
2105464162	in_item	currency:minegeld
2105464162	in_count	8
1637160328	owner	Tytronix
2105464162	out_item	digtron:digger
1933083751	owner	6r1d
1933083751	members	
1933083752	owner	6r1d
2105464162	out_count	1
2105464162	stock	0
1933083752	members	
1933083753	members	
1637160328	members	
1933083753	owner	6r1d
2105464163	out_item	default:gold_ingot
1637160329	owner	Tytronix
1637160329	members	
1637160330	owner	Tytronix
1637160330	members	
1637160331	owner	Tytronix
2105464163	out_count	99
2105464163	stock	1
1637160331	members	
1637160332	owner	Tytronix
2105464163	type	smartshop
2105464163	owner	rubesh
2105464163	in_item	currency:minegeld_10
2105464163	in_count	8
2105464164	stock	1
2105464164	type	smartshop
2105464164	owner	rubesh
1637160332	members	
1637160333	owner	Tytronix
1637160333	members	
1637160334	owner	Tytronix
1637160334	members	
1637160335	members	
2105464164	in_item	currency:minegeld_10
2105127555	owner	Thailand
2105127555	station_name	-3.000 / 2000 Intersection
2105127555	station_network	Thailand--3000/2000
2105127555	nodename	travelnet:travelnet
2105127556	owner	Thailand
2105127556	members	
2105127557	owner	Thailand
2105127557	members	
1637160335	owner	Tytronix
1637160336	owner	Tytronix
1637160336	members	
1637160337	owner	Tytronix
1637160337	members	
1637160338	owner	Tytronix
2105464164	in_count	4
2105464164	out_item	technic:zinc_ingot
1820531750	priv	protect_streets
2105464164	out_count	99
2105464165	out_item	technic:chromium_ingot
1951663793	owner	Hecate
1820531750	owner	BuckarooBanzai
2105464165	out_count	99
1951663793	radius	9
1933083756	owner	6r1d
1933083756	members	
1933083757	members	
1933083757	owner	6r1d
1933083758	owner	6r1d
1148055600	owner	LibrePower
1933083758	members	
1951663794	burn_time	338578
1951663794	structure_accumulated_badness	0
1951663795	type	atm3
2105464165	stock	2
2105464165	type	smartshop
2105464165	owner	rubesh
2105464165	in_item	currency:minegeld_10
2103467086	burn_time	120986
2103467086	structure_accumulated_badness	0
2099274470	owner	KFC29
1637160338	members	
2099274470	members	
2099274471	owner	KFC29
2105464165	in_count	5
1988373344	members	
1988373344	owner	captainsparx
2105464166	in_item	currency:minegeld_10
2105464166	in_count	6
1637160339	owner	Tytronix
1637160339	members	
2105464166	out_item	default:steel_ingot
2105464166	out_count	99
2105464166	stock	0
2105464166	type	smartshop
2105464166	owner	rubesh
2105464167	owner	rubesh
2105464167	in_item	currency:minegeld_10
1637160340	owner	Tytronix
1637160340	members	
1637160341	owner	Tytronix
1637160341	members	
1637160342	owner	Tytronix
1637160342	members	
1637160343	owner	Tytronix
1637160343	members	
1637160344	owner	Tytronix
1637160344	members	
1637160345	owner	Tytronix
2105464167	in_count	5
2105464167	out_item	unified_inventory:bag_large
2105464167	out_count	1
2105464167	stock	0
1961210205	members	
1961210205	owner	Utrusad
1961210206	owner	Utrusad
1961210206	members	
1637160345	members	
1637160346	owner	Tytronix
1637160346	members	
1637160347	owner	Tytronix
1637160347	members	
1637160348	owner	Tytronix
2105464167	type	smartshop
1603894604	owner	int
1603894604	priv	protect_technic_city_infra
2105464168	in_item	currency:minegeld_10
2099274471	members	
1961210207	owner	Utrusad
2099274472	owner	KFC29
1961210207	members	
2099274472	members	
1637160348	members	
1637160349	owner	Tytronix
1637160349	members	
1637160350	members	
2099274473	owner	KFC29
2105464168	in_count	1
2105464168	out_item	charcoal:charcoal_lump
2105464168	out_count	99
2105464168	stock	8
2105464168	type	smartshop
2105464168	owner	rubesh
2105464169	in_count	1
2105464169	out_item	biofuel:fuel_can
1637160350	owner	Tytronix
2105464169	out_count	99
2105464169	stock	0
2105464169	type	smartshop
2105464169	owner	rubesh
2105464169	in_item	currency:minegeld_10
2105464170	out_item	mesecons_materials:fiber
2105464170	out_count	99
2105464170	stock	0
2105464170	type	smartshop
2105464170	owner	rubesh
2105464170	in_item	currency:minegeld_10
2099274473	members	
2105464170	in_count	1
1637160351	owner	Tytronix
1637160351	members	
1637160352	owner	Tytronix
1637160352	members	
1637160353	owner	Tytronix
1637160353	members	
1637160354	owner	Tytronix
1637160354	members	
1637160355	owner	Tytronix
1637160355	members	
1637160356	owner	Tytronix
1997637373	owner	shanish
1637160356	members	
1997637373	members	
1802316191	owner	TommyBeeBop
1802316191	members	
1637160357	owner	Tytronix
1637160357	members	
1637160358	owner	Tytronix
1637160358	members	
1637160359	owner	Tytronix
1637160359	members	
1637160360	owner	Tytronix
1637160360	members	
1270311026	owner	Appoox
1637160361	owner	Tytronix
1637160361	members	
1637160362	owner	Tytronix
1637160362	members	
1637160363	owner	Tytronix
1637160363	members	
1637160364	owner	Tytronix
1637160364	members	
1637160365	owner	Tytronix
1637160365	members	
1637160366	owner	Tytronix
1637160366	members	
1637160367	members	
1637160367	owner	Tytronix
1270311026	station_name	deeper
1270311026	station_network	net1
1637160368	owner	Tytronix
1637160368	members	
1637160369	owner	Tytronix
1637160369	members	
1637160370	owner	Tytronix
1637160370	members	
1270311026	nodename	travelnet:travelnet
1585122027	owner	Peanut
1585122027	members	
1585122028	owner	Peanut
1585122028	members	
1637160371	owner	Tytronix
1637160371	members	
964590219	members	Dsa Rbcz Vbybrjnbr
1637160372	owner	Tytronix
1637160372	members	
1637160373	owner	Tytronix
1637160373	members	
1637160374	owner	Tytronix
1637160374	members	
2102522719	owner	thomas18F
2102522719	members	
1976860438	owner	Mythos
2105410960	owner	Fernandello
2105410960	members	
1976860438	members	
2105410961	owner	dafalite
2105410961	members	w
1508574556	owner	Sense
2104411464	owner	Eternal22
2104411464	members	
1508574556	station_name	Cliff
1508574556	station_network	sense_1
1508574556	nodename	travelnet:travelnet
2104411465	owner	Eternal22
2104411465	members	
2104411466	owner	Eternal22
1637160375	owner	Tytronix
1637160375	members	
1637160376	members	
1637160376	owner	Tytronix
2104411466	members	
2104411467	owner	Eternal22
2104411467	members	
1650282838	demand	
1637160377	owner	Tytronix
1637160377	members	
2104411468	owner	Eternal22
2104411468	members	
2104411469	owner	Eternal22
2104411469	members	
1637160378	owner	Tytronix
1637160378	members	
2104411470	members	
2104411470	owner	Eternal22
2104411471	owner	Eternal22
2104411471	members	
1650282838	active	
1650282838	channel	sw0
1650282838	supply	
1650282839	owner	i_am_me
1650282839	dug	-1
1650282839	enabled	0
1650282840	owner	i_am_me
1637160379	owner	Tytronix
1650282840	dug	-1
1650282840	enabled	0
1650282841	owner	i_am_me
1650282841	dug	-1
1650282841	enabled	0
2104411472	owner	Eternal22
2104411472	members	
2104411473	owner	Eternal22
2099274491	members	
2099274491	owner	KFC29
2099274492	owner	KFC29
1637160379	members	
2099274492	members	
2076091303	owner	leandro415
2104411473	members	
2104411474	owner	Eternal22
2104411474	members	
2104411475	owner	Eternal22
2104411475	members	
2104411476	owner	Eternal22
1597890891	owner	Berserkerswedfghjk
1597890891	members	
2104411476	members	
2104411477	owner	Eternal22
1933083767	owner	6r1d
1933083767	members	
1933083768	owner	6r1d
1933083768	members	
1933083769	owner	6r1d
2104411477	members	
2104411478	station_network	Main
2104411478	nodename	travelnet:travelnet
2104411478	owner	tstow
2104411478	station_name	Farm
2105410964	active	
2105410964	channel	switching_station(-2771,102,-6862)
2105410964	supply	
2105410964	demand	
1637160380	owner	Tytronix
2051245961	owner	SX
2051245961	priv	protect_streets
2051245962	owner	SX
2099274499	owner	KFC29
2099274499	members	
2051245962	priv	protect_streets
1933083769	members	
1933083770	owner	6r1d
1933083770	members	
2099274500	owner	KFC29
2099274500	members	
1933083771	owner	6r1d
1933083771	members	
1933083772	owner	6r1d
1933083772	members	
1933083773	owner	6r1d
1874529712	dug	361
1933083773	members	
1933083774	owner	6r1d
1933083774	members	
1933083775	owner	6r1d
1933083775	members	
1933083776	members	
1933083776	owner	6r1d
1264269756	station_network	Thailand-5000/18000
1264269756	owner	Thailand
2099274501	owner	KFC29
2099274501	members	
1264269757	station_name	6.000 / 19.000 Hub
1264269757	nodename	travelnet:travelnet
2099274502	members	
2099274502	owner	KFC29
2099274503	owner	KFC29
1264269758	station_name	7.000 / 20.000 Hub
1264269758	nodename	travelnet:travelnet
2099274503	members	
1264269759	owner	Thailand
1637160380	members	
1637160381	owner	Tytronix
1637160381	members	
1264269760	members	
2099274504	owner	KFC29
2099274504	members	
2105410965	priv	protect_technic_city_infra
2105410965	owner	BuckarooBanzai
2105410966	priv	protect_technic_city_infra
2105410966	owner	BuckarooBanzai
2076091303	members	
2105410967	owner	BuckarooBanzai
2105410967	members	
2105410968	owner	Der1248
2105410968	members	
2105410969	members	
2105410969	owner	Der1248
2076091307	owner	Lypsoto
2060816521	station_network	Mine
2060816521	nodename	travelnet:travelnet
2060816521	owner	PlasmaHam
2060816521	station_name	PHS Icarus
2076091307	members	
2076091308	owner	Lypsoto
2076091308	members	
1874529712	enabled	1
1874529712	owner	miningjoe
1874529713	owner	miningjoe
1874529713	dug	362
1874529713	enabled	1
1770580895	owner	Catfires
1770580895	members	
1770580896	members	
1770580896	owner	Catfires
1770580897	owner	Catfires
1770580897	members	
1770580898	owner	Catfires
1770580898	members	
1770580899	nodename	travelnet:travelnet
1770580899	owner	Catfires
1770580899	station_name	FARM
1770580899	station_network	net1
1874529714	owner	miningjoe
1874529714	dug	-1
1874529714	enabled	
2105410970	owner	BuckarooBanzai
2105410970	members	
2099274511	owner	KFC29
2099274511	members	
2099274512	owner	KFC29
2097116274	owner	waterisevil
2097116274	members	Shakofox
2097116275	owner	admin
2097116275	priv	protect_streets
2097116276	owner	admin
64437421	owner	KAKUZU
2097116276	priv	protect_streets
2097116277	owner	admin
2097116277	priv	protect_streets
2097116278	display_text	#1 Shakofox was here 7/2/2022
2097116278	material	wood
2097116279	active	
2097116279	channel	switching_station(-957,3,485)
2097116279	supply	
2097116279	demand	
2099274512	members	
564950474	members	
2099274513	owner	KFC29
2099274513	members	
564950475	members	
564950476	owner	chi
564950477	owner	chi
564950478	members	
2099274514	display_text	\n#a ON\n\n#c OFF
2099274514	material	wood
2099274515	display_text	\n#a ON\n\n#c OFF
2099274515	material	wood
2099274516	owner	KFC29
2099274516	members	
2099274517	owner	KFC29
2099274517	members	
2099274518	owner	KFC29
2099274518	members	
2076091309	owner	Lypsoto
2076091309	members	
2076091310	owner	Lypsoto
2100800730	owner	Justice
2100800730	members	DanielBoone Kurtweeb
2100800731	owner	Justice
2100800731	station_name	Desert Pond
2100800731	station_network	Justice-1
2100800731	nodename	travelnet:travelnet
2100800732	owner	Justice
2100800732	station_name	Desert Pond
2100800732	station_network	Justice-2
2073296894	owner	jx10
2100800732	nodename	travelnet:travelnet
2073296894	members	
2073296895	owner	jx10
2073296895	members	
2073296896	owner	jx10
2073296896	members	
2073296897	owner	jx10
2073296897	members	
2105410979	owner	BuckarooBanzai
2105410979	members	
2105410980	owner	BuckarooBanzai
2105410980	members	
2105410981	owner	BuckarooBanzai
2105410981	priv	protect_technic_city_infra
2105410982	owner	BuckarooBanzai
2105410982	priv	protect_technic_city_infra
2076091310	members	
2076091311	owner	leandro415
2076091311	members	
1604081693	owner	Marck
1604081693	members	rataforver17
2076091312	owner	leandro415
1264269756	station_name	5.000 / 18.000 Hub
1264269756	nodename	travelnet:travelnet
2076091312	members	
1264269757	station_network	Thailand-6000/19000
1264269757	owner	Thailand
1264269758	owner	Thailand
1585122060	members	
1264269758	station_network	Thailand-7000/20000
1264269759	members	
1264269760	owner	Thailand
1585122060	owner	Peanut
1585122064	owner	Peanut
1585122064	members	
2065215279	owner	CAMc
2065215279	members	
1656381315	owner	AerfudaX
1656381315	station_name	zbx place
1656381315	station_network	net1
1656381315	nodename	travelnet:travelnet
564950474	owner	chi
1257955683	members	
1257955684	owner	AdamWolf
564950475	owner	chi
564950476	members	
2065215280	owner	CAMc
2065215280	members	
2085734371	supply	
2085734371	demand	
2085734371	active	
2085734371	channel	
2085734372	display_text	> /eq\n> /rq\n> \n> a\n> a\n> a
2085734372	channel	pantalla izquierda
2065215281	owner	CAMc
2065215281	members	
2085734373	owner	TK423
2065215282	owner	CAMc
2065215282	members	
2085734373	dug	-1
2085734373	enabled	1
2085734374	owner	TK423
2085734374	dug	-1
2085734374	enabled	1
2085734375	owner	TK423
2085734375	dug	6
1167107698	members	
500474530	owner	ludwig-a
500474531	members	
1167107702	owner	CHARLYcraftYT50
1167107703	owner	CHARLYcraftYT50
1167107704	members	
1167107705	owner	CHARLYcraftYT50
2085734375	enabled	1
2085734376	owner	TK423
2065215285	owner	CAMc
2065215285	members	
2065215286	owner	CAMc
2065215286	members	
1966931351	owner	nice1
1966931351	members	downtime
2065215287	owner	CAMc
1966972084	members	
2065215287	members	
2065215288	owner	CAMc
1966972084	owner	downtime
1966972085	owner	downtime
1966972085	members	
1966972086	owner	downtime
1966972086	members	
1966972087	members	
1966972087	owner	downtime
1966972088	members	
1956409843	owner	retac
1956409843	station_name	space mese
1956409843	station_network	net1
1956409843	nodename	travelnet:travelnet
1966972088	owner	downtime
1966972089	owner	downtime
1966972089	members	
1966972090	members	
1966972090	owner	downtime
1966972091	owner	downtime
1966972091	radius	9
1966972092	structure_accumulated_badness	0
1966972092	burn_time	21021
1966972093	burn_time	20783
1966972093	structure_accumulated_badness	0
1966972094	supply	
1966972094	demand	
1966972094	active	
1966972094	channel	switching_station(-2222,13,-1449)
2065215288	members	
2065215289	owner	CAMc
2065215289	members	
2065215290	owner	CAMc
2065215290	members	
2065215291	owner	CAMc
2065215291	members	
2065215292	members	
2065215292	owner	CAMc
1635952842	owner	Stefanie
1635952842	members	
1635952843	owner	Stefanie
1635952843	members	
1635952844	owner	Stefanie
1635952844	members	
564950477	members	
2085734376	dug	7
64437421	members	
564950478	owner	chi
2085734376	enabled	1
2065215294	owner	CAMc
2065215294	members	
2065215295	owner	CAMc
2065215295	members	
2065215296	owner	CAMc
2065215296	members	
2065215297	owner	CAMc
2065215297	members	
2085734377	owner	TK423
2085734377	dug	9
2085734377	enabled	1
2085734378	owner	TK423
1462487735	owner	kievski
1462487735	members	
2085734378	dug	10
2085734378	enabled	1
2085734379	owner	TK423
2085734379	dug	11
2085734379	enabled	1
2085734380	enabled	1
2085734380	owner	TK423
2019274088	owner	Kermit
2085734380	dug	4
2019274088	members	
2019274089	owner	Kermit
2019274089	members	
2019274090	owner	Kermit
2019274090	members	
1257955683	owner	AdamWolf
2019274091	owner	Kermit
2019274091	members	
1257955684	members	
2019274092	owner	Kermit
2019274092	members	Blockhead
1795815745	owner	cooldood
1795815745	members	
2019274093	owner	Kermit
2019274093	members	
2019274094	owner	Kermit
2019274094	members	
2019274095	owner	Kermit
2085734381	owner	TK423
2085734381	dug	5
2019274095	members	
2019274096	owner	Kermit
2085734381	enabled	1
2019274096	members	
2019274097	owner	Kermit
2019274097	members	Blockhead
2019274098	owner	Kermit
2085734382	owner	TK423
2085734382	dug	0
2085734382	enabled	1
2085734383	enabled	1
2085734383	owner	TK423
2019274098	members	
2019274099	owner	Kermit
2085734383	dug	0
2085734384	owner	TK423
2085734384	dug	0
2085734384	enabled	1
2085734385	owner	TK423
2085734385	dug	-1
2085734385	enabled	1
2085734386	owner	TK423
2085734386	dug	-1
2019274099	members	
2085734386	enabled	1
2085734387	owner	TK423
500474530	members	
2085734387	dug	0
2085734387	enabled	1
2085734388	owner	TK423
500474531	owner	ludwig-a
2085734388	dug	0
2085734388	enabled	1
2085734389	enabled	1
2085734389	owner	TK423
1167107698	owner	CHARLYcraftYT50
2085734389	dug	-1
2085734390	owner	TK423
2085734390	dug	-1
2085734390	enabled	1
2085734391	owner	TK423
1810318567	display_text	#\n#\n\n\n\n#eSand
2085734391	dug	-1
2085734391	enabled	1
1810318567	material	wood
1167107702	members	
1167107703	members	
1810318568	display_text	##\n#\n#2Food and seed
1810318568	material	wood
2085734392	owner	TK423
2085734392	dug	-1
2085734392	enabled	1
2085734393	owner	TK423
2085734393	dug	-1
2085734393	enabled	1
2085734394	owner	TK423
2085734394	radius	8
2085734395	burn_time	565631
2085734395	structure_accumulated_badness	0
2085734396	burn_time	565679
2085734396	structure_accumulated_badness	0
2085734397	enabled	1
2085734397	owner	TK423
1794276574	owner	Thailand
1794276574	members	
1794276575	station_network	Thailand-30000/-27000
1794276575	nodename	travelnet:travelnet_white
2085734397	dug	-1
1167107704	owner	CHARLYcraftYT50
1167107705	members	
1794276575	owner	Thailand
1794276575	station_name	30.000 / -27.000 Intersection
2085734398	owner	TK423
2085734398	dug	0
2085734398	enabled	1
2085734399	enabled	1
2079678212	active	
2085734399	owner	TK423
2085734399	dug	0
2079678212	channel	switch
2085734400	enabled	1
2085734400	owner	TK423
2085734400	dug	0
2085734401	enabled	1
2085734401	owner	TK423
2085734401	dug	0
2085734402	owner	TK423
2085734402	dug	0
2103859070	owner	kluver
2103859070	members	
2014973711	owner	Aule
2014973711	members	
2014973712	owner	Aule
1810318581	owner	nacmop
1810318581	members	
1810318582	members	
1810318582	owner	nacmop
2014973712	members	
2103859071	members	
2103859071	owner	kluver
2103859072	owner	kluver
2103859072	members	
2014973715	owner	Aule
2085734402	enabled	1
1720516664	owner	SX
1720516664	priv	protect_streets
1720516665	owner	SX
1720516665	priv	protect_streets
2085734403	dug	0
2085734403	enabled	1
2085734403	owner	TK423
2085734404	enabled	1
2014973715	members	
39562611	owner	Xueling
2014973716	owner	Aule
2014973716	members	
2014973717	owner	Aule
2014973717	members	
1585122122	owner	Peanut
1585122122	members	
1585122123	owner	Peanut
1585122123	members	
2085734404	owner	TK423
2085734404	dug	0
2085734405	owner	TK423
2085734405	dug	-1
2103859073	owner	kluver
2085734405	enabled	1
2085734406	owner	TK423
2085734406	dug	-1
1585122128	owner	Peanut
1585122128	members	
1585122129	owner	Peanut
1585122129	members	
1585122130	owner	Peanut
1585122130	members	
2085734406	enabled	1
2085734407	burn_time	565638
2085734407	structure_accumulated_badness	0
2085734408	burn_time	570550
2071481073	owner	SX
2071481073	priv	protect_streets
2103859073	members	
2103859074	owner	kluver
2103859074	members	
2103859075	owner	kluver
2103859075	members	
2085734408	structure_accumulated_badness	0
2103859076	owner	kluver
2103859076	members	
460532066	members	
2103859077	owner	kluver
2103859077	members	
2103859078	owner	kluver
2103859078	members	
2103859079	members	
2103859079	owner	kluver
2103859080	owner	kluver
2103859080	members	
2103859081	members	
2103859081	owner	kluver
2079678212	supply	
2103859082	members	
2103859082	owner	kluver
2091895054	nodename	travelnet:travelnet
2091895054	owner	schubi
2091895054	station_name	marsbase
2091895054	station_network	net1
2091895055	owner	schubi
2060816592	owner	PlasmaHam
2060816592	radius	2
1720516666	priv	protect_streets
1720516666	owner	SX
1720516667	owner	SX
1720516667	priv	protect_streets
1720516668	priv	protect_streets
1720516668	owner	SX
2091895055	members	
2103859083	owner	kluver
2103859083	members	
2079678212	demand	
2079678213	display_text	\nГЛАВНЫЙ\nКОЛЛЕКТОР\n<---
2103859084	owner	kluver
2103859084	members	
2103859085	owner	kluver
1720516670	owner	SX
1720516670	priv	protect_streets
1712505604	owner	ggrf
2103859085	members	
2103859086	owner	kluver
1712505604	members	
1712505605	owner	ggrf
1712505605	members	
1712505606	owner	ggrf
1712505606	station_name	-13,13waldstrand
2103859086	members	
2103859087	owner	kluver
1712505606	station_network	ggrf1
460532066	owner	dead_link
1712505606	nodename	travelnet:travelnet
1712505607	owner	ggrf
1712505607	members	
1712505608	owner	ggrf
2103859087	members	
2103859088	owner	kluver
2103859088	members	
2103859089	owner	kluver
2103859089	members	
2103859090	owner	kluver
2103859090	members	
2103859091	owner	kluver
2079678213	material	wood
2103859091	members	
2076091335	members	
2076091335	owner	Lypsoto
2076091336	owner	Lypsoto
39562611	members	
2076091336	members	
2076091337	owner	Lypsoto
2076091337	members	
2076091338	owner	Lypsoto
2076091338	members	
2076091339	owner	Lypsoto
2076091339	members	
2076091340	owner	Lypsoto
2076091340	members	
2076091341	owner	Lypsoto
2076091341	members	
2076091342	owner	Lypsoto
2076091342	members	
2076091343	owner	Lypsoto
2076091343	members	
2103859092	owner	kluver
2103859092	members	
1712505608	members	
1720516671	owner	SX
2103859093	owner	kluver
2103859093	members	
2103859094	owner	kluver
2103859094	members	
2103859095	owner	kluver
2076091344	owner	Lypsoto
2076091344	members	
2076091345	owner	Lypsoto
2076091345	members	
2103859095	members	
2103859096	owner	kluver
2103859096	members	
2103859097	owner	kluver
2103859097	members	
2103859098	owner	kluver
2103859098	members	
1162319203	priv	protect_streets
1162319204	priv	protect_streets
1720516671	priv	protect_streets
1720516672	owner	SX
1720516672	priv	protect_streets
1628101642	owner	tux
1628101642	members	
1628101643	owner	tux
1628101643	members	
1628101646	owner	tux
1628101646	members	
1628101647	owner	tux
1628101647	members	
1628101648	owner	tux
1628101648	members	
1927196806	owner	BuckarooBanzai
1927196806	members	
2102925648	owner	SX
2102925648	priv	protect_streets
2102925649	owner	SX
1927196807	members	
1927196807	owner	BuckarooBanzai
1656601614	station_network	Lalo1
1656601614	nodename	travelnet:travelnet
1656601614	owner	Blackc4t
1656601614	station_name	mian lunar
1927196808	owner	BuckarooBanzai
1927196808	members	
1927196809	owner	BuckarooBanzai
1927196809	members	
1927196810	owner	BuckarooBanzai
1927196810	members	
1927196811	owner	BuckarooBanzai
2098623156	owner	OAKO
2098623156	members	
2098623157	owner	OAKO
2098623157	members	
2102925649	priv	protect_streets
2102925650	members	
2102925650	owner	6r1d
2102925651	owner	6r1d
2102925651	members	
1927196811	members	
1927196812	owner	BuckarooBanzai
1927196812	members	
1927196813	owner	BuckarooBanzai
2102925652	owner	SX
2092484448	owner	Peanut
1927196813	members	
1927196814	members	
1927196814	owner	BuckarooBanzai
1927196815	owner	BuckarooBanzai
1927196815	members	
1927196816	owner	BuckarooBanzai
1927196816	members	
1927196817	owner	BuckarooBanzai
1927196817	members	
1927196818	owner	BuckarooBanzai
1927196818	members	
1927196819	owner	BuckarooBanzai
1927196819	members	
1927196820	owner	BuckarooBanzai
1927196820	members	
2092484448	members	
2102925652	priv	protect_streets
2102925653	priv	protect_streets
2102925653	owner	SX
2102925654	owner	SX
1927196824	owner	BuckarooBanzai
1927196824	members	
1927196825	owner	BuckarooBanzai
1927196825	members	
1927196826	owner	BuckarooBanzai
1927196826	members	
1927196827	owner	BuckarooBanzai
1927196827	members	
1927196828	owner	BuckarooBanzai
1927196828	members	
1927196829	owner	BuckarooBanzai
1927196829	members	
2102925654	priv	protect_streets
2094804138	members	
2094804138	owner	Peanut
2094804139	members	
1162319203	owner	LibrePower
2094804139	owner	Peanut
2102925655	owner	SX
1162319204	owner	LibrePower
2076091348	owner	sean
2076091348	members	pabu
2076091349	members	pabu
2007911596	members	Sigma Si6ma
2007911596	owner	Dande
2102925655	priv	protect_streets
2102925656	priv	protect_streets
1892926701	owner	Glunggi
1892926701	members	
1892926702	owner	Glunggi
1892926702	members	
2102925656	owner	SX
2102925657	owner	SX
2102925657	priv	protect_streets
2102925658	owner	SX
2102925658	priv	protect_streets
1036475014	members	Terms
2098623158	owner	OAKO
2098623158	members	
2098623159	owner	OAKO
2076091349	owner	sean
2076091350	members	
2076091350	owner	sean
2071481098	owner	Warden
2071481098	members	
2071481099	owner	Warden
2071481099	members	
2071481100	owner	Warden
2071481100	members	
2071481101	members	
2071481101	owner	Warden
2076091351	owner	sean
2076091351	members	
2076091352	owner	sean
2076091352	members	
2076091353	members	
2076091353	owner	sean
2076091354	owner	sean
2076091354	members	
2076091355	owner	sean
2076091355	station_name	Home
2076091355	station_network	net1
2076091355	nodename	travelnet:travelnet
2084223961	members	
2082290827	members	
2082290827	owner	negru
2082290828	owner	negru
2082290828	members	
2082290829	owner	negru
2082290829	members	
1801141300	owner	Delta-Fox
2082290830	members	
2082290830	owner	negru
2082290831	owner	negru
2084223961	owner	PlasmaHam
2084223962	owner	PlasmaHam
2084223962	members	
2084223963	owner	PlasmaHam
2076091356	owner	sprtdpd
2082290831	station_name	rarara
2082290831	station_network	negrutz
2076091356	station_name	p
2076091356	station_network	net1
2076091356	nodename	travelnet:travelnet
2076091357	members	
2076091357	owner	sean
2076091358	owner	sean
2076091358	members	
2084223963	members	
2084223964	members	
2084223964	owner	PlasmaHam
2084223965	owner	PlasmaHam
2082290831	nodename	travelnet:travelnet
2084223965	members	
2084223966	owner	PlasmaHam
2084223966	members	
1036475014	owner	Marck
2084223967	owner	PlasmaHam
2084223967	members	
2084223968	members	
2084223968	owner	PlasmaHam
1641834136	owner	login7
1641834136	station_name	My base
1641834136	station_network	net1
1641834136	nodename	travelnet:travelnet
2084223969	owner	PlasmaHam
1985901324	members	MCLV
1985901324	owner	ripyee
1985901325	owner	ripyee
1985901325	members	
1985901326	station_name	War ship
1985901326	station_network	net1
1985901326	nodename	travelnet:travelnet
1985901326	owner	ripyee
2105411046	owner	Peanut
2084223969	members	
2084223970	owner	PlasmaHam
2084223970	members	
2084223971	owner	PlasmaHam
2084223971	members	
2105411046	members	
2105411047	owner	Peanut
2105411047	members	
2105411048	owner	BuckarooBanzai
2105411048	priv	protect_streets
2105411049	owner	BuckarooBanzai
2105411049	priv	protect_streets
2105411050	owner	Peanut
2105411050	members	
2105411051	owner	Peanut
2105411051	members	
2102809793	members	
2102809793	owner	KFC29
2102809794	owner	KFC29
2102809794	members	
2102809795	members	
2102809795	owner	KFC29
1921599957	owner	GoldX
1921599957	members	
2102809796	members	
1921599958	owner	GoldX
1921599958	members	
2102809796	owner	KFC29
2102809797	owner	KFC29
1921599959	owner	GoldX
1921599959	members	
1921599960	owner	GoldX
1921599960	members	
2102809797	members	
2102809798	owner	KFC29
2102809798	members	
2102809799	owner	KFC29
2102809799	members	
2102809800	owner	KFC29
2102809800	members	
2102809801	owner	KFC29
2102809801	members	
2102809802	owner	KFC29
2102809802	members	
2102809803	owner	KFC29
2102809803	members	
2102809804	owner	KFC29
2098623159	members	
2098623160	members	
2098623160	owner	OAKO
2098623161	owner	OAKO
2098623161	members	
2098623162	owner	OAKO
1921599961	members	
1921599961	owner	GoldX
1921599962	owner	GoldX
2098623162	members	
2098623163	owner	OAKO
1921599962	members	
1921599963	owner	GoldX
1921599963	members	
2098623163	members	
2098623164	members	
2098623164	owner	OAKO
2098623165	owner	OAKO
2098623165	members	
2102809804	members	
2082290843	owner	negru
2082290843	members	
2082290844	owner	negru
1921599964	owner	GoldX
2082290844	members	
1921599964	members	
1921599965	members	
1921599965	owner	GoldX
2102809805	owner	KFC29
2102809805	members	
2102809806	owner	KFC29
2102809806	members	
2102809807	owner	KFC29
2102809807	members	
2102809808	owner	KFC29
2102809808	members	
2102809809	owner	KFC29
2102809809	members	
2102809810	owner	KFC29
2102809810	members	
2105411052	owner	Peanut
2105411052	members	
2065138461	owner	FeXoR
2056411248	owner	noob_sutsut
2065138461	priv	protect_streets
2105411053	owner	Peanut
2105411053	members	
2105411054	owner	Peanut
2105411054	members	
2082503135	xpthreshold	10000
2082503135	owner	Yoyodyne
2082503136	owner	Yoyodyne
2082503136	xpthreshold	10000
2083444088	owner	AppleNCaramel
2083444088	members	
2091895106	owner	schubi
2091895106	station_name	moon
2102809819	display_text	player1234
2102809819	material	wood
2056411248	station_name	Ashy
2056411248	station_network	net1
2056411248	nodename	travelnet:travelnet
2091895106	station_network	net1
2091895106	nodename	travelnet:travelnet
2091895107	owner	schubi
2091895107	members	
2102809820	display_text	XenoMan
2102809820	material	wood
2102809821	display_text	TechDude
2102809821	material	wood
2102809822	display_text	No idea who this belongs to...
2102809822	material	steel
2102809823	station_network	1234
2102809823	nodename	travelnet:travelnet
2102809823	owner	player1234
2102809823	station_name	homy 2.0
2102809824	owner	TechDude
2102809824	station_name	PlayerHome
2037706152	owner	GamePlayer
2037706152	members	
2037706153	members	
2037706153	owner	GamePlayer
1921599974	owner	GoldX
1921599974	members	
1921599975	owner	GoldX
1921599975	members	
2102809824	station_network	techdude
1688091721	name	Flatland
1688091721	index	5
1688091721	owner	cyriax
2102809824	nodename	travelnet:travelnet
1688091721	color	
2083444095	owner	AppleNCaramel
2083444095	members	
2016366813	members	kingsworld John_Simpleguy
2016366813	owner	KarlKing
2016366814	owner	KarlKing
2016366814	members	kingsworld John_Simpleguy
1923709173	station_name	FarmHouse
1923709173	station_network	net1
1923709173	nodename	travelnet:travelnet
1923709173	owner	Spacing
1923709174	owner	Spacing
1923709174	members	
1923709175	owner	Spacing
1923709175	members	
72881359	members	
2096871664	nodename	travelnet:travelnet
2000979846	owner	Peanut
2096871664	owner	walidilyes
2096871664	station_name	moon base
2096871664	station_network	base
2096871665	members	ilyeswalid
2096871665	owner	walidilyes
2000979846	members	
2000979847	owner	Peanut
2000979847	members	
2096871666	owner	walidilyes
2096871666	members	ilyeswalid
2038670334	display_text	eject\nfeed\neject\nfeed\neject\nspeed: 0
2038670334	channel	f.lcd
2038670335	display_text	cactus\ngrass_1\nsulfur_dust\nwhitebeam\ncactus\ndry_dirt
2038670335	channel	lcd
2038670336	display_text	grindings\ndry_dirt\nrubber_tree_\ngrindings\nrubber_tree_\ngrindings
2038670336	channel	lcd
2038670337	display_text	dry_dirt\nrubber_tree_\ngrindings\ncoal_dust\nrubber_tree_\ngrindings
2038670337	channel	lcd
2038670338	display_text	dry_dirt\nrubber_tree_\ngrindings\ncoal_dust\nrubber_tree_\ngrindings
2038670338	channel	lcd
2038670339	channel	lcd
2038670339	display_text	\n\n\n\nreset\nreset
2075922510	owner	Why-did-i
2075922510	members	I-did-not
2099274634	owner	KFC29
2099274634	members	
2099274635	owner	KFC29
2099274635	members	
2099274636	owner	KFC29
2099274636	members	
2099274637	owner	KFC29
2099274637	members	
2099274638	owner	KFC29
2099274638	members	
2099274639	owner	KFC29
2099274639	members	
2099274640	owner	KFC29
2099274640	members	
2099274641	owner	KFC29
2099274641	members	
2101326835	type	fancyvend
2101326835	in_item	farming:cotton
2101326835	in_count	4
2101326835	out_item	currency:minegeld
2101326835	out_count	1
2101326835	stock	0
2101326835	owner	Lypsoto
2101326836	in_count	2
2101326836	out_item	currency:minegeld
2101326836	out_count	1
2101326836	stock	0
2101326836	owner	Lypsoto
2101326836	type	fancyvend
2101326836	in_item	default:coal_lump
2101326837	in_count	3
2101326837	out_item	currency:minegeld
2101326837	out_count	1
2062023052	owner	aldus
2062023052	station_name	SUGS BLACK HOLE
2062023052	station_network	net space
2062023052	nodename	travelnet:travelnet
2062023053	owner	jackb
2062023053	radius	4
2062023054	owner	aldus
2062023054	members	jackb Time_Styler
2102942234	owner	OnePunch
2102942234	members	puddingm300
2102942235	owner	OnePunch
2102942235	members	puddingm300
2102942236	station_network	net1
2102942236	nodename	travelnet:travelnet
2102942236	owner	MissLagz
2102942236	station_name	Japan
2101326837	stock	799
2101326837	owner	Lypsoto
2101326837	type	fancyvend
2101326837	in_item	default:diamond
2101326838	stock	852
2101326838	owner	Lypsoto
2101326838	type	fancyvend
2101326838	in_item	default:clay
2101326838	in_count	2
2101326838	out_item	currency:minegeld
2101326838	out_count	1
2011982800	owner	Harambe
2011982800	members	
2011982801	owner	Harambe
2011982801	members	
2011982802	owner	Harambe
2011982802	members	
2011982803	owner	Harambe
2011982803	members	
2011982804	nodename	travelnet:travelnet
1543512257	owner	CrazyCarter
1543512257	members	sunkenhero jenifer123 ceylan
2011982804	owner	Harambe
2011982804	station_name	Harambe Permanent Mars Habitat
2011982804	station_network	P-Travel99
2011982805	owner	Harambe
2011982805	radius	11
2011982806	supply	
2011982806	demand	
2011982806	active	
2011982806	channel	
2101326839	stock	141
2101326839	owner	Lypsoto
2101326839	type	fancyvend
2101326839	in_item	farming:seed_cotton
2101326839	in_count	20
2101326839	out_item	currency:minegeld
2101326839	out_count	1
2101326840	owner	Lypsoto
2101326840	type	fancyvend
2101326840	in_item	default:iron_lump
2101326840	in_count	2
2056411275	owner	Ashy
2056411275	members	
2056411276	owner	Ashy
2056411276	members	
2101326840	out_item	currency:minegeld
2101326840	out_count	1
2065054751	owner	pabu
2065054751	members	
2065054752	members	
2065054752	owner	pabu
2065054753	members	
2065054753	owner	pabu
2065054754	owner	pabu
72881359	owner	thomas18F
2102942239	owner	OnePunch
2102942239	members	puddingm300
2102942240	owner	OnePunch
2102942240	members	puddingm300
2065054754	members	
2105411082	owner	Peanut
1010384615	owner	thomas18F
2105411082	members	
2105411083	members	
2105411083	owner	Peanut
2105411084	owner	Peanut
2065054755	owner	pabu
1010384620	owner	thomas18F
2065054755	members	
2065054756	owner	pabu
1010384621	members	
1010384622	members	
2065054756	members	
1010384623	members	
1010384624	owner	thomas18F
2065054757	nodename	travelnet:travelnet
2065054757	owner	pabu
2065054757	station_name	pabu's Farm
2065054757	station_network	Yeet-Yaaw
2101326840	stock	0
2101326841	in_count	2
2101326841	out_item	currency:minegeld
2101326841	out_count	1
2101326841	stock	0
2101326841	owner	Lypsoto
2101326841	type	fancyvend
2099274662	owner	KFC29
2099274662	members	
2105411084	members	
2099274663	owner	KFC29
2099274663	members	
2099274664	owner	KFC29
2099274664	members	
2101326841	in_item	default:steel_ingot
2101326842	owner	Lypsoto
2105411085	members	
2101326842	type	fancyvend
2105411085	owner	Peanut
2105411086	members	
2101326842	in_item	default:glass
2101326842	in_count	99
2097325981	owner	Huhhila
2097325981	radius	12
2105411086	owner	Peanut
2105411087	owner	Peanut
2105411087	members	
2101326842	out_item	currency:minegeld
2101326842	out_count	1
2101326842	stock	279
2101326843	owner	Lypsoto
2101326843	type	fancyvend
2101326843	in_item	currency:minegeld_5
298994708	station_name	Mine2
298994709	members	
298994710	members	
2037706210	owner	GamePlayer
2037706210	members	
2101326843	in_count	1
2101326843	out_item	mesecons_materials:fiber
2101326843	out_count	10
2101326843	stock	51
2101326844	owner	Lypsoto
2101326844	type	fancyvend
2101326844	in_item	ethereal:orange
2101326844	in_count	1
2101326844	out_item	dye:red
2101326844	out_count	10
2101326844	stock	14
2099723960	station_network	eumsm
1972752401	owner	Tangent
1972752401	members	
2099723960	nodename	travelnet:travelnet
2099723960	owner	eumsm
2099723960	station_name	Home
2101326845	in_count	1
2101326845	out_item	mesecons_materials:glue
1972752402	active	
1972752402	channel	switching_station(4925,2,-946)
1972752402	supply	
1972752402	demand	
1813126501	owner	TommyBeeBop
1813126501	members	
1813126502	owner	TommyBeeBop
1813126502	members	
1813126503	owner	Sak
2101326845	out_count	5
2101326845	stock	218
2101326845	owner	Lypsoto
2101326845	type	fancyvend
2101326845	in_item	currency:minegeld_5
2101326846	out_count	10
2101326846	stock	6
2101326846	owner	Lypsoto
2101326846	type	fancyvend
1333767548	owner	Glider
2101326846	in_item	ethereal:orange
2101326846	in_count	1
1333767548	members	
2101326846	out_item	dye:violet
1813126503	members	
1813126504	nodename	travelnet:travelnet
1813126504	owner	Sak
1813126504	station_name	Crop Shops Ahead!
1813126504	station_network	net1
2101326847	type	fancyvend
2101326847	in_item	currency:minegeld_5
1657437214	owner	Catfires
2101326847	in_count	1
2101326847	out_item	technic:raw_latex
2101326847	out_count	1
2101326847	stock	2307
2101326847	owner	Lypsoto
1010384615	members	
2101326848	type	fancyvend
2101326848	in_item	ethereal:orange
2101326848	in_count	1
1972752403	owner	Tangent
1972752403	members	
1972752404	demand	
1972752404	active	
1972752404	channel	switching_station(4948,5,-950)
1972752404	supply	
2101326848	out_item	dye:cyan
2101326848	out_count	10
2101326848	stock	4
2101326848	owner	Lypsoto
2101326849	type	fancyvend
2101326849	in_item	currency:minegeld
2101326849	in_count	4
2101326849	out_item	farming:blueberry_pie
2101326849	out_count	1
2101326849	stock	764
2101326849	owner	Lypsoto
2101326850	type	fancyvend
2101326850	in_item	currency:minegeld
2101326850	in_count	5
1010384620	members	
1010384621	owner	thomas18F
1010384622	owner	thomas18F
1010384623	owner	thomas18F
1010384624	members	
2101326850	out_item	bonemeal:fertiliser
2101326850	out_count	1
2101326850	stock	0
2101326850	owner	Lypsoto
298994708	owner	LittleFire
2101326851	owner	Lypsoto
2101326851	type	fancyvend
1720516702	owner	SX
1720516702	priv	protect_streets
2101326851	in_item	currency:minegeld
1720516703	owner	SX
1720516703	priv	protect_streets
2101326851	in_count	8
2101326851	out_item	default:copper_ingot
2101326851	out_count	1
2101326851	stock	170
2065215432	owner	CAMc
2065215432	members	
2065215433	owner	CAMc
2065215433	members	
2065215434	owner	CAMc
2065215434	members	
2065215435	owner	CAMc
2065215435	members	
2065215438	owner	CAMc
2065215438	members	
2065215439	owner	CAMc
2065215439	members	
2065215440	owner	CAMc
1888536412	owner	Glider
1888536412	members	
1888536413	owner	Glider
863377990	owner	Minisleep
1888536413	members	
1888536414	owner	Glider
2065215440	members	
2065215441	owner	CAMc
2065215441	members	
2065215442	owner	CAMc
2065215442	members	
2065215443	owner	CAMc
2065215443	members	
2056177670	owner	eezop
2056177670	members	
2065215444	owner	CAMc
2065215444	members	
1888536414	members	
1888536415	owner	Glider
1888536415	members	
2065215445	owner	CAMc
2065215445	members	
2065215446	owner	CAMc
2065215446	members	
2065215447	owner	CAMc
1657437214	members	
2065215447	members	
298994708	station_network	Hellfire
298994709	owner	LittleFire
298994710	owner	LittleFire
2065215448	members	
2065215448	owner	CAMc
2065215449	owner	CAMc
2065215449	members	
2065215450	owner	CAMc
2065215450	members	
2101326852	out_count	10
2101326852	stock	0
2101326852	owner	Lypsoto
2099274688	owner	Lohan
2099274688	members	Player589
1888536418	owner	Glider
1888536418	members	
1888536419	members	
2101326852	type	fancyvend
2101326852	in_item	currency:minegeld_5
2101326852	in_count	1
2101326852	out_item	default:obsidian_glass
2101326853	owner	Lypsoto
2101326853	type	fancyvend
2101326853	in_item	currency:minegeld_5
1770581025	owner	Catfires
1770581025	members	
1770581026	owner	Catfires
1770581026	members	
1770581027	owner	Catfires
1770581027	members	
1770581028	owner	Catfires
1770581028	members	
1770581029	owner	Catfires
1770581029	members	
1770581030	owner	Catfires
1770581030	members	
2101326853	in_count	1
2101326853	out_item	default:permafrost
2101326853	out_count	1
2101326853	stock	67
2101326854	out_item	vacuum:air_bottle
2101326854	out_count	15
2101326854	stock	49
2101326854	owner	Lypsoto
2101326854	type	fancyvend
2101326854	in_item	ethereal:orange
2101326854	in_count	1
1888536419	owner	Glider
2101326855	type	fancyvend
2101326855	in_item	currency:minegeld
1888536420	owner	Glider
1998171977	owner	El_Naso
1998171977	members	
2101326855	in_count	1
2101326855	out_item	farming:seed_oat
1888536420	members	
1888536421	owner	Glider
1888536421	members	
1888536422	members	
1888536422	owner	Glider
863377990	members	
1888536423	owner	Glider
1888536423	members	
1888536424	owner	Glider
1770581035	members	
1770581035	owner	Catfires
1770581036	members	
1770581036	owner	Catfires
1770581037	owner	Catfires
1770581037	members	
1644480978	active	
1644480978	channel	switching_station(-11923,8348,-8280)
1644480978	supply	
1644480978	demand	
1770581038	owner	Catfires
1888536424	members	
2101326855	out_count	2
2101326855	stock	393
2101326855	owner	Lypsoto
2101326856	in_count	2
2101326856	out_item	bonemeal:mulch
1998171978	owner	El_Naso
1998171978	station_name	Mother of Mountainhomes
1888536425	owner	Glider
1888536425	members	
1770581038	members	
1770581039	owner	Catfires
1770581039	members	
1888536426	owner	Zeke
1888536426	members	
1888536427	owner	Zeke
1888536427	members	
1653973444	owner	RucoRucon
1653973444	members	
1998171978	station_network	~ Nasonet One ~
2101326856	out_count	1
2101326856	stock	199
2101326856	owner	Lypsoto
2101326856	type	fancyvend
2101326856	in_item	currency:minegeld
2101326857	owner	Lypsoto
2101326857	type	fancyvend
1953626245	members	
1953626245	owner	Neon
1998171978	nodename	travelnet:travelnet
2101326857	in_item	currency:minegeld
1657437215	owner	Catfires
1657437215	members	
2101326857	in_count	18
2101326857	out_item	technic:uranium_ingot
2101326857	out_count	1
2101326857	stock	2657
2101326858	owner	Lypsoto
2101326858	type	fancyvend
2065215472	owner	CAMc
2065215472	members	
2103301513	text	Montgolfier speedway
2103301513	size	32
2103301513	direction	90
2065215474	owner	CAMc
2065215474	members	
2065215475	owner	CAMc
2065215475	members	
2065215476	owner	CAMc
2065215476	members	
2065215477	owner	CAMc
2065215477	members	
2065215478	owner	CAMc
2065215478	members	
2065215479	owner	CAMc
2065215479	members	
2103301513	owner	int
2103301513	color	rgb(255,255,255)
2101326858	in_item	currency:minegeld_5
2082315221	nodename	travelnet:travelnet
2082315221	owner	Sur33ciM
2082315221	station_name	GeS
2082315221	station_network	14
2082315222	owner	Sur33ciM
2082315222	members	
2082315223	owner	Sur33ciM
2082315223	members	
2082315224	demand	
2082315224	active	
500474670	members	
155149926	members	
2082315224	channel	switching_station(-3363,-2,4363)
500474671	owner	ludwig-a
2082315224	supply	
2092029806	owner	FeXoR
2101326858	in_count	1
2101326858	out_item	default:cobble
1921600017	owner	GoldX
1807391774	owner	coil
1807391774	members	
2101326858	out_count	99
1921600017	members	
1839030233	owner	Thailand
1839030233	members	
2101326858	stock	0
2101326859	out_item	default:desert_stone
2101326859	out_count	20
2101326859	stock	0
2101326859	owner	Lypsoto
2101326859	type	fancyvend
2101326859	in_item	currency:minegeld
2092029806	priv	protect_streets
2092029807	owner	FeXoR
2092029807	priv	protect_streets
2101326859	in_count	1
1921600018	owner	GoldX
2101326860	in_count	1
2101326860	out_item	vacuum:air_bottle
2101326860	out_count	2
2101326860	stock	284
1921600018	members	
1839030234	owner	Thailand
1839030234	members	
2101326860	owner	Lypsoto
2101326860	type	fancyvend
2101326860	in_item	currency:minegeld_5
1667951438	nodename	travelnet:travelnet
2101326861	owner	Lypsoto
2101326861	type	fancyvend
1667951438	owner	Justice
2101326861	in_item	ethereal:orange
2101326861	in_count	1
2101326861	out_item	pipeworks:mese_filter
2101326861	out_count	1
2101326861	stock	0
2101326862	out_count	1
2101326862	stock	1041
2101326862	owner	Lypsoto
2101326862	type	fancyvend
2101326862	in_item	currency:minegeld
2101326862	in_count	3
2101326862	out_item	farming:oat
2101326863	in_count	3
2101326863	out_item	bonemeal:bonemeal
2101326863	out_count	1
1667951438	station_name	Moon Surface
1667951438	station_network	Justice-1
2101326863	stock	205
2101326863	owner	Lypsoto
1667951439	members	
1667951439	owner	Justice
2101326863	type	fancyvend
2101326863	in_item	currency:minegeld
2101326864	out_count	1
2101326864	stock	0
2101326864	owner	Lypsoto
2098623220	owner	OAKO
2098623220	members	
1770581052	members	
1770581052	owner	Catfires
1770581053	owner	Catfires
1770581053	members	
1770581054	owner	Catfires
1770581054	members	
2098623221	owner	OAKO
2098623221	members	
2098623222	members	
2098623222	owner	OAKO
2101326864	type	fancyvend
2101326864	in_item	currency:minegeld
1801141300	members	
2101326864	in_count	17
2101326864	out_item	moreores:mithril_ingot
2103301514	owner	int
155149926	owner	Hasbro
2103301514	priv	protect_streets
2104216126	owner	EvilSanta
2104216126	members	
2101326865	out_item	technic:granite
2101326865	out_count	4
2101326865	stock	0
2101326865	owner	Lypsoto
2101326865	type	fancyvend
2101326865	in_item	currency:minegeld
2101326865	in_count	1
2101326866	in_count	1
2101326866	out_item	beacon:green
2101326866	out_count	1
500474670	owner	ludwig-a
500474671	members	
2101326866	stock	0
2062931510	station_name	Dirt with Grass (33)
2062931510	station_network	Pyramids-Dirt
2062931510	nodename	travelnet:travelnet_blue
2101326866	owner	Lypsoto
2101326866	type	fancyvend
2101326866	in_item	ethereal:orange
2105411094	owner	Peanut
1962700590	owner	p
1962700590	station_name	railroad
1962700590	station_network	net1_p
1962700590	nodename	travelnet:travelnet
2101326867	out_count	2
2101326867	stock	0
2101326867	owner	Lypsoto
2101326867	type	fancyvend
2101326867	in_item	currency:minegeld
2101326867	in_count	1
2101326867	out_item	farming:seed_wheat
2099274736	owner	KFC29
2099274736	members	
2099274737	owner	KFC29
2099274737	members	
2099274738	owner	KFC29
2099274738	members	
2099274739	owner	KFC29
2099274739	members	
2099274740	owner	KFC29
2099274740	members	
1584876192	color	purple
1584876192	name	Mage's Tower
1584876192	category	
1584876192	url	
1584876192	owner	Laran
1584876192	icon	chess-rook
2099274741	owner	KFC29
2099274741	members	
2099274742	display_text	Leaves:\n7962\n\nOthers:\n0\n
2099274742	channel	lcd
2099274743	display_text	Stuff in the\nsystem:\n\n51901\n\n 
2099274743	channel	lcd
2062931510	owner	Thailand
2062931511	owner	Thailand
2062931511	station_name	Greening 1
2062931511	station_network	Greening
2099274744	display_text	\n\n#9 GLÜCKWUNSCH
2099274744	material	wood
2062931511	nodename	travelnet:travelnet
2099274745	display_text	\n\n#b OUTPUT
2099274745	material	wood
2099274746	display_text	\n\n#b INPUT
2099274746	material	wood
2101326868	in_item	currency:minegeld_5
2101326868	in_count	6
2101326868	out_item	mobs:saddle
2101326868	out_count	1
2101326868	stock	0
2101326868	owner	Lypsoto
2101326868	type	fancyvend
2101326869	owner	Lypsoto
2101326869	type	fancyvend
2101326869	in_item	currency:minegeld
2101326869	in_count	10
2101326869	out_item	default:gold_ingot
2101326869	out_count	1
2043579405	display_text	
2043579405	material	wood
2043579406	display_text	
2043579406	material	wood
2101326869	stock	0
2101326870	owner	Lypsoto
2043579407	display_text	
2043579407	material	wood
2101326870	type	fancyvend
2101326870	in_item	currency:minegeld_10
2101326870	in_count	1
2101326870	out_item	scifi_nodes:white2
1662361494	owner	JAUHELIH
1662361494	members	
1662361495	owner	JAUHELIH
1662361495	members	
1662361496	owner	JAUHELIH
1662361496	station_name	FARM
1662361496	station_network	JAUHELIH
1662361496	nodename	travelnet:travelnet
1662361497	owner	JAUHELIH
1662361497	members	
1662361498	owner	JAUHELIH
1662361498	members	
2101326870	out_count	4
1815058064	owner	bb8
1815058064	members	KM24
2101326870	stock	0
2101326871	out_item	default:stone
2101326871	out_count	20
2101326871	stock	13
2101326871	owner	Lypsoto
2101326871	type	fancyvend
2101326871	in_item	ethereal:orange
2101326871	in_count	1
2043579409	display_text	
2043579409	material	wood
2101326872	out_count	1
2101326872	stock	1164
2101326872	owner	Lypsoto
2043579410	display_text	
2043579410	material	wood
2043579411	display_text	
2043579411	material	wood
2101326872	type	fancyvend
2043579412	material	wood
2043579412	display_text	
2043579413	members	
2043579413	owner	Why-did-i
2043579414	owner	Why-did-i
2043579414	members	
1888536463	owner	Glider
2101326872	in_item	currency:minegeld
2101326872	in_count	3
2076413610	owner	CrazyCarter
2076413610	station_name	Extra House
1604081896	owner	Peanut
1604081896	members	
1604081897	owner	Peanut
1604081897	members	
2101326872	out_item	farming:wheat
2101326873	out_item	technic:lead_ingot
2101326873	out_count	1
2101326873	stock	1531
2099274761	owner	KFC29
2099274761	members	
2099274762	owner	KFC29
2099274762	members	
2099274763	owner	KFC29
2099274763	members	
2099274764	owner	KFC29
2099274764	members	
2101326873	owner	Lypsoto
2101326873	type	fancyvend
2101326873	in_item	currency:minegeld
2101326873	in_count	5
1888536463	members	
1888536464	owner	Glider
1888536464	members	
1888536465	owner	Glider
1888536465	station_name	Mairie
1888536465	station_network	Glider
1888536465	nodename	travelnet:travelnet
2076413610	station_network	net1
2076413610	nodename	travelnet:travelnet
2083418257	owner	Tagada
2083418257	members	
2101326874	stock	406
2101326874	owner	Lypsoto
2101326874	type	fancyvend
2101326874	in_item	currency:minegeld
2101326874	in_count	12
2101326874	out_item	default:mese_crystal
1888536466	owner	Glider
2043579415	owner	Why-did-i
2043579415	members	
2043579416	display_text	
2043579416	material	wood
2083418260	owner	Tagada
2083418260	members	
2083418261	owner	Tagada
2083418261	members	
2083418262	owner	Tagada
2083418262	members	
2083418263	owner	Tagada
1888536466	members	
1888536467	owner	Glider
1888536467	members	
2083418263	members	
2083418264	owner	Tagada
2083418264	members	
2099274765	owner	KFC29
1888536469	display_text	1
1888536469	material	wood
2099274765	members	
2099274766	owner	KFC29
2099274766	members	
2101326874	out_count	1
2101326875	owner	Lypsoto
2101326875	type	fancyvend
2043579417	display_text	
2043579417	material	wood
2043579418	display_text	
2043579418	material	wood
2043579419	members	
2043579419	owner	BuckarooBanzai
2043579420	owner	BuckarooBanzai
2043579420	members	
2043579421	owner	BuckarooBanzai
2043579421	members	
2043579422	owner	BuckarooBanzai
2043579422	members	
2043579423	owner	Why-did-i
2043579423	members	
2043579424	owner	Why-did-i
2101326875	in_item	currency:minegeld
1888536470	display_text	0\n
2043579424	members	
1566417504	owner	Xrafede
1888536470	material	wood
1888536471	display_text	DEAD ZEKES
1888536471	material	wood
2043579425	owner	Why-did-i
1566417504	members	
2101326875	in_count	1
1888536472	station_name	Zeke's Basement
1888536472	station_network	zekeexperimentalnet
1888536472	nodename	travelnet:travelnet
1888536472	owner	Zeke
1888536473	owner	Zeke
1888536473	members	
1888536474	owner	Zeke
1888536474	members	
1888536475	display_text	ZEKE'S LETTERBOX
1888536475	material	wood
1888536476	display_text	FREE STUFF FOR THE NEEDY\n\nNeed some carrots? Take some, but replant the plots you harvest.
1888536476	material	wood
2101326875	out_item	technic:marble
2101326875	out_count	4
2083418269	owner	Tagada
2083418269	members	
2083418270	owner	Tagada
2083418270	members	
2083418271	owner	Tagada
2083418271	members	
2083418272	members	
2083418272	owner	Tagada
2101326875	stock	0
2101326876	in_count	1
2101326876	out_item	farming:seed_cotton
2101326876	out_count	2
2101326876	stock	590
2101326876	owner	Lypsoto
2101326876	type	fancyvend
2101326876	in_item	currency:minegeld
2101326877	in_item	currency:minegeld
2101326877	in_count	2
2082315258	owner	Sur33ciM
2082315258	members	
2101326877	out_item	default:iron_lump
2101326877	out_count	1
1888536480	owner	Zeke
1888536480	members	
1888536481	owner	Zeke
1888536481	members	
2101326877	stock	1540
2101326877	owner	Lypsoto
2101326877	type	fancyvend
2101326878	owner	Lypsoto
2101326878	type	fancyvend
2101326878	in_item	currency:minegeld
2101326878	in_count	7
2101326878	out_item	default:steel_ingot
2101326878	out_count	1
2101326878	stock	393
2101326879	stock	14
2101326879	owner	Lypsoto
2101326879	type	fancyvend
2101326879	in_item	currency:minegeld
2101326879	in_count	1
2101326879	out_item	default:glass
2032372738	owner	Doppio
2061935191	owner	Peanut
2061935191	members	
2061935192	members	
2061935192	owner	Peanut
2032372738	members	
2061935193	members	
2061935193	owner	Peanut
2061935194	owner	Peanut
2061935194	members	
2101326879	out_count	50
2101326880	in_count	1
2101326880	out_item	scifi_nodes:light_dynamic
2101326880	out_count	2
2101326880	stock	0
1921600039	owner	GoldX
1921600039	members	
1921600040	owner	GoldX
1921600040	members	
2101326880	owner	Lypsoto
1770581093	owner	Catfires
1770581093	members	
2101326880	type	fancyvend
2101326880	in_item	currency:minegeld_5
2061935199	owner	Peanut
2101326881	type	fancyvend
2101326881	in_item	currency:minegeld
2032372739	owner	Doppio
2032372739	members	
1923878993	owner	SX
1923878993	priv	protect_streets
1923878994	owner	SX
1923878994	priv	protect_streets
2101326881	in_count	5
2101326881	out_item	default:book
2101326881	out_count	1
2101326881	stock	0
2061935199	members	
2061935200	owner	Peanut
2061935200	members	
2101326881	owner	Lypsoto
2101326882	stock	0
2101326882	owner	Lypsoto
2101326882	type	fancyvend
2101326882	in_item	currency:minegeld
2101326882	in_count	1
2101326882	out_item	farming:cotton
2105411094	members	
2105411095	owner	Peanut
2092332762	owner	Peanut
2092332762	members	
534414446	owner	mir
2092332763	owner	Peanut
2092332763	members	
2092332764	members	
2105411095	members	
2105411096	members	
2092332764	owner	Peanut
2092332765	owner	Peanut
2092332765	members	
2092332766	owner	Peanut
2043579425	members	
2105411096	owner	Peanut
2105411097	owner	Peanut
2103373433	members	
2105411097	members	
2092332766	members	
2043579426	display_text	
2043579426	material	wood
2043579427	display_text	
2092332767	owner	Peanut
2092332767	members	
2092332768	owner	Peanut
2092332768	members	
2043579427	material	wood
2043579428	display_text	
2043579428	material	wood
2029220131	supply	
2029220131	demand	
2029220131	active	
2029220131	channel	
2092332769	owner	Peanut
2092332769	members	
2092332770	owner	Peanut
2092332770	members	
2092332771	owner	Peanut
2092332771	members	
2092332772	owner	Peanut
2043579429	display_text	
2043579429	material	wood
2043579430	display_text	
2016443116	owner	Peanut
2016443116	members	
2043579430	material	wood
2043579431	owner	Why-did-i
2043579431	members	
2043579432	owner	BuckarooBanzai
2043579432	members	
2043579433	owner	BuckarooBanzai
2043579433	members	
2060620258	owner	p
1448669690	members	kitty
1448669690	owner	kotty
2060620258	members	
2103373433	owner	Jamie_4451
2103373434	nodename	travelnet:travelnet
2103373434	owner	Jamie_4451
2103373434	station_name	Project
2103373434	station_network	Shadow_Zone
2105411098	owner	Peanut
2105411098	members	
2105550415	owner	korlen
2105550415	station_name	Armor Exhibition (with values)
2105550415	station_network	tutorials
2105550415	nodename	travelnet:travelnet
2105550416	owner	Thailand
2101326882	out_count	4
2101326883	out_count	1
2101326883	stock	0
2101326883	owner	Lypsoto
2092332772	members	
2092332773	owner	Peanut
2043579441	display_text	
2043579441	material	wood
2043579442	material	wood
2043579442	display_text	
2043579443	material	wood
2092332773	members	
2101326883	type	fancyvend
2101326883	in_item	currency:minegeld
2043579443	display_text	
2043579444	display_text	
2043579444	material	wood
2101326883	in_count	2
2043579445	display_text	
2043579445	material	wood
2043579446	owner	Why-did-i
2043579446	members	
2101326883	out_item	default:coal_lump
2101326884	in_item	currency:minegeld
534414446	members	
2101326884	in_count	15
2101326884	out_item	default:diamond
2101326884	out_count	1
2101326884	stock	0
2101326884	owner	Lypsoto
2101326884	type	fancyvend
2101326885	type	fancyvend
2101326885	in_item	currency:minegeld
2101326885	in_count	1
2101326885	out_item	default:clay_lump
2101326885	out_count	6
2043579450	owner	BuckarooBanzai
2101326885	stock	0
2105550416	members	
2105550417	owner	Thailand
2105550417	members	Cooking
2105550418	owner	Thailand
2105550418	members	
2105550419	owner	Thailand
2105550419	members	
2105550420	owner	Thailand
2105550420	members	
2101326885	owner	Lypsoto
2101326886	in_item	currency:minegeld_5
2101326886	in_count	1
2101326886	out_item	default:brick
2105550421	members	paulabc
2105550421	owner	Thailand
2105550422	owner	Thailand
2105550422	members	paulabc CoolJay
2105550423	display_text	Habe wieder den Station Switching hoch gebaut, Elektrik aus, wenn eh keiner da
2105550423	material	wood
2105550424	supply	
2105550424	demand	
2105550424	active	
2105550424	channel	
2061935219	owner	Pixalou
2061935219	members	
2101326886	out_count	5
2101326886	stock	0
2101326886	owner	Lypsoto
2101326886	type	fancyvend
2101326887	out_item	farming:hemp_leaf
2101326887	out_count	5
2101326887	stock	0
2101326887	owner	Lypsoto
2101326887	type	fancyvend
2043579450	members	
2043579451	members	
2043579451	owner	BuckarooBanzai
2101326887	in_item	currency:minegeld
2101326887	in_count	2
2101326888	in_item	ethereal:orange
2101326888	in_count	1
2101326888	out_item	basic_materials:padlock
2101326888	out_count	4
2101326888	stock	11
2101326888	owner	Lypsoto
2101326888	type	fancyvend
2101326889	owner	Lypsoto
2101326889	type	fancyvend
2101326889	in_item	currency:minegeld
2101326889	in_count	1
2083418301	owner	Tagada
2101326889	out_item	ethereal:banana
2101326889	out_count	2
2101326889	stock	0
2101326890	type	fancyvend
2101326890	in_item	currency:minegeld_5
2101326890	in_count	1
2101326890	out_item	farming:potato_salad
2101326890	out_count	1
2101326890	stock	125
2101326890	owner	Lypsoto
2101326891	out_item	default:pine_sapling
2101326891	out_count	8
2101326891	stock	13
2101326891	owner	Lypsoto
2101326891	type	fancyvend
2101326891	in_item	ethereal:orange
2101326891	in_count	1
2101326892	owner	Lypsoto
2083418301	members	
2061935220	active	
2083418302	owner	Tagada
2083418302	members	
2101326892	type	fancyvend
2101326892	in_item	currency:minegeld_5
2083319333	display_text	Thanks Hedghog for a wonderful place to start
2083319333	material	wood
2101326892	in_count	100000
2101326892	out_item	ethereal:orange
2101326892	out_count	1
2101326892	stock	100
2101326893	out_count	1
2101326893	stock	0
2101326893	owner	Lypsoto
2101326893	type	fancyvend
2101326893	in_item	currency:minegeld
2101326893	in_count	3
2101326893	out_item	farming:pumpkin_bread
2101326894	type	fancyvend
2101326894	in_item	ethereal:orange
2101326894	in_count	1
2101326894	out_item	default:sapling
2101326894	out_count	7
2101326894	stock	10
2101326894	owner	Lypsoto
2101326895	station_name	Shop
2101326895	station_network	Lypsoto
2101326895	nodename	travelnet:travelnet
2101326895	owner	Lypsoto
2101326896	owner	korlen
2101326896	station_name	Lypsoto's shop
2101326896	station_network	shops
2101326896	nodename	travelnet:travelnet
2085257652	owner	soobin
2085257652	station_name	me house
2085257652	station_network	soobin
2085257652	nodename	travelnet:travelnet
2101326899	supply	
2101326899	demand	
2101326899	active	
2101326899	channel	switching_station(6216,21,11841)
2052306652	owner	Laran
2052306652	members	
2103373449	owner	Jamie_4451
2103373449	members	
2103373450	owner	Jamie_4451
2103373450	members	
2103373451	owner	Jamie_4451
2103373451	members	
1770581138	owner	Catfires
1770581138	members	
1770581139	owner	Catfires
1770581139	members	
1770581140	owner	Catfires
1770581140	members	
1770581143	members	
1770581143	owner	Catfires
1770581144	owner	Catfires
1770581144	members	
1770581145	owner	Catfires
1770581145	members	
1770581146	owner	Catfires
1770581146	members	
1770581147	owner	Catfires
1770581147	members	
1770581148	owner	Catfires
1770581148	members	
1770581149	owner	Catfires
1770581149	members	
1770581150	owner	Catfires
1770581150	members	
1770581151	owner	Catfires
1770581151	members	
1770581152	owner	Catfires
1770581152	members	
948766823	owner	6r1d
948766824	owner	6r1d
948766825	members	
1783926316	owner	kekem
1783926316	station_name	VILLA
1783926316	station_network	TRAVELER
1783926316	nodename	travelnet:travelnet
2102867034	color	
2102867034	rail_pos	
2102867034	linepath_from_prv	
2102867034	station	
2061935220	channel	switching_station(-1889,22,1228)
948766829	owner	6r1d
948766830	members	
948766831	owner	6r1d
2061935220	supply	
2061935220	demand	
2102867034	line	Eastern Line
2102867034	index	8
2102867034	owner	int
1951663981	owner	Hecate
1951663981	station_name	1
1951663981	station_network	fact
1951663981	nodename	travelnet:travelnet
1951663982	owner	Hecate
1951663982	radius	1
1951663983	owner	Hecate
1951663983	radius	9
1653025136	owner	Eula
1653025136	members	
1951663984	active	
1951663984	channel	
1951663984	supply	
1951663984	demand	
2061935221	owner	Pixalou
2061935221	members	
1951663985	owner	Hecate
2097631762	station_network	moonX
2097631762	nodename	travelnet:travelnet
2097631762	owner	jackb
1951663985	radius	9
2097631762	station_name	Under Surface
2097631763	owner	jackb
1921600101	owner	GoldX
1462488060	owner	kievski
1462488060	members	
1921600101	members	
1921600102	members	
1921600102	owner	GoldX
1880818557	owner	admin
1880818557	priv	protect_streets
1880818558	owner	admin
1880818558	priv	protect_streets
1951663988	structure_accumulated_badness	0
1951663988	burn_time	177227
1951663989	burn_time	465877
1951663989	structure_accumulated_badness	0
1951663990	demand	
1951663990	active	
1951663990	channel	switching_station(-3035,-13113,3087)
1951663990	supply	
1951663991	active	
1951663991	channel	switching_station(-3030,-13113,3083)
1951663991	supply	
1951663991	demand	
1954629564	owner	BuckarooBanzai
1954629564	priv	protect_streets
1954629565	priv	protect_streets
1954629565	owner	BuckarooBanzai
829371923	members	
829371926	owner	downtime
829371927	owner	downtime
829371928	owner	downtime
2097631763	members	
2097631764	members	
2097631764	owner	jackb
948766823	members	
948766824	members	
948766825	owner	6r1d
948766829	members	
948766830	owner	6r1d
948766831	members	
2061935243	owner	Pixalou
2061935243	members	
2105059469	owner	Wojtek5
2105059469	members	
2100699778	members	
1820531980	owner	BuckarooBanzai
1820531980	priv	protect_streets
2105059470	type	smartshop
492833279	line	Spawn - Base Lunaire Française
2100699778	owner	Gauner
2100699779	owner	Gauner
2100699779	members	
2105059470	owner	Wojtek5
2105059470	in_item	currency:minegeld
2105059470	in_count	1
2105059470	out_item	farming:carrot_juice
2105059470	out_count	2
2105059470	stock	48
2105059471	owner	Wojtek5
2105059471	in_item	currency:minegeld
2105059471	in_count	1
2105059471	out_item	default:apple
2105059471	out_count	1
2105059471	stock	5
2105059471	type	smartshop
2105059472	type	smartshop
2105059472	owner	Wojtek5
2105059472	in_item	currency:minegeld
2105059472	in_count	1
2105059472	out_item	default:blueberries
176976840	owner	Rabbit1
2105059472	out_count	1
2105059472	stock	7
2105550482	members	
2105550482	owner	Thailand
2105059474	owner	PanGapa4
2105059474	members	
2105550483	owner	Thailand
829371923	owner	downtime
2105550483	members	
2105550484	display_text	me: Thomas:\n.\n5.583 + 200 = 5.783\n.\n= < 189 rod - still in (02.12.2019)\nrods in shop in exchanget
2105550484	material	wood
2105550485	display_text	techniknoob\n.\n886+192 = 1.078\n.  \n= 43 rod / got 36 Uranrod
829371926	members	nice1
2102809904	owner	KFC29
2102809904	members	
2105550485	material	wood
829371927	members	nice1
2105550486	display_text	UncleSam\n.\n626\n.\n= 25 rod - still in
2105550486	material	wood
2102809905	owner	KFC29
2105550487	material	wood
2105550487	display_text	korlen\n.\ngot 729 ingot - (22.10.2019)\n.\n= 29 rods ... in work
2105550488	display_text	paul(abc)\n.\ngot 112 dust (28.11.2019)\n.\n= 4+  rods
2105550488	material	wood
2105550489	display_text	so 1 uran fuel - need to get in - 25  0.7% uran dust
2037706241	owner	GamePlayer
2037706241	members	
829371928	members	nice1
2037706242	owner	GamePlayer
2037706242	members	
2105550489	material	wood
2102809905	members	
2102809906	owner	KFC29
2102809906	members	
2102809907	owner	KFC29
2102809907	members	
2102809908	owner	KFC29
2102809908	members	
2102809909	owner	KFC29
2105550490	display_text	1 lump = 2 dust\n5 dust 0.7% let on dust 3.5%  to use (rest is 0.0%)\n5 * 3.5% dust = 5 ingot 3.5%\n5 ingot get then 1 uranium fuel\nneed 6 to get a nuc run
2105550490	material	wood
2102809909	members	
1820531981	owner	BuckarooBanzai
1820531981	priv	protect_streets
1767420207	owner	FeXoR
1767420207	station_name	Boon Bunker
1767420207	station_network	Pub
1767420207	nodename	travelnet:travelnet
2007911844	owner	Dande
2007911844	members	Delta-Fox
2097631786	owner	thomas18F
2097631786	members	
2097631787	owner	thomas18F
2097631787	members	
1923879024	type	atm
1923879025	owner	SX
1923879025	priv	protect_streets
2102809932	owner	KFC29
2102809932	members	
2102809933	owner	KFC29
2102809933	members	
2102809934	owner	KFC29
2102809934	members	
2102809935	owner	KFC29
2102809935	members	
2102809936	owner	KFC29
2007911851	owner	Dande
2102809936	members	
2007911851	members	Delta-Fox
2007911852	owner	Dande
2007911852	members	Delta-Fox
2102809937	owner	KFC29
2102809937	members	
2102809938	owner	KFC29
2102809938	members	
2100619831	owner	pipo
2075373702	members	
2075373702	owner	lvl
2102809939	owner	KFC29
2102809939	members	
2102809940	owner	KFC29
2102809940	members	
1448669857	owner	kotty
1448669857	members	kitty
1448669858	members	kitty
1448669858	owner	kotty
2100619831	members	
2100619832	owner	pipo
2100619832	members	
2100619833	owner	pipo
2100619833	members	
2102809941	owner	KFC29
1379592328	owner	Justice
1379592328	members	
1379592329	owner	Justice
2102809941	members	
2100619835	owner	BuckarooBanzai
1379592329	members	
1379592330	owner	Justice
1379592330	members	
1379592331	members	
2075373703	station_network	net1
2075373703	nodename	travelnet:travelnet
1379592331	owner	Justice
2075373703	owner	lvl
2075373703	station_name	дом драгона
2075373704	owner	Uncle
2075373704	station_name	Дом Драгона
2075373704	station_network	The Uncle's Line
2075373704	nodename	travelnet:travelnet
2100619835	priv	protect_streets
2100619836	priv	protect_streets
2100619836	owner	BuckarooBanzai
2102809942	owner	KFC29
2075373707	owner	killer
2075373707	members	10000000 231
2102809942	members	
2102809943	members	
2102809943	owner	KFC29
2102809944	owner	KFC29
2102809944	members	
176976840	members	
2102809945	owner	KFC29
2102809945	members	
2102809946	owner	KFC29
2102809946	members	
2102809947	owner	KFC29
2102809947	members	
2102809948	owner	KFC29
2102809948	members	
2102809949	owner	KFC29
2102809949	members	
2102809950	owner	KFC29
2102809950	members	
2102809951	owner	KFC29
2102809951	members	
2102809952	owner	KFC29
2102809952	members	
2083418340	owner	Tagada
2083418340	members	
1585122333	members	
1585122333	owner	Peanut
2083418341	owner	Tagada
2083418341	members	
2083418342	owner	Tagada
2083418342	members	
2102809953	owner	KFC29
2102809953	members	
2102809954	owner	KFC29
2097830176	owner	kensi
2097830176	members	ozuna Pter_Parker TK432
2097830177	nodename	travelnet:travelnet
2097830177	owner	kensi
2097830177	station_name	casa de ozuna
2097830177	station_network	net1
2102809954	members	
2102809955	owner	KFC29
2102809955	members	
2102809956	owner	KFC29
2102809956	members	
2102809957	owner	KFC29
2102809957	members	
2102809958	owner	KFC29
2102809958	members	
2102809959	owner	KFC29
2102809959	members	
2102809960	owner	KFC29
2102809960	members	
1756967404	owner	hector_
2102809961	owner	KFC29
2083395810	owner	Tagada
2083395810	members	
1882349985	members	
1882349985	owner	Thailand
2102809961	members	
2083395811	owner	Tagada
492833279	station	
492833279	index	153
492833279	color	white
492833280	color	white
492833280	line	Spawn - Base Lunaire Française
492833280	owner	Le_roi_1_111
2083395811	members	
2083395812	owner	Tagada
2083395812	members	
1756967404	members	
2083395813	owner	Tagada
2083395813	members	
2102809962	owner	KFC29
2102809962	members	
2102809963	owner	KFC29
2102809963	members	
2102809964	owner	KFC29
2102809964	members	
2102809965	owner	KFC29
2102522811	owner	thomas18F
2102522811	members	
2102522812	members	
2102522812	owner	thomas18F
2102522813	owner	thomas18F
2102522813	members	
2102522814	owner	thomas18F
2102809965	members	
2102809966	owner	KFC29
2102809966	members	
2102809967	owner	KFC29
2102809967	members	
2102809968	owner	KFC29
1980790842	burn_time	20241
1980790842	structure_accumulated_badness	0
2102809968	members	
2102809969	owner	KFC29
2102809969	station_name	multiplayer
1379592346	owner	Justice
2102809969	station_network	Player
1379592346	members	
2102809969	nodename	travelnet:travelnet_red
2102809970	display_text	/tphr <player>\n\n
1379592347	owner	Justice
1379592347	members	
2102809970	material	wood
2102809971	owner	KFC29
2102809971	members	
348616804	owner	KAKUZU
2102809972	owner	KFC28
2102809972	station_name	Zentrum
2102809972	station_network	net1
2102809972	nodename	travelnet:travelnet
2078684450	owner	p
2078684450	members	
2078684451	channel	lcd
492833279	owner	Le_roi_1_111
492833280	station	
492833280	index	154
2078684451	text	Off
2078684452	owner	p
2078684452	dug	-1
2078684452	enabled	0
1954629605	owner	BuckarooBanzai
1954629605	priv	protect_streets
1954629606	owner	BuckarooBanzai
1954629606	priv	protect_streets
1954629607	owner	BuckarooBanzai
1954629607	priv	protect_streets
1954629608	priv	protect_streets
1954629608	owner	BuckarooBanzai
1770619822	owner	CalebDavis
1770619822	station_name	Spaceship
1770619822	station_network	CBug
1770619822	nodename	travelnet:travelnet
1770619823	owner	CalebDavis
1770619823	members	
1770619824	owner	CalebDavis
1770619824	members	
2102809983	owner	KFC29
2102809983	members	
2078684453	owner	p
2078684453	dug	-1
2078684453	enabled	0
2078684454	members	
2078684454	owner	p
2102522814	members	
2102522815	owner	thomas18F
2102522815	members	
2102809984	owner	KFC29
2102809984	members	
2102809985	owner	KFC29
2102809985	members	
2102809986	owner	KFC29
2100619870	owner	pipo
2100619870	members	
2102809986	members	
2102809987	owner	KFC29
2102809987	members	
2102809988	owner	KFC29
2102809988	members	
2102809989	members	
2102809989	owner	KFC29
2102809990	owner	KFC29
2102809990	members	
2102809991	owner	KFC29
2102809991	members	
2102809992	owner	KFC29
2098597581	owner	thomas18F
2098597581	radius	2
2098597582	display_text	simulation n\no2\nno1\ntrue\nno2\ntrue
2102522816	owner	thomas18F
2102522816	members	
2102522817	owner	thomas18F
2102522817	members	
2102522818	owner	thomas18F
2098597582	channel	lcd
2098597583	active	
348616804	members	
2098597583	channel	
2098597583	supply	
2098597583	demand	
2098597584	radius	2
1841042043	owner	GrannyWeatherwax
1841042043	members	
1841042044	owner	GrannyWeatherwax
1841042044	type	fancyvend
1841042044	in_item	currency:minegeld
1841042044	in_count	1
1841042044	out_item	homedecor:candle_thin
1841042044	out_count	2
1841042044	stock	18
2098597584	owner	thomas18F
2098597585	demand	
2098597585	active	
2098597585	channel	
2098597585	supply	
2102809992	members	
2102809993	owner	KFC29
1833934114	owner	kekem
1833934114	members	
2102809993	members	
2102809994	owner	KFC29
2102809994	members	
2102809995	display_text	\n#a Brot\n\n#c leerlauf
2102809995	material	wood
1841042045	owner	GrannyWeatherwax
1841042045	type	fancyvend
1841042045	in_item	currency:minegeld
2105326135	owner	thomas18F
2105326135	members	
2105326136	owner	thomas18F
2105326136	members	
2105326137	members	
2105326137	owner	thomas18F
2105326138	owner	thomas18F
2105326138	members	
2062365694	owner	Peanut
2062365694	members	
2098147604	owner	Bonat
2098147604	members	
2098147605	owner	Bonat
2062365700	owner	Peanut
2062365700	members	
2062365701	owner	Peanut
2062365701	members	
2098147605	members	
2098147606	owner	Bonat
2098147606	members	
2054234680	owner	Trollz0r
2054234680	members	
2054234681	owner	Trollz0r
2015710825	owner	Peanut
2015710825	members	
2015710826	owner	Peanut
2015710826	members	
2015710827	members	
2015710827	owner	Peanut
2104411676	burn_time	216088
2104411676	structure_accumulated_badness	0
1841042045	in_count	1
2101464410	owner	Peanut
2101464410	members	
2101464411	owner	Peanut
1841042045	out_item	homedecor:candle
1841042045	out_count	2
2101464411	members	
2101464412	owner	Peanut
2101464412	members	
1782998678	owner	Aerith
1782998678	members	
824184630	members	
1972219335	nodename	travelnet:travelnet
824184631	owner	Shelli_k18
1972219335	owner	Zombiekiller123
1972219335	station_name	Mine
1972219335	station_network	net1
2015710839	owner	Peanut
2098747890	owner	skylord
1841042045	stock	24
2098747890	radius	9
2098747891	structure_accumulated_badness	0
2098747891	burn_time	80486
1841042046	owner	GrannyWeatherwax
1841042046	type	fancyvend
2015710839	members	
2015710840	owner	Peanut
2015710840	members	
1841042046	in_item	currency:minegeld
1841042046	in_count	5
2102810036	members	
2098747892	active	
2098747892	channel	
2098747892	supply	
2098747892	demand	
2098747893	owner	skylord
2102810036	owner	KFC29
2102810037	owner	KFC29
2102810037	members	
2102810038	owner	KFC29
2102810038	station_name	CHANCE
2054234681	members	
2102810038	station_network	Home
2102810038	nodename	travelnet:travelnet_blue
2102810039	supply	
2102810039	demand	
2102810039	active	
2102810039	channel	
2102810040	owner	KFC29
2102810040	members	
2102810041	owner	KFC29
2102810041	members	
696258739	owner	Mythos
2102810042	owner	KFC29
2102810042	members	
1762445735	owner	kohai
2031550115	material	wood
2031550115	display_text	
2031550116	display_text	
2031550116	material	wood
2031550117	display_text	
1841042046	out_item	homedecor:curtain_open
1762445735	station_name	voda
1762445735	station_network	vitosha
1762445735	nodename	travelnet:travelnet
1841042046	out_count	1
1841042046	stock	40
1841042047	out_item	morelights:bulb
1841042047	out_count	1
1841042047	stock	99
1841042047	owner	GrannyWeatherwax
1841042047	type	fancyvend
1841042047	in_item	currency:minegeld
1841042047	in_count	3
2031550117	material	wood
2031550118	owner	Why-did-i
2031550118	members	
2031550119	display_text	
1841042050	display_text	
2031550119	material	wood
2031550120	display_text	
1841042050	material	wood
1841042051	display_text	
1841042051	material	wood
1841042052	display_text	
1841042052	material	wood
2031550120	material	wood
2031550121	display_text	
2031550121	material	wood
2031550122	display_text	
2031550122	material	wood
2031550123	display_text	
2031550123	material	wood
2031550124	owner	Why-did-i
2031550124	members	
2031550125	owner	Why-did-i
2031550125	members	
2102810043	owner	KFC29
2102522818	members	
2102522819	owner	thomas18F
2102522819	members	
1530676719	owner	Queen-Devil
1530676719	members	
1530676720	owner	Queen-Devil
1530676720	members	
1530676721	owner	Queen-Devil
1530676721	members	
2102522820	owner	thomas18F
2102810043	members	
2102810044	display_text	\n\n#b OUTPUT
2102810044	material	wood
824184630	owner	Shelli_k18
1530676724	owner	Queen-Devil
824184631	members	
1530676724	members	
1530676725	owner	Queen-Devil
1530676725	members	
2102810045	display_text	\n\n#9 GLÜCKWUNSCH
2083395843	owner	SX
2083395843	priv	protect_streets
2102810045	material	wood
2100801151	owner	Justice
1872809063	owner	BuckarooBanzai
1872809063	priv	protect_streets
2100801151	members	
2100801152	owner	DanielBoone
1872809065	owner	BuckarooBanzai
1872809065	priv	protect_streets
1872809066	owner	BuckarooBanzai
1597891185	owner	salar
1597891185	members	
1597891186	members	
1597891186	owner	salar
1597891187	owner	salar
1597891187	members	
1872809066	priv	protect_streets
2100801152	members	Rebekah
2100801153	owner	Justice
2100801153	members	Rebekah DanielBoone Kurtweeb
1597891188	owner	salar
1597891188	members	
1597891189	owner	salar
1597891189	members	naznaz
1597891190	owner	salar
1597891190	members	naznaz
2100801154	owner	Justice
2100801154	members	
2100801155	owner	Justice
2100801155	members	Rebekah DanielBoone Kurtweeb
2100801156	owner	Justice
2100801156	members	Rebekah DanielBoone Kurtweeb
2100801157	members	
2100801157	owner	DanielBoone
2100801158	owner	Justice
2100801158	members	
2100801159	members	
696258739	members	
1841042053	display_text	
1841042053	material	wood
1841042054	material	wood
1841042054	display_text	
1841042055	display_text	
1841042055	material	wood
1841042056	members	
1841042056	owner	be4n
1841042057	owner	be4n
1841042057	members	
2100801159	owner	Justice
2100801160	owner	DanielBoone
2100801160	members	
2102810046	display_text	#a yes\n\n#b OUTPUT\n\n#c no
2102810046	material	wood
2082503324	owner	Tagada
2082503324	members	
2082503325	owner	Tagada
2031550134	owner	Why-did-i
2031550134	members	
2031550135	material	wood
2082503325	members	
2082503326	owner	Tagada
2082503326	members	
2082503327	owner	Tagada
2082503327	members	
2082503328	owner	Tagada
2082503328	station_name	under road
2082503328	station_network	net1
30037355	members	
2082503328	nodename	travelnet:travelnet
2102810047	display_text	#a yes\n\n#b INPUT\n\n#c no
2102810047	material	wood
2102810048	owner	KFC29
2102810048	members	
2102810049	owner	KFC29
2102810049	members	
2102522820	members	
2082503334	members	
2082503334	owner	Tagada
2082503335	owner	Tagada
2082503335	members	
2098747893	dug	1644
2098747893	enabled	1
2098747894	owner	skylord
2098747894	dug	1647
2082503338	owner	Tagada
30037373	owner	Thailand
2082503338	members	
2082503339	owner	Tagada
2082503339	members	
2098747894	enabled	1
1939399776	owner	BuckarooBanzai
1939399776	members	
1939399777	owner	BuckarooBanzai
1939399777	members	
1939399778	owner	BuckarooBanzai
1939399778	members	
2098747895	owner	skylord
2098747895	dug	1638
2098747895	enabled	1
2098747896	dug	1646
2098747896	enabled	1
2098747896	owner	skylord
2102522821	owner	thomas18F
2100404328	material	steel
2100404328	display_text	CHROME\nSECTOR:\n\nCarbon\nCorridor
2102522821	members	
2102522822	owner	thomas18F
2102522822	members	
2102522823	owner	thomas18F
2102522823	members	
2102522824	owner	thomas18F
2102522824	members	
2100801168	owner	DanielBoone
2100801168	members	
2100801169	owner	DanielBoone
2100801169	members	
2084561111	owner	PbbP
2084561111	members	
2084561112	members	
2084561112	owner	PbbP
2084561113	owner	PbbP
2084561113	members	
2084561114	owner	PbbP
2084561114	members	
2084561115	owner	PbbP
2084561115	members	
2084561116	owner	PbbP
2084561116	members	
2084561117	owner	PbbP
2084561117	members	
2084561118	owner	PbbP
2084561118	members	
2084561119	owner	PbbP
2084561119	members	
2084561120	owner	PbbP
2084561120	members	
2084561121	owner	PbbP
2084561121	members	
2084561122	owner	PbbP
2084561122	members	
2084561123	owner	PbbP
2084561123	members	
2084561124	members	
2084561124	owner	PbbP
2084561125	owner	PbbP
2084561125	members	
2100801170	owner	DanielBoone
2100801170	members	
2100801171	owner	Justice
2100801171	members	
2100801172	owner	Justice
2100801172	members	
2100801173	owner	DanielBoone
2100801173	members	Rebekah
2100801174	owner	Justice
2100801174	members	
2100801175	owner	Justice
2100801175	members	Kurtweeb
2100801176	owner	Justice
2100801176	members	
2100801177	owner	Justice
2100801177	members	Kurtweeb
30037355	owner	Thailand
2100801178	owner	Justice
2100801178	members	
2054234682	owner	Trollz0r
1261125436	owner	MrCube-bit
2054234682	members	
2102522825	owner	thomas18F
2102522825	members	
2098431619	owner	BuckarooBanzai
2098431619	members	
2098431620	owner	BuckarooBanzai
2098431620	members	
2098431621	members	
2098431621	owner	BuckarooBanzai
2102810050	owner	KFC29
2102810050	members	
2102810051	owner	KFC29
2102810051	members	
2100801182	owner	Kurtweeb
2100801182	members	
1921600196	members	
1921600196	owner	GoldX
2098431626	owner	BuckarooBanzai
2048996095	station_name	Uranovoe mesto
2048996095	station_network	Uncle's Line
2048996095	nodename	travelnet:travelnet
2048996095	owner	Uncle
2098431626	members	
2098431627	owner	BuckarooBanzai
2098431627	members	
2098431628	members	
2098431628	owner	BuckarooBanzai
2098431629	owner	BuckarooBanzai
2098431629	members	
30037373	priv	interact
30037374	owner	Thailand
1985374274	owner	SlimJim
2104027694	owner	Kermit
2104027694	members	
2104314870	owner	El_Naso
2104314870	station_name	~ Showroom ~
2104314870	station_network	~ Nasonet One ~
2104314870	nodename	travelnet:travelnet
2105520405	name	Escape room
2105520405	time	60
2105520405	owner	Zombiekiller123
2105520405	description	For this mission, i higly reccomend having a pickaxe.\nYou have to escape but every block and door are protected. \nYou have to squeeze trough by mining something that lets you escape.\nDon't use travelnet.\nGood luck.\nZombiekiller123
2105520405	successcount	
2105520405	failcount	
2105520406	owner	Zombiekiller123
2105520406	members	
2105520407	nodename	travelnet:travelnet
1604082075	owner	Peanut
1604082075	members	
1604082076	owner	Peanut
1604082076	members	
1985374274	station_name	MoonBase2
1985374274	station_network	SlimNet
1985374274	nodename	travelnet:travelnet
30037374	members	
2105520407	owner	Zombiekiller123
2105520407	station_name	Mission
2105520407	station_network	net1
2105520408	nodename	travelnet:travelnet
2105520408	owner	Zombiekiller123
2105520408	station_name	To core
2104243170	type	atm3
1116780373	members	
1116780374	owner	ggrf
1985374275	members	
1985374275	owner	SlimJim
1985374276	owner	SlimJim
2105520408	station_network	Pinewood
1985374276	members	
2103349672	owner	shanish
2103349672	members	
2103349673	owner	shanish
2103349673	members	
2031550135	display_text	
1261125436	members	
2031550136	display_text	
2031550136	material	wood
2031550137	display_text	
2031550137	material	wood
2031550138	display_text	
2031550138	material	wood
1550407070	owner	ggrf
2031550139	owner	KAKUZU
1550407070	members	
1550407071	owner	ggrf
1550407071	members	
1550407072	owner	ggrf
2031550139	members	wwa DarkRoy w
1550407072	members	
2083444368	owner	AppleNCaramel
2083444368	members	
2083444369	supply	
2083444369	demand	
1550407073	owner	ggrf
1550407073	members	
2083444369	active	
1818483430	owner	6r1d
1818483430	members	
1818483431	owner	6r1d
1818483431	members	
1818483432	members	
1818483432	owner	6r1d
1818483433	owner	6r1d
2100801193	owner	Justice
2100801193	members	
1818483433	members	
1818483434	owner	6r1d
1818483434	members	
1818483435	owner	6r1d
2100801194	members	
2100801194	owner	Justice
2098747916	owner	AceRichman
2098747916	members	
948767038	members	
948767039	owner	6r1d
948767040	members	
948767041	members	
1741005253	owner	DarkAngel
1741005253	station_name	Outerspace
1741005253	station_network	Minen
1741005253	nodename	travelnet:travelnet
2101353401	owner	Neon
2101353401	members	
2101353402	owner	Neon
2101353402	members	
1818483435	station_name	Yard
1818483435	station_network	6r1d_nav
1818483435	nodename	travelnet:travelnet
1818483436	owner	6r1d
1818483436	station_name	Outside of the house
1818483436	station_network	6r1d_public
1818483436	nodename	travelnet:travelnet
1488652988	owner	Sur33ciM
1488652988	members	
1488652989	owner	Sur33ciM
1488652989	members	
1099519294	owner	ataryah
1099519295	members	
1099519296	owner	ataryah
1099519297	owner	ataryah
1099519298	owner	ataryah
2100801207	owner	Justice
2100801207	members	Kurtweeb Rebekah DanielBoone
2100801208	owner	Justice
2100801208	members	
2100801209	owner	Justice
2100801209	members	Kurtweeb DanielBoone Rebekah
2049736344	active	
2049736344	channel	switching_station(-3587,18,-962)
2049736344	supply	
2049736344	demand	
2049736345	owner	SlimJim
2049736345	members	
2049736346	owner	SlimJim
2049736346	members	
2049736347	owner	SlimJim
2049736347	members	
2100801210	owner	Justice
1977353678	owner	Rebekah
1977353678	members	
1977353679	members	
1977353679	owner	Rebekah
2100801210	members	
2100801211	owner	Justice
2100801211	members	
1462488141	station_name	Moon01
1462488141	station_network	kievski01
948767038	owner	6r1d
948767039	members	
948767040	owner	6r1d
1462488141	nodename	travelnet:travelnet
1462488141	owner	kievski
2100801212	owner	Justice
2100801212	members	
1462488142	owner	kievski
1462488142	members	
1116780373	owner	ggrf
2100801213	owner	Justice
2100801213	members	
2100801214	owner	Justice
2100801214	members	Kurtweeb DanielBoone Rebekah
2100801215	owner	Justice
2100801215	members	DanielBoone Kurtweeb Rebekah
2031550149	owner	Why-did-i
1099519294	members	
1099519295	owner	ataryah
1099519296	members	
1099519297	members	
2031550149	members	
2031550150	members	
948767041	owner	6r1d
2031550150	owner	Why-did-i
2031550151	owner	Why-did-i
2031550151	members	
1116780374	members	
2100801224	members	
2100801224	owner	DanielBoone
1959559225	owner	Yaofyr
1099519298	members	
1959559225	members	
1959559226	owner	Yaofyr
1959559226	members	
1099519299	owner	ataryah
1099519300	members	
1923879131	owner	Samoht
1923879131	members	
953299939	members	
1923879132	owner	Samoht
1923879132	members	
1923879133	owner	Samoht
1923879133	members	
1923879134	owner	Samoht
1923879134	members	
1923879135	owner	Samoht
1923879135	members	
1923879136	owner	Samoht
1923879136	members	
1923879137	owner	Samoht
1923879137	members	
1923879138	owner	Samoht
1923879138	members	
1923879139	owner	Samoht
1923879139	members	
1530676791	owner	Queen-Devil
1530676791	members	
2097631940	owner	jackb
1530676792	owner	Queen-Devil
1530676792	members	
1530676793	owner	Queen-Devil
1530676793	members	
1530676794	display_text	Sapplings/ leaves
1530676794	material	wood
1530676795	display_text	Good stuff
1530676795	material	wood
1530676796	display_text	Animals / toooools
1530676796	material	wood
1530676797	material	wood
1530676797	display_text	                                                                                                              ~RANDOM~
1923879140	owner	Samoht
1923879140	members	
1923879141	members	
1923879141	owner	Samoht
2097631940	members	
1010384800	owner	thomas18F
1010384801	members	
1010384802	owner	thomas18F
1010384803	owner	thomas18F
1010384804	members	
2103301687	name	To Spawn 2 lecreuilfou's build
2097631941	owner	jackb
2103301687	time	300
2103301687	owner	SwissalpS
2097631941	members	
2103301687	description	Teleports your avatar on top of lecreuilfou's balloon at /spawn 2.0\nIf it is still there, that is. Bring a glider.
2103301687	successcount	18
2103301687	failcount	
2103301688	owner	Tangent
2103301688	members	
2103301689	owner	Hohoni
2103301689	members	
2100724910	owner	Lejo
2100724910	radius	5
2100724911	active	
2100724911	channel	switching_station(-1087,20,323)
2100724911	supply	
1099519299	members	
2100724911	demand	
2100724912	supply	
1923879147	owner	Samoht
2100724912	demand	
2100724912	active	
2100724912	channel	switching_station(-1086,18,322)
1099519300	owner	ataryah
2100724913	owner	Lejo
2100724913	members	Maschine
2100724914	owner	Lejo
2031550165	display_text	
2031550165	material	wood
2031550166	display_text	
2031550166	material	wood
2031550167	display_text	
2031550167	material	wood
2031550168	display_text	
2031550168	material	wood
2031550169	display_text	
2031550169	material	wood
2031550170	display_text	
2031550170	material	wood
2031550171	display_text	
2031550171	material	wood
2031550172	display_text	
2031550172	material	wood
2031550173	owner	Why-did-i
1985374308	owner	SlimJim
1985374308	members	
1985374309	members	
1985374309	owner	SlimJim
953299939	owner	Thailand
2100724914	members	Maschine
2100724915	owner	Lejo
2104097045	members	
2104097045	owner	bobo1234
1985374312	members	
1985374312	owner	SlimJim
1985374313	owner	SlimJim
1985374313	members	
2103301690	members	
2103301690	owner	Peanut
1985374314	owner	SlimJim
1985374314	members	
1976527989	owner	bblingo
1976527989	members	
1976527990	owner	bblingo
1976527990	members	
1976527991	owner	bblingo
1976527991	members	
1985374315	owner	SlimJim
1985374315	members	
2031550173	members	
2031550174	display_text	
2031550174	material	wood
2031550175	display_text	
2031550175	material	wood
2031550176	display_text	
2031550176	material	wood
2031550177	display_text	
1923879147	members	
1530676814	station_network	Box
1530676814	nodename	travelnet:travelnet
1530676814	owner	Queen-Devil
1010384800	members	
874644189	members	
874644190	owner	kotty
874644191	owner	kotty
1010384801	owner	thomas18F
874644192	owner	kotty
874644193	members	
874644194	owner	kotty
874644195	owner	kotty
874644196	members	
2031550177	material	wood
2031550178	display_text	
874644197	owner	kotty
874644198	owner	kotty
1010384802	members	
874644199	owner	kotty
2031550178	material	wood
2100724915	members	Maschine
874644200	owner	kotty
874644201	members	
874644202	owner	kotty
874644203	owner	kotty
874644204	owner	kotty
1010384803	members	
1010384804	owner	thomas18F
2100724916	owner	Lejo
2100724916	members	Maschine
1937007808	owner	coil
1937007808	members	
1937007809	owner	coil
2100724917	owner	Lejo
2100724917	members	Maschine
2100724918	owner	Lejo
2100724918	members	Maschine
2100724919	owner	Lejo
2100724919	members	Maschine
1937007809	members	
2100724920	owner	Lejo
2100724920	members	Maschine
2103301691	owner	Peanut
2103301691	members	
2103301692	owner	Peanut
2103301692	members	SwissalpS
2103301693	owner	Peanut
2103301693	members	
2103301694	owner	Peanut
2103301694	members	SwissalpS
1937007814	owner	coil
1937007814	members	
1937007815	owner	coil
2103301695	priv	protect_streets
2103301695	owner	int
2103301696	owner	int
2103301696	priv	protect_streets
2103301697	members	
2103301697	owner	Peanut
2103301698	members	SwissalpS
2103301698	owner	Peanut
1937007815	members	
2103301699	owner	Tangent
2103301699	members	
1661090856	owner	BuckarooBanzai
1661090856	members	
1530676814	station_name	House connection
1530676815	owner	Queen-Devil
1530676815	members	
1530676816	owner	Queen-Devil
1530676816	members	
1530676817	owner	Queen-Devil
1530676817	members	
1530676818	owner	Queen-Devil
1530676818	members	
2098747969	owner	skylord
2098747969	dug	1646
2098747969	enabled	1
874644189	owner	kotty
874644190	members	
874644191	members	
874644192	members	
874644193	owner	kotty
874644194	members	
874644195	members	
874644196	owner	kotty
874644197	members	
874644198	members	
874644199	members	
874644200	members	
874644201	owner	kotty
2098747975	dug	1625
1671907400	owner	Why-did-i
1671907400	members	
2098747975	enabled	1
2098747975	owner	skylord
2098747976	owner	skylord
2098747976	dug	1624
874644202	members	
874644203	members	
874644204	members	
2098747976	enabled	1
1530676825	display_text	Wood
1530676825	material	wood
1530676826	owner	Queen-Devil
1671907401	owner	Why-did-i
1671907401	members	
1530676826	members	
1671907402	owner	Why-did-i
1671907402	members	
1671907403	owner	Why-did-i
1671907403	members	
1671907404	owner	Why-did-i
1671907404	members	
1671907405	owner	Why-did-i
1671907405	members	
1671907406	owner	Why-did-i
1671907406	members	
1671907407	members	
1671907407	owner	Why-did-i
1671907408	members	
1671907408	owner	Why-did-i
1671907409	owner	Why-did-i
1671907409	members	
1671907410	owner	Why-did-i
1671907410	members	
2094132610	owner	OnePunch
2094132610	members	puddingm300
2094132611	channel	switching_station(-1735,16,-3297)
2094132611	supply	
2094132611	demand	
2094132611	active	
2094132612	supply	
2094132612	demand	
2007911887	owner	Baggins
2094132612	active	
2007911887	members	
2094132612	channel	switching_station(-1734,16,-3297)
63844002	members	
63844003	members	
63844004	owner	tstow
63844005	members	
63844006	owner	tstow
2094132613	owner	Huhhila
2007911888	members	
2094132613	members	
2007911888	owner	Baggins
2094132614	owner	Huhhila
2094132614	members	6r1d
2105411285	priv	protect_technic_city_infra
2105411285	owner	int
2105411286	owner	int
2083444369	channel	switching_station(5394,35,709)
2083444370	owner	AppleNCaramel
2083444370	station_name	Home
2105411286	priv	protect_technic_city_infra
2093904036	display_text	Free Cobblestone V
2093904036	material	wood
2093904037	owner	MineWorlds
2093904037	station_name	MineWorlds's Home
2093904037	station_network	net1
2093904037	nodename	travelnet:travelnet
2093904038	display_text	Food <
2093904038	material	wood
2098747996	dug	1661
2098747996	enabled	1
2098747996	owner	skylord
2098747997	owner	skylord
2098747997	dug	1663
2098747997	enabled	1
2098747998	dug	1643
20717108	owner	6r1d
2098747998	enabled	1
2098747998	owner	skylord
20717112	members	
2083444370	station_network	CaveNetwork
2083444370	nodename	travelnet:travelnet
1778439938	owner	edwsp
1715108562	owner	Roosia
1715108562	members	MCLV
1715108563	members	MCLV
1715108563	owner	Roosia
1715108564	owner	Roosia
1715108564	members	MCLV
1715108565	owner	Roosia
1715108565	members	MCLV
1715108566	members	MCLV
1715108566	owner	Roosia
1715108567	owner	Roosia
1715108567	members	MCLV
1715108568	owner	Roosia
1715108568	station_name	globe
1715108568	station_network	net1
1715108568	nodename	travelnet:travelnet
2063738067	owner	yunus
2063738067	members	dogu
2063738068	owner	yunus
2063738068	members	dogu
2063738069	owner	yunus
2063738069	members	dogu
2063738070	members	dogu
2063738070	owner	yunus
2063738071	owner	yunus
2063738071	members	dogu /dogu
1585122469	members	
1585122469	owner	Peanut
2100801267	owner	Justice
1719478601	active	
1719478601	channel	
1719478601	supply	
1719478601	demand	
2100801267	members	Rebekah
1719478602	owner	spider
1719478602	members	
1719478603	owner	spider
1191610667	owner	shanish
2100801268	owner	Justice
2100801268	members	Rebekah DanielBoone Kurtweeb
1719478603	radius	1
1719478604	radius	8
1719478604	owner	spider
1719478605	channel	
1719478605	supply	
1719478605	demand	
1719478605	active	
1719478606	burn_time	189394
1719478606	structure_accumulated_badness	
1719478607	burn_time	189384
1719478607	structure_accumulated_badness	
1719478608	channel	lcd
1719478608	display_text	
1719478609	active	
1719478609	channel	
1719478609	supply	
1719478609	demand	
1719478610	channel	lcd
1719478610	display_text	\n\n\n\n\nreset
1719478611	display_text	w silver_san\nd\nw silver_san\nd\nw silver_san\nd
1719478611	channel	lcd
1719478612	display_text	w silver_ing\not\nw steel_ingo\nt\nw steel_ingo\nt
1719478612	channel	lcd
1719478613	type	wiretransfer
1719478614	active	
1719478614	channel	switching_station(30322,86,29718)
1719478614	supply	
1719478614	demand	
1088429363	members	
1719478615	display_text	w slab_super\n_glow_glass_\n2\nw slab_super\n_glow_glass_\n2
2101464497	owner	Peanut
2101464497	members	
2101464498	owner	Peanut
2101464498	members	
1088429364	owner	PlasmaHam
2098331228	owner	BuckarooBanzai
2098331228	members	
2098331229	members	
1719478615	channel	lcd
1778439938	members	1 2
1792807582	owner	Dux
1792807582	dug	-1
2098331229	owner	BuckarooBanzai
2098331230	owner	BuckarooBanzai
20717108	members	
63844002	owner	tstow
2098331230	members	
2098331231	owner	BuckarooBanzai
2098331231	members	
63844003	owner	tstow
63844004	members	
63844005	owner	tstow
63844006	members	
2098331233	owner	BuckarooBanzai
2098331233	members	
2098331234	owner	BuckarooBanzai
2098331234	members	
2098331235	owner	BuckarooBanzai
2098331235	members	
2098331236	owner	BuckarooBanzai
2098331236	members	
2098331237	owner	BuckarooBanzai
2098331237	members	
2102810150	owner	KFC29
1923879179	owner	SX
2102810150	members	
2102810151	owner	KFC29
1923879179	priv	protect_streets
1923879180	owner	SX
1923879180	priv	protect_streets
2102810151	members	
2097631991	owner	jackb
2102810152	owner	KFC29
2102810152	members	
2102810153	owner	KFC29
2102810153	members	
2102810154	owner	KFC29
2097631991	members	
2082528642	owner	Peanut
2097631992	owner	thomas18F
2102810154	members	
2102810155	owner	KFC29
2102810155	members	
2084224231	active	
2097631992	members	
2097631993	members	
2097631993	owner	jackb
2082528642	members	
2082528643	owner	Peanut
2082528643	members	
1792807582	enabled	1
1792807583	owner	Dux
1792807583	members	
1792807584	owner	Dux
1792807584	members	
1792807585	owner	Dux
1792807585	members	
2082528644	owner	Peanut
2082528644	members	
2082528645	owner	Peanut
2082528645	members	
2082528646	owner	Peanut
2082528646	members	
2082528647	owner	Peanut
1088429363	owner	PlasmaHam
2082528647	members	
2082528648	members	
1088429364	members	
2097631994	owner	jackb
2097631994	members	
2097631995	owner	AnjoDasSombra
2097631995	members	
2097631996	owner	AnjoDasSombra
2097631996	station_name	Diamong Moom
2097631996	station_network	net1
2097631996	nodename	travelnet:travelnet
2082528648	owner	Peanut
2082528649	owner	Peanut
2082528649	members	
2082528650	owner	Peanut
2082528650	members	
2097631997	station_name	moonnp
2097631997	station_network	net1
2097631997	nodename	travelnet:travelnet
2084224231	channel	switching_station(5494,11,-166)
2084224231	supply	
2084224231	demand	
2084224232	owner	PlasmaHam
2084224232	members	
2084224233	owner	PlasmaHam
2084224233	members	
2097631997	owner	iceage
2102810156	display_text	\n#a Extrakter\n\n#c Extrakter
2092333047	owner	Peanut
2092333047	members	
2092333048	owner	Peanut
2092333048	members	
2092333049	members	
2092333049	owner	Peanut
2092333050	owner	Peanut
2092333050	members	
2082528662	owner	Peanut
2082528662	members	
2082528663	owner	Peanut
2092333051	owner	Peanut
2092333051	members	
1088429370	owner	PlasmaHam
2062365810	owner	Peanut
2062365810	members	
1954984091	owner	Minetestian
1954984091	station_name	Desert
1954984091	station_network	MTBGDL
1954984091	nodename	travelnet:travelnet
2092333056	owner	Peanut
2092333056	members	
2092333057	members	
2092333057	owner	Peanut
2092333058	members	
2092333058	owner	Peanut
2102810156	material	wood
2102810157	material	wood
2092333059	owner	Peanut
2092333059	radius	15
2049420484	owner	ice_aya
2049420484	members	
2049420485	owner	ice_aya
2049420485	dug	83
2049420485	enabled	0
2092333060	active	
2092333060	channel	
2092333060	supply	
2092333060	demand	
2092333061	members	
2094132659	owner	Huhhila
2094132659	members	
2092333061	owner	Peanut
2092333062	owner	Peanut
2092333062	members	
2092333063	owner	Peanut
2092333063	members	
2092333064	owner	Peanut
2092333064	members	
2092333065	owner	Peanut
2035356214	owner	jacrackorn
2035356214	members	
2035356215	owner	jacrackorn
2035356215	members	
2035356216	owner	jacrackorn
2035356216	members	
2035356217	owner	jacrackorn
1960266851	owner	Zentro
1088429370	members	
1960266851	members	
20717112	owner	6r1d
2035356217	members	
2035356218	owner	jacrackorn
2102810157	display_text	\n#a Legierung\n\n#c Legierung
2102810158	owner	KFC29
2092333065	members	
2035356218	members	
2035356219	owner	jacrackorn
2035356219	members	
2035356220	owner	jacrackorn
2092333066	owner	Peanut
2092333066	members	
2092333067	owner	Peanut
2092333067	members	
2092333068	owner	Peanut
2092333068	members	
2092333069	owner	Peanut
2092333069	members	
2035356220	members	
2035356221	owner	jacrackorn
2035356221	members	
2035356222	owner	jacrackorn
2035356222	members	
2035356223	owner	jacrackorn
2035356223	members	
2035356224	owner	jacrackorn
2035356224	members	
2035356225	owner	jacrackorn
2035356225	members	
2035356226	owner	jacrackorn
2035356226	members	
2094107884	station_network	The Grid
1604166110	owner	Heruke
1604166110	members	
2094107884	nodename	travelnet:travelnet
2094107884	owner	OnePunch
2094107884	station_name	1/2 ship
2094107885	active	
2094107885	channel	switching_station(-2044,101,-3306)
2102810158	members	
2102810159	owner	KFC29
2094107885	supply	
2094107885	demand	
2094107886	owner	OnePunch
2094107886	members	puddingm300
2094107887	owner	6r1d
2094107887	radius	5
2094107888	owner	6r1d
2094107888	members	
2102810159	members	
2102810160	owner	KFC29
2102810160	members	
2102810161	owner	KFC29
2102810161	members	
2102810162	owner	KFC29
2102810162	members	
2063738092	owner	bm5
2102810163	owner	KFC29
2102810163	members	
2102810164	owner	KFC29
2102810164	members	
2063738092	members	
2102810165	owner	KFC29
863067013	owner	chi
2102810165	members	
2102810166	owner	KFC29
863067014	owner	chi
863067015	members	
2102810166	members	
2102810167	owner	KFC29
2102810167	members	
2102810168	owner	KFC29
2102810168	members	
2102810169	owner	KFC29
863067018	owner	chi
863067019	members	
863067020	owner	chi
2102810169	members	
2102810170	owner	KFC29
2102810170	members	
2102810171	owner	KFC29
2102810171	members	
2102810172	owner	KFC29
863067025	members	
1966931613	members	downtime
1966931613	owner	nice1
1966931614	members	downtime
1966931614	owner	nice1
1966931615	owner	nice1
968644714	owner	Peanut
968644715	members	
968644716	owner	Peanut
1966931615	members	downtime
2102810172	members	
2102810173	members	
2102810173	owner	KFC29
2102810174	owner	KFC29
2102810174	members	
2102810175	owner	KFC29
2102810175	members	
2102810176	owner	KFC29
2102810176	members	
2102810177	owner	KFC29
2102810177	members	
2102810178	owner	KFC29
2102810178	members	
2102810179	type	atm3
2102810180	material	wood
2102810180	display_text	\n\n#9 LAGER
2098748045	owner	MiniDragon
2098748045	members	
2102810181	display_text	\n\n#b INPUT
2102810181	material	wood
2102810182	owner	KFC29
2102810182	members	
2102810183	owner	KFC29
1827144461	owner	Justice
1827144461	members	
2102810183	members	
2102810184	owner	KFC29
1724987840	owner	dabada
1724987840	members	
2102810184	members	
2102810185	owner	KFC29
2102810185	members	
2102810186	owner	KFC29
2102810186	members	
2102810187	owner	KFC29
1827144462	owner	Justice
2102810187	members	
1827144462	members	
2102810188	owner	KFC29
2102810188	members	
2102810189	owner	KFC29
2102810189	members	
2102810190	owner	KFC29
2102810190	members	
2102810191	owner	KFC29
2102810191	members	
2102810192	members	
2102810192	owner	KFC29
2102810193	owner	KFC29
2102810193	members	
2102810194	owner	KFC29
2102810194	members	
1585122498	owner	Peanut
1585122498	members	
2102810195	owner	KFC29
1585122499	owner	Peanut
1585122499	members	
2035356240	owner	jacrackorn
2035356240	members	
2035356241	owner	jacrackorn
2035356241	members	
2035356242	owner	jacrackorn
2035356242	members	
2102810195	members	
2102810196	owner	KFC29
2102810196	members	
1954629740	priv	protect_streets
1954629740	owner	BuckarooBanzai
2102810197	owner	KFC29
2102810197	members	
2102810198	owner	KFC29
2102810198	members	
2102810199	owner	KFC29
2102810199	members	
2102810200	owner	KFC29
2082528663	members	
2102810200	members	
2102810201	owner	KFC29
2102810201	members	
863067013	members	
863067014	members	
863067015	owner	chi
2102810202	owner	KFC29
2102810202	members	
2102810203	out_count	1
2102810203	stock	30
2102810203	owner	KFC29
863067018	members	
863067019	owner	chi
2100801300	display_text	10, 10, 14.
2100801300	material	wood
64437671	owner	KAKUZU
64437672	members	
2100801301	owner	Rebekah
2100801301	members	
2100801302	owner	Rebekah
2100801302	members	
863067020	members	
2102810203	type	fancyvend
2102810203	in_item	currency:minegeld
2102810203	in_count	1
2102810203	out_item	default:sandstonebrick
2102810204	out_count	4
2102810204	stock	6
2102810204	owner	KFC29
2102810204	type	fancyvend
2102810204	in_item	currency:minegeld
2102810204	in_count	1
2102810204	out_item	default:sandstone
2102810205	out_item	default:sand
863067025	owner	chi
2102810205	out_count	4
2102810205	stock	10
2102810205	owner	KFC29
2102810205	type	fancyvend
2099325944	members	
2099325944	owner	Neon
2102810205	in_item	currency:minegeld
2102810205	in_count	1
2102810206	owner	KFC29
2102810206	members	
2102810207	owner	KFC29
2102810207	members	
2100801311	owner	Rebekah
2100801311	members	
2100801312	owner	Justice
2100801312	members	Rebekah DanielBoone Kurtweeb
2100801313	owner	Rebekah
2100801313	members	
2100801314	owner	Rebekah
2100801314	station_name	Home
2100801314	station_network	Rebekah#1
2100801314	nodename	travelnet:travelnet
2100801315	type	wiretransfer
2100801316	type	atm3
2100801317	type	atm3
2100801318	display_text	We Give Change
2100801318	material	wood
968644714	members	
968644715	owner	Peanut
968644716	members	
1724987841	nodename	travelnet:travelnet
1724987841	owner	dabada
1724987841	station_name	Moon DoubleCave
1724987841	station_network	net1
1977353777	owner	Rebekah
1977353777	members	
1977353778	owner	Rebekah
1977353778	members	
1977353779	owner	Rebekah
1977353779	members	
1977353780	owner	Rebekah
1977353780	members	
1647784323	owner	SX
1647784323	priv	protect_streets
1977353781	owner	Rebekah
1977353781	members	
1977353782	owner	Rebekah
1977353782	members	
1977353783	owner	Rebekah
2104027785	owner	Kermit
2104027785	members	
2104027786	owner	Kermit
2099205405	members	
2099205405	owner	Fixinsec
2099205406	owner	Fixinsec
2099205406	members	
2099205407	owner	Fixinsec
2082528665	owner	Peanut
2082528665	members	
2099205407	members	
1977353783	members	
1977353784	owner	Rebekah
1977353784	members	
2104027786	members	
2007911980	owner	Dande
2007911980	members	Delta-Fox
2007911981	owner	Baggins
1088429406	members	
1088429407	owner	PlasmaHam
64437671	members	
64437672	owner	KAKUZU
2100775284	display_text	#0MESEcon\n#\n#0The biggest mesecons expo\n#0on this server.
2100775284	material	steel
2007911981	members	
2100404473	display_text	\nCarbon \nCorridor\n\n<-------
1965061431	owner	Justice
1965061431	members	
2100404473	material	steel
2100404474	material	steel
2100404474	display_text	?\n<------
2100404475	material	steel
2100404475	display_text	CHROME \nSECTOR:\n\nChromium\nJunction
2100404476	display_text	\nChromium\nCorridor\n\n--------->
2100404476	material	steel
2100404477	material	steel
2100404477	display_text	CHROME\nSECTOR:\n\nChromium\nCorridor
2100404478	material	steel
2100404478	display_text	\n?\n\nI\nI\nV
2100404479	display_text	^\nI\nI\n\nHydrogen\nCorridor
2100404479	material	steel
2100404480	display_text	CHROME\nSECTOR:\n\nChromium\nJunction
2100404480	material	steel
2098845282	owner	Masterchief
2098845282	members	
2098845283	type	atm3
2098845284	owner	GrannyWeatherwax
2098845284	station_name	Masterchief's Base
2098845284	station_network	GrannyWeatherwax's Network
2098845284	nodename	travelnet:travelnet
2105411322	members	
2105411322	owner	Der1248
2105411323	members	
2057456345	members	
2057456345	owner	Peanut
2105411323	owner	Peanut
2102867286	members	
2102867286	owner	Peanut
2102867287	owner	Peanut
2102867287	members	
2102867288	owner	shanish
2102867288	members	
2105411324	owner	Der1248
2105411324	members	
2105411325	owner	BuckarooBanzai
2105411325	priv	protect_streets
2105127812	members	
2105127812	owner	Thailand
2105127813	owner	Thailand
2105411326	owner	BuckarooBanzai
2105411326	priv	protect_streets
1191610667	members	
2082528669	owner	Peanut
2082528669	members	
2082528670	owner	Peanut
2082528670	members	
2082528671	owner	Peanut
2082528671	members	
1779271407	owner	q333
1779271407	members	
972346326	owner	kotty
972346327	members	
2082528672	owner	Peanut
2082528672	members	
2082528673	owner	Peanut
1622303140	index	96
1622303140	owner	locko
1622303140	color	#33cccc
2094218256	owner	The_Daethalus
2094218256	station_name	Center Jumpdrive
1622303140	rail_pos	
1622303140	linepath_from_prv	
1622303140	station	
1622303140	line	Eastern Line
2094218256	station_network	Sadarin Jumpdrive Network
2094218256	nodename	travelnet:travelnet
2103105662	owner	Schrox
2103105662	members	
2103105663	owner	Schrox
2082528673	members	
1088429406	owner	PlasmaHam
1088429407	members	
2082528674	owner	Peanut
2082528674	members	
2082528675	owner	Peanut
2082528675	members	
2082528676	owner	Peanut
2082528676	members	
2082528677	members	
2082528677	owner	Peanut
2082528678	owner	Peanut
2082528678	members	
2082528679	owner	Peanut
2082528679	members	SwissalpS
2082528680	owner	Peanut
2082528680	members	
2082528681	owner	Peanut
2082528681	members	SwissalpS
2035356258	name	Cat
2035356258	time	60
2035356258	owner	jacrackorn
2035356258	description	
2035356258	successcount	55
1921938566	owner	Bloodless
1921938566	members	
1921938567	owner	Bloodless
1921938567	members	
2035356258	failcount	
2035356259	name	Sheep
2035356259	time	60
2035356259	owner	jacrackorn
2035356259	description	
2035356259	successcount	40
2035356259	failcount	
2035356260	description	
2035356260	successcount	69
2082528682	members	
2082528682	owner	Peanut
2082528683	owner	Peanut
2082528683	members	SwissalpS
2082528684	owner	Peanut
2082528684	members	
2035356260	failcount	
2035356260	name	Cow
2035356260	time	300
2035356260	owner	jacrackorn
2035356261	owner	jacrackorn
2035356261	description	
2082528685	owner	Peanut
2082528685	members	SwissalpS
2082528686	owner	Peanut
2082528686	members	
2082528687	members	SwissalpS
2035356261	successcount	47
2082528687	owner	Peanut
2082528688	owner	Peanut
2082528688	members	
2035356261	failcount	
2035356261	name	Horse
2035356261	time	60
2082528689	owner	Peanut
2082528689	members	SwissalpsS
2082528690	owner	Peanut
2082528690	members	
2082528691	owner	Peanut
2082528691	members	
2103105663	members	
2035356262	name	Bunny
2035356262	time	60
2035356262	owner	jacrackorn
2035356262	description	
2105127813	members	
2105127814	owner	Thailand
2105127814	members	
2073297131	owner	jx10
2073297131	members	
2105127815	station_name	Nord-Tree
2105127815	station_network	rezo_alain01
2105127815	nodename	travelnet:travelnet
2105127815	owner	alain01-fr
2105127816	owner	alain01-fr
2105127816	members	
2094218262	active	
2094218262	channel	
2094218262	supply	
2094218262	demand	
2094218263	owner	The_Daethalus
2094218263	radius	9
2035356262	successcount	37
1830099149	owner	Peanut
1830099149	members	
2094218264	owner	The_Daethalus
2094218264	station_name	East Jumpdrive
1656985923	owner	Naj
972346326	members	
972346327	owner	kotty
1656985923	radius	8
1656985924	station_name	WIP Factory
1656985924	station_network	moonbase
1330033425	owner	kotty
1330033425	members	
2094218264	station_network	Sadarin Jumpdrive Network
2094218264	nodename	travelnet:travelnet
2035356262	failcount	
2035356263	time	60
2035356263	owner	jacrackorn
2035356263	description	
2035356263	successcount	63
2035356263	failcount	
2035356263	name	Chicken
2035356264	description	
2035356264	successcount	99
2035356264	failcount	
2035356264	name	experiment
1975353094	owner	Yaofyr
1975353094	members	
2035356264	time	60
2035356264	owner	jacrackorn
2035356265	failcount	
1724987863	owner	Energy
1724987863	members	
1779271409	owner	q333
1779271409	members	
2035356265	name	Bee
2035356265	time	60
2035356265	owner	jacrackorn
2035356265	description	
2035356265	successcount	116
2100620064	members	
2100620064	owner	Thailand
2100620065	owner	Thailand
2100620065	station_name	- 4.000 / - 4.000 Intersection
32967933	members	
2100620065	station_network	Thailand--4000/-4000
2100404498	priv	protect_streets
2100404498	owner	BuckarooBanzai
2100404499	owner	BuckarooBanzai
1770581377	owner	Catfires
2100404499	priv	protect_streets
2100404500	owner	BuckarooBanzai
2100404500	priv	protect_streets
2100404501	owner	Maverick2797
2100404501	station_name	COATB Lab
2100404501	station_network	Maverick2797
2100404501	nodename	travelnet:travelnet
2100620065	nodename	travelnet:travelnet
1770581377	members	
2046624333	owner	cico
2000980269	owner	Peanut
2000980269	members	
32967934	owner	Gorlock
32967935	owner	Gorlock
2000980270	owner	Peanut
2000980270	members	
2000980271	members	
2000980271	owner	Peanut
2000980272	owner	Peanut
2000980272	members	
2046624333	station_name	asterioding
2046624333	station_network	net1
2046624333	nodename	travelnet:travelnet
1770581380	members	
1770581380	owner	Catfires
1770581381	owner	Catfires
2094218278	owner	bloksmaster
1824657044	owner	BuckarooBanzai
1824657044	members	
2094218278	dug	-1
2094218278	enabled	0
2100620068	station	-4000/-4000
2100620068	line	V-4000
2100620068	index	48
2100620068	owner	Thailand
2100620068	color	green
2100620068	rail_pos	
1656985924	nodename	travelnet:travelnet
1585122505	owner	Peanut
1585122505	members	
1585122506	members	
64118792	members	
2100620068	linepath_from_prv	
1585122506	owner	Peanut
1656985924	owner	Naj
1656985925	owner	Naj
1656985925	members	
1656985926	owner	Naj
1656985926	members	
1585122507	members	
1585122507	owner	Peanut
1585122508	owner	Peanut
1585122508	members	
1585122509	owner	Peanut
1656985927	members	
1656985927	owner	Naj
1656985928	owner	Naj
440312352	owner	Pixalou
1656985928	members	
1585122509	members	
1585122510	owner	Peanut
1585122510	members	
1656985929	owner	Naj
1656985929	members	
1656985930	owner	Naj
2000980278	owner	Peanut
2000980278	members	
1585122511	owner	Peanut
1585122511	members	
1585122512	owner	Peanut
1585122512	members	
1585122513	owner	Peanut
1585122513	members	
1585122514	owner	Peanut
1585122514	members	
2000980279	owner	Peanut
2000980279	members	
2000980280	members	
1656985930	members	
1656985931	owner	Naj
2000980280	owner	Peanut
2000980281	owner	Peanut
2000980281	members	
2000980282	owner	Peanut
1605278673	owner	MrBox
1605278673	members	skylord
1770581381	members	
2000980282	members	
1770581382	owner	Catfires
1770581382	members	
1770581383	owner	Catfires
1770581383	members	
2000980283	owner	Peanut
2000980283	members	
2000980284	owner	Peanut
2000980284	members	
2000980285	owner	Peanut
2000980285	members	
2000980286	members	
2000980286	owner	Peanut
2000980287	owner	Peanut
2000980287	members	
2000980288	owner	Peanut
2000980288	members	
2000980289	owner	Peanut
2000980289	members	
2046284766	owner	dudd
2046284766	members	
2046284767	owner	dudd
2046284767	members	
1656985931	members	
1656985932	owner	Naj
32967933	owner	Gorlock
2100599080	owner	SX
2100599080	members	
2100599081	owner	toxicL
2100599081	members	
1656985932	members	
1656985933	owner	Naj
1656985933	radius	8
1656985934	owner	Naj
1656985934	members	
1656985935	owner	Naj
1656985935	members	
1656985936	members	
1656985936	owner	Naj
1656985937	owner	Naj
2100599082	members	
1656985937	members	
2100599082	owner	toxicL
2097036911	station_name	Mir ist keiner eingefallen
2097036911	station_network	net1
2097036911	nodename	travelnet:travelnet
2097036911	owner	BlueGhoost
2097036912	owner	BlueGhoost
2097036912	members	
2100599083	owner	toxicL
2100599083	members	
2016443440	display_text	Here lies meme's bones\nRip meme
2016443440	material	wood
2016443441	members	
2016443441	owner	wsor
2100599084	owner	SX
2100599084	members	
32967934	members	
32967935	members	
2100599089	owner	BW
2100599089	members	
2100599090	owner	BW
2100061108	owner	Piranika
2100061108	members	
2100061109	owner	Piranika
2100061109	members	
2096872074	owner	Le_roi_1_111
2096872074	members	
2032482319	owner	TheFirDragon
2032482319	station_name	Moon Base
2032482319	station_network	net1
2032482319	nodename	travelnet:travelnet
2100061110	owner	Piranika
2100061110	members	
2100061111	owner	Piranika
1584279809	owner	SX
2100061111	members	
2100599090	members	
818145589	members	
818145590	members	
1584279809	priv	protect_streets
2100404523	owner	BuckarooBanzai
2100404523	priv	protect_streets
2096872080	display_text	#f Base nella LUNA\n\n \n
2100599095	owner	SX
2096872080	material	wood
2096872081	owner	__Bork__
2096872081	members	
2096872082	owner	__Bork__
2096872082	members	
64118792	owner	kensi
2100599095	members	
2100599096	owner	SX
2100599096	members	
1830099198	owner	Justice
440312352	members	
2063671894	owner	thomas18F
2063671894	members	
2078434845	owner	Anth
2078434845	members	
2096872092	owner	Le_roi_1_111
2096872092	color	red
2096872092	rail_pos	
2096872092	linepath_from_prv	
1830099198	members	
1770581390	owner	CHAN
1770581390	members	
1770581391	owner	CHAN
1770581391	members	
1770581392	members	
1770581392	owner	Catfires
1770581393	owner	Catfires
1770581393	members	
1770581394	owner	Catfires
1770581394	members	
1830099199	owner	Peanut
2096872092	station	Station : Moon Monolith
2096872092	line	Spawn belt
2096872092	index	46
2096872093	owner	Le_roi_1_111
2096872093	members	
1830099199	members	
818145589	owner	Peanut
818145590	owner	Peanut
1830099200	owner	Justice
1830099200	members	
1830099201	owner	Peanut
1830099201	members	
2063671895	owner	thomas18F
1477937676	owner	EvilSanta
1477937676	station_name	SAND
1477937676	station_network	Evil
1965061452	members	
1965061452	owner	Justice
1965061453	station_name	store place
1965061453	station_network	alph61aA
1477937676	nodename	travelnet:travelnet
1965061453	nodename	travelnet:travelnet
1965061453	owner	alphaA
1965061454	owner	Justice
1965061454	members	
1965061455	owner	Justice
1965061455	members	
1872809104	owner	BuckarooBanzai
1872809104	priv	protect_streets
1965061456	owner	Justice
1965061456	members	
1965061457	owner	Justice
1965061457	members	
1872809107	owner	BuckarooBanzai
1872809107	priv	protect_streets
1872809108	owner	BuckarooBanzai
1872809108	priv	protect_streets
1477937684	owner	EvilSanta
1477937684	members	
1477937685	owner	EvilSanta
1965061458	owner	Justice
1872809109	owner	BuckarooBanzai
1872809109	priv	protect_streets
1872809110	owner	BuckarooBanzai
1872809110	priv	protect_streets
1872809111	priv	protect_streets
1872809111	owner	BuckarooBanzai
1872809112	owner	BuckarooBanzai
1872809112	priv	protect_streets
1872809113	owner	BuckarooBanzai
1872809113	priv	protect_streets
1965061458	members	
1965061459	owner	Justice
1965061459	members	
2063671895	members	
2078434853	owner	Anth
2078434853	members	Quiv
2078434854	owner	Anth
2078434854	members	Quiv
2078434855	owner	Anth
2078434855	members	Quiv
2078434856	owner	Anth
2078434856	members	Quiv
2078434857	owner	Anth
2078434857	members	Quiv
2078434858	members	Quiv
2078434858	owner	Anth
2078434859	owner	Anth
2078434859	members	Quiv
2078434860	owner	Anth
2078434860	members	
2078434861	owner	Anth
2078434861	members	
2078434862	owner	Anth
2078434862	members	
2078434863	owner	Anth
2078434863	members	
2078434864	owner	Anth
2078434864	members	
2078434865	owner	Anth
2078434865	members	Quiv
2078434866	owner	Anth
2078434866	members	
1933084204	owner	6r1d
1933084204	members	
1933084205	owner	6r1d
1933084205	members	
1933084206	members	
1912902028	owner	Peanut
1933084206	owner	6r1d
1933084207	owner	6r1d
1933084207	members	
999954741	owner	migfig2003
999954742	members	
1933084208	owner	6r1d
1912902028	members	
1933084208	members	
1933084209	owner	6r1d
1933084209	members	
1509980823	owner	AdamWolf
1509980823	members	
999954743	members	
999954744	members	
999954745	members	
1509980824	owner	AdamWolf
1509980824	station_name	Forest
1509980824	station_network	Public
1509980824	nodename	travelnet:travelnet
999954746	members	
999954747	owner	migfig2003
999954748	members	
999954749	members	
999954750	owner	migfig2003
999954751	members	
2104411859	owner	tstow
2104411859	members	
2096872104	members	
2096872104	owner	Fixinsec
2096872105	owner	Fixinsec
2096872105	members	
2096872106	owner	Fixinsec
2096872106	members	
2096872107	owner	Le_roi_1_111
2096872107	members	Fixinsec
2096872108	index	43
2074182270	active	
2074182270	channel	
2074182270	supply	
2074182270	demand	
2096872108	owner	Le_roi_1_111
2096872108	color	red
2096872108	rail_pos	
2096872108	linepath_from_prv	
2096872108	station	
2096872108	line	Spawn belt
2096872109	owner	Fixinsec
2096872109	members	
2096872110	owner	Le_roi_1_111
2096872110	members	Fixinsec
2096872111	owner	Le_roi_1_111
2096872111	members	Fixinsec
2096872112	owner	Le_roi_1_111
2096872112	members	Fixinsec
2096872113	linepath_from_prv	
2096872113	station	Station : Air-pump Base
2096872113	line	Spawn belt
2096872113	index	42
2096872113	owner	Le_roi_1_111
2096872113	color	red
2096872113	rail_pos	
2096872114	owner	Le_roi_1_111
2096872114	members	
2096872115	owner	Le_roi_1_111
2096872115	members	
1650283234	channel	sw
1650283234	supply	
1477937685	members	
1650283234	demand	
1650283234	active	
1477937686	owner	EvilSanta
1650283235	owner	i_am_me
1650283235	radius	12
441964663	demand	
441964663	channel	switching_station(-1861,5257,2566)
441964664	owner	groo
441964664	station_network	net1
441964665	owner	groo
441964666	owner	groo
1784631847	owner	mbaso
1784631847	members	
1784631848	owner	mbaso
1784631848	members	
1784631849	owner	mbaso
1477937686	members	
1477937687	owner	EvilSanta
1784631849	members	
999954741	members	
999954742	owner	migfig2003
1477937687	members	
1784631850	owner	mbaso
1784631850	members	
1784631851	owner	mbaso
1477937688	owner	EvilSanta
1477937688	members	
1477937689	owner	EvilSanta
1477937689	members	
999954743	owner	migfig2003
999954744	owner	migfig2003
1477937690	owner	EvilSanta
999954745	owner	migfig2003
1477937690	members	
1477937691	owner	EvilSanta
1477937691	members	
1784631851	members	
335549126	members	
335549127	owner	IcemanDs
335549128	owner	IcemanDs
999954746	owner	migfig2003
999954747	members	
999954748	owner	migfig2003
999954749	owner	migfig2003
999954750	members	
999954751	owner	migfig2003
999954752	owner	migfig2003
999954753	owner	migfig2003
999954754	members	
1784631852	owner	mbaso
1784631852	members	
1784631853	owner	mbaso
1784631853	members	
1784631854	owner	mbaso
999954759	members	
999954760	members	
999954761	owner	migfig2003
999954762	members	
1784631854	members	
1637160912	owner	Tytronix
1637160912	members	
32967991	members	
32967992	members	
1477937692	owner	EvilSanta
1477937692	members	
1477937693	owner	EvilSanta
1477937693	members	
2096872126	owner	jackb
2096872126	radius	5
2096872127	active	
1477937696	owner	EvilSanta
1477937696	members	
1477937697	owner	EvilSanta
1477937697	members	
2096872127	channel	switching_station(-2025,13,-2187)
2096872127	supply	
2096872127	demand	
2096872128	owner	Filousik
999954752	members	
999954753	members	
999954754	owner	migfig2003
2096872128	members	jackb
2096872129	owner	Filousik
2096872129	members	jackb
2096872130	owner	Filousik
2096872130	station_name	Space ship Nr-1
2096872130	station_network	Filousik
999954759	owner	migfig2003
2096872130	nodename	travelnet:travelnet
999954760	owner	migfig2003
999954761	members	
999954762	owner	migfig2003
441964663	supply	
441964663	active	
2104216475	owner	Theone10
441964664	station_name	MSS Narra
2096872132	owner	Le_roi_1_111
2096872132	members	
1637160913	owner	Tytronix
441964665	members	jackb
1637160913	members	
1637160914	owner	Tytronix
1637160914	members	
1637160915	owner	Tytronix
1637160915	members	
2104216475	members	
441964666	radius	1
2104216476	owner	mina
2104216476	members	
2103349841	members	
2103349841	owner	shanish
2103349842	owner	shanish
335549126	owner	IcemanDs
335549127	members	
335549128	members	
2103349842	members	
2103349843	members	
2103349843	owner	shanish
2096872139	display_text	THE AIR PUMP...\nBecause breathing in\n the vacuum of space\nis hard...\n
2096872139	material	steel
2096872140	display_text	Enjoy your stay...\n\nGuest Book
2096872140	material	steel
2096872141	display_text	WIP!
2096872141	material	steel
2096872142	display_text	WIP!
2096872142	material	steel
2096872143	display_text	FACILITIES:\nSuit Repair,\nShop,\nTrain Station,\nMine access,\n...
2096872143	material	steel
2096872144	material	steel
2096872144	display_text	\n\nPublic Network
2096872145	display_text	Welcome to...\n\nAIR-PUMP \nBASE\nMOON STATION
2096872145	material	steel
2096872146	name	Air-pump Base Moon Station
2096872146	category	
2096872146	url	
2096872146	owner	Fixinsec
2096872146	icon	city
2096872146	color	green
32967991	owner	Gorlock
2096872147	station_network	FixPublic
2096872147	nodename	travelnet:travelnet
32967992	owner	Gorlock
2096872147	owner	Fixinsec
2096872147	station_name	Airpump Base Moon Station
2103349844	owner	shanish
2103349844	members	
2062366003	owner	SlimJim
2062366003	members	
2062366004	owner	SlimJim
2062366004	members	
2102810302	owner	KFC29
2102810302	station_name	left site
2102810302	station_network	wall
1637160926	owner	Tytronix
1637160926	station_name	Home
1637160926	station_network	net1
1637160926	nodename	travelnet:travelnet_black
2102810302	nodename	travelnet:travelnet_white
2102810303	owner	KFC29
1637160927	owner	Tytronix
1637160927	members	
1637160928	owner	Tytronix
2102810303	members	
1637160928	members	
1637160929	owner	Tytronix
2102810304	owner	KFC29
1637160929	members	
2102810304	members	
1637160930	members	
1637160930	owner	Tytronix
1637160931	owner	Tytronix
1637160931	members	
2102810305	owner	KFC29
1637160932	owner	Tytronix
1637160932	members	
1637160933	owner	Tytronix
1637160933	members	
1637160934	owner	Tytronix
1637160934	members	
1637160935	owner	Tytronix
2102810305	members	
2102810306	owner	KFC29
2102810306	members	
2102810307	owner	KFC29
2102810307	members	
2102810308	owner	KFC29
2102810308	members	
2102810309	owner	KFC29
2102810309	members	
2092029958	owner	FeXoR
1950154455	owner	salar
1950154455	members	
2092029958	priv	protect_streets
2102810310	owner	KFC29
2102810310	members	
2102810311	owner	KFC29
2102810311	members	
2102810312	owner	KFC29
2102810312	members	
2102810313	owner	KFC29
2102810313	members	
2092029961	owner	FeXoR
2092029961	priv	protect_streets
2092029962	priv	protect_streets
2092029962	owner	FeXoR
2102810314	owner	KFC29
2090744287	owner	BuckarooBanzai
2090744287	priv	protect_streets
2090744288	owner	BuckarooBanzai
1949932857	material	wood
1949932857	display_text	stone
1637160935	members	
2090744288	priv	protect_streets
2102810314	members	
2102810315	owner	KFC29
2102810315	members	
2102810316	members	
2102810316	owner	KFC29
2102810317	members	
2102810317	owner	KFC29
101330084	owner	Thailand
2102810318	owner	KFC29
2102810318	members	
2093989279	owner	Eternal22
2093989279	station_name	Papirus
2093989279	station_network	ETRANDOM
2093989279	nodename	travelnet:travelnet
2105326331	owner	thomas18F
2105326331	members	
2105326332	owner	thomas18F
2105326332	members	
2103349857	owner	shanish
2103349857	members	
2103349858	members	
2103349858	owner	shanish
2103349859	owner	shanish
2103349859	members	
2103349860	owner	shanish
2105326333	owner	thomas18F
2103349860	members	
2103349861	owner	shanish
2103349861	members	
2103349862	members	
2103349862	owner	shanish
2105326333	members	
2105326334	owner	thomas18F
2105326334	members	
2005932006	members	Jeremimihillyo
2082503515	members	
2082503515	owner	Dux
2082503516	owner	Dux
2082503516	station_name	Pustini
2082503516	station_network	Dux
2005932006	owner	Terrice
2082503516	nodename	travelnet:travelnet
2082503517	owner	Dux
2082503517	members	
2082503518	owner	Dux
2082503518	members	
2104216491	owner	drnerdius
2104216491	members	
2104216492	owner	drnerdius
2104216492	members	
2104216493	owner	drnerdius
2104216493	members	
2104216494	owner	lecureuilfou
1770581445	owner	Catfires
1770581445	members	
1770581446	owner	Catfires
1770581446	members	
1770581447	owner	Catfires
1770581447	members	
1770581448	owner	Catfires
1719478645	demand	
1719478645	active	
1770581448	members	
2104216494	members	
2104216495	owner	UncleSam
2104216495	priv	protect_streets
2104216496	owner	UncleSam
2104216496	priv	protect_streets
2096982098	channel	
2096982098	supply	
2104216497	owner	UncleSam
2104216497	priv	protect_streets
2104216498	station_name	(trenez)
2104216498	station_network	net1
2104216498	nodename	travelnet:travelnet
2104216498	owner	roberto
983334099	owner	SX
1719478645	channel	
1719478645	supply	
1719478646	owner	spider
1719478646	radius	10
2082315486	owner	Sur33ciM
2082315486	members	
2082315487	owner	Sur33ciM
2082315487	members	Ur33ciM
2082315488	owner	Sur33ciM
2096982098	demand	
2104216499	owner	drnerdius
2104216499	members	
101330084	members	
2096982098	active	
2073788316	owner	Why-did-i
2073788316	members	
2073788317	owner	BuckarooBanzai
2104216500	owner	drnerdius
2104216500	members	
2104216501	owner	drnerdius
2104216501	members	
2104216502	owner	drnerdius
2104216502	members	
2104216503	owner	drnerdius
2104216503	members	
2104216504	owner	drnerdius
2104216504	members	
2104216505	owner	drnerdius
2104216505	members	
2104216506	owner	drnerdius
2104216506	members	
2073788317	members	
2073788318	members	
1912902032	owner	Peanut
1912902032	members	
2073788318	owner	Why-did-i
2073788319	owner	BuckarooBanzai
2073788319	members	
2082315488	members	Ur33ciM
2082315489	owner	Sur33ciM
2104216507	owner	UncleSam
2104216507	priv	protect_streets
2082315489	members	
2104216508	owner	RetMenTos
2104216508	members	
2104216509	members	
2104216509	owner	drnerdius
2104216510	members	
2104216510	owner	drnerdius
2104216511	owner	drnerdius
2104216511	members	
2104216512	owner	drnerdius
2104216512	members	
2104216513	owner	drnerdius
2104216513	members	
2104216514	owner	drnerdius
2082315490	owner	Sur33ciM
2082315490	members	Ur33ciM
2101687419	owner	Rabbit1
2101687419	members	
2073788320	rail_pos	
2073788320	linepath_from_prv	
2073788320	station	
2073788320	line	Why2
2073788320	index	5
2073788320	owner	Why-did-i
2073788320	color	red
2101687420	members	
2101687420	owner	Rabbit1
2101687421	owner	Rabbit1
635552034	station_name	iceland
2101687421	members	
1912902033	owner	Peanut
1912902033	members	
2104216514	members	
2104216515	owner	drnerdius
2104216515	members	
2104216516	owner	drnerdius
2104216516	members	
2104216517	owner	drnerdius
2104216517	members	
2082503527	owner	Tagada
2082503527	members	
2104216518	owner	drnerdius
2104216518	members	
2104216519	owner	drnerdius
2101687427	owner	jtee
2101687427	members	kumma
2101687428	members	kumma
2101687428	owner	jtee
2101687429	owner	Rabbit1
2101687429	members	
2104216519	members	
2104216520	owner	UncleSam
2104216520	priv	protect_streets
2082503533	owner	Tagada
2082503533	members	
1281040808	members	
1281040808	owner	GATOS
2082503534	owner	Tagada
2082503534	members	
2104216521	owner	UncleSam
2104216521	priv	protect_streets
2104216522	owner	drnerdius
2104216522	members	
2104216523	owner	drnerdius
2104216523	members	
2104216524	owner	UncleSam
2104216524	priv	protect_streets
2082503535	owner	Tagada
2082315501	owner	Sur33ciM
983334099	members	
2082315501	members	Ur33ciM
2082315502	owner	Sur33ciM
2082315502	members	Ur33ciM
2082315503	owner	Sur33ciM
2082315503	members	
2082315504	owner	Sur33ciM
2082315504	members	Ur33ciM
2082315505	owner	Sur33ciM
2082315505	members	Ur33ciM
2082315506	owner	Sur33ciM
2082315506	members	
2105411432	owner	int
2105411432	priv	protect_technic_city_infra
2105411433	owner	int
2105411433	priv	protect_technic_city_infra
2105411434	owner	int
2105411434	priv	protect_technic_city_infra
2105411435	owner	int
2105411435	priv	protect_technic_city_infra
2082315507	owner	Sur33ciM
2082315507	members	
2082315508	owner	Sur33ciM
2082315508	members	
2082503535	members	
2076091697	owner	sean
2076091697	members	
2010896694	owner	upie
2010896694	members	
2010896695	owner	upie
2010896695	members	
2010896696	owner	upie
2010896696	members	
2010896697	owner	upie
2010896697	members	
2010896698	owner	upie
2010896698	members	
2076091698	owner	sean
2076091698	members	
2076091699	owner	sean
2076091699	members	
2076091700	members	
2076091700	owner	sean
2076091701	owner	sean
2076091701	members	
2098431855	owner	BuckarooBanzai
2098431855	members	
2098431856	owner	BuckarooBanzai
2098431856	members	
2098431858	owner	Peanut
2098431858	members	
2098431859	owner	Peanut
2098431859	members	
2098431860	members	
2098431860	owner	Peanut
2073887660	dug	
2073887660	enabled	1
2073887660	owner	Gauner
2073887661	owner	Gauner
2073887661	radius	6
2073887662	owner	Gauner
2098431861	members	
1080456482	owner	choucroute
2098431861	owner	Peanut
2098431862	owner	Peanut
2098431862	members	
2098431863	owner	Peanut
2073887662	members	hihihihioooo ggrf
2073887663	owner	Gauner
2073887663	members	hihihihioooo ggrf
2073887664	owner	Gauner
2073887664	members	hihihihioooo ggrf
2098431863	members	
2098431864	owner	Peanut
635552034	owner	limurzik
635552034	station_network	artifacts
1967459965	owner	jacrackorn
1967459965	station_name	Factory
1967459965	station_network	net1
1054073412	owner	CBsky
1054073413	members	
1054073414	owner	CBsky
1054073415	members	
1967459965	nodename	travelnet:travelnet
1967459966	display_text	Inputs: 4xcoal, 12xpaper, 6xcopper ingots, 16xlatex (or 16xrubber tree or 64xrubber tree grinding)\nMakes 12xMV Cable for 12xMV Hydro
1967459966	material	steel
1967459967	material	steel
2098431864	members	
1967459967	display_text	Input: 18x coal,36x iron ingots,12x chromium ingots\n\nAuto input:36x lv hydro, 12x mv cable, 12x mv transformer\nMakes 12 MV Hydro
1967459968	display_text	Inputs:  60x Iron ingots, 4xglue, 30xCoal\nMakes 12xMV Transformer for 12xMV Hydros
1967459968	material	steel
1967459969	display_text	Input: 18x Copper Ingots, 36x Paper, 144x Marble, 72x Seq.Wood Planks
1967459969	material	steel
2098431865	owner	Peanut
658336981	priv	interact
2098431865	members	
658336982	owner	Solomon
1967459970	display_text	Minimum Inputs: 36xdiamond,  24x copper ingots,  288x iron ingots, 12xzinc ingots\nProduces 36 LV Hydros  for  12 MV Hydros
1967459970	material	steel
1967459971	active	
1967459971	channel	switching_station(-4581,14,-733)
1967459971	supply	
1967459971	demand	
1833934206	owner	kekem
1833934206	members	
1833934207	owner	kekem
1833934207	members	
1833934208	owner	kekem
819621500	members	
819621501	owner	Baggins
819621501	station_network	Baggins
1833934208	members	
1833934209	owner	kekem
1833934209	members	
1253581197	channel	
1253581197	demand	
1833934210	owner	kekem
1833934210	members	
1833934211	owner	kekem
1833934211	members	
1833934212	owner	kekem
1833934212	members	
1967459972	material	steel
1967459972	display_text	MV Hydro Input totals per 12 units:  480x Iron Ingots, 96x Copper Ingots, 12x Zinc Ingots, 12x Chromium Ingots, 70x Coal, 36x Diamond, 144x Marble, 72x Seq.Wood Planks, 48x Paper, 16x Latex, 4x Glue
2098431866	owner	Peanut
2076091711	owner	sean
2076091711	members	
2076091712	owner	sean
2076091712	members	
2076091713	owner	sean
2075184619	owner	kotty
2075184619	members	
2076091713	members	
2076091714	owner	sean
2076091714	members	
2076091715	owner	sean
2076091715	members	
2076091716	owner	sean
2076091716	members	
2098431866	members	
2076091717	owner	sean
2076091717	members	
2076091718	owner	sean
2076091718	members	
2061556162	owner	a
2061556162	members	
1960267002	owner	Zentro
1960267002	members	
1960267003	owner	Zentro
1960267003	members	
1054073412	members	
1054073413	owner	CBsky
1054073414	members	
1054073415	owner	CBsky
1462488250	owner	Uncle
1462488250	station_name	Neplohoe Mesto
819621500	owner	Baggins
819621501	station_name	Home
1462488250	station_network	Uncle's Line
1462488250	nodename	travelnet:travelnet
819621501	nodename	travelnet:travelnet
2104027893	owner	Kermit
2104027893	members	
2104027894	owner	Kermit
2104027894	members	
2104027895	owner	Kermit
2104027895	members	
1960267012	owner	Zentro
1960267012	members	
2008915311	name	
2008915311	time	300
2008915311	owner	SwissaplS
2008915311	description	
2008915311	successcount	
2008915311	failcount	
2008915312	owner	SwissaplS
1770581500	owner	Catfires
1253581197	supply	
1770581500	members	
1253581197	active	
2008915312	description	
1770581501	owner	Catfires
2008915312	successcount	8
2008915312	failcount	
2008915312	name	Varshitbat Tower
1080456482	members	
2098431867	members	
2098431867	owner	Peanut
855350943	owner	Thailand
2098431868	owner	Peanut
2008915312	time	300
2008915313	description	
2098431868	members	
658336981	owner	Solomon
658336982	priv	interact
2098431869	members	
2008915313	successcount	113
2008915313	failcount	
2008915313	name	Xeno Trap
2008915313	time	300
2008915313	owner	SwissaplS
2008915314	name	Fruitland Pasture
2008915314	time	300
2008915314	owner	SwissaplS
2008915314	description	
2008915314	successcount	84
2008915314	failcount	
2098431869	owner	Peanut
2008915315	failcount	
2098431871	owner	BuckarooBanzai
1770581501	members	
1770581502	owner	Catfires
1770581502	members	
586278206	owner	toxicL
586278207	members	
586278208	owner	toxicL
1770581503	owner	Catfires
1770581503	members	
1770581504	members	
1462488251	nodename	travelnet:travelnet
1462488251	owner	kievski
1462488251	station_name	Moon02
1462488251	station_network	kievski01
1770581504	owner	Catfires
586278209	owner	toxicL
586278210	owner	toxicL
2098431871	members	
2098431872	owner	BuckarooBanzai
2098431872	members	
2098431873	owner	BuckarooBanzai
2098431873	members	
2008915315	name	NPC Farm
2098431878	owner	Peanut
2098431878	members	
2008915315	time	300
2008915315	owner	SwissaplS
2008915315	description	
2008915315	successcount	4
2008915316	name	34m HV Solar
2008915316	time	300
2008915316	owner	SwissaplS
2008915316	description	
2008915316	successcount	68
2008915316	failcount	
2008915317	time	300
2008915317	owner	SwissaplS
1513474225	owner	IcemanDs
1513474225	members	
855350943	members	
1784631985	members	
1784631985	owner	mbaso
1784631986	members	
1784631986	owner	mbaso
2008915317	description	
2008915317	successcount	4
2008915317	failcount	
2008915317	name	Dungeon
2008915318	description	
2008915318	successcount	
2008915318	failcount	
2008915318	name	
2008915318	time	300
2008915318	owner	SwissaplS
2008915319	failcount	
2008915319	name	
2008915319	time	300
2008915319	owner	SwissaplS
1784631987	owner	mbaso
2099527255	owner	SimonSays
1784631987	members	
1784631988	owner	mbaso
2099527255	members	
2099527256	owner	SimonSays
2099527256	members	
1784631988	members	
1784631989	demand	
1784631989	active	
1784631989	channel	
1784631989	supply	
586278206	members	
586278207	owner	toxicL
586278208	members	
586278209	members	
586278210	members	
1784631990	owner	mbaso
1784631990	members	
1781186288	owner	Sur33ciM
1784631991	owner	mbaso
1784631991	members	
1784631992	owner	mbaso
1781186288	members	Ur33ciM
1781186289	owner	Sur33ciM
1781186289	members	Ur33ciM
1784631992	members	
1784631993	owner	mbaso
1784631993	members	
1784631994	owner	mbaso
1784631994	members	
1784631995	owner	mbaso
1784631995	members	
1784631996	owner	mbaso
1784631996	members	
878525881	owner	Kosha
1784631997	owner	mbaso
1784631997	members	
948767222	members	
948767223	owner	6r1d
948767224	members	
948767225	owner	6r1d
948767226	owner	6r1d
948767227	owner	6r1d
948767228	members	
948767229	owner	6r1d
948767230	owner	6r1d
948767231	members	
948767232	members	
1784631998	active	
1784631998	channel	
1784631998	supply	
1784631998	demand	
1784631999	active	
1784631999	channel	
2105244371	owner	Kermit
2105244371	members	
878525881	members	
2105244375	owner	Kermit
2105244375	members	
2105244376	owner	Kermit
2105244376	members	
1784631999	supply	
1784631999	demand	
1784632000	active	
1784632000	channel	
1784632000	supply	
1784632000	demand	
1784632001	owner	mbaso
1784632001	members	
1784632002	owner	mbaso
1784632002	members	
1784632003	owner	mbaso
1784632003	members	
1784632004	members	
1784632004	owner	mbaso
1784632005	enabled	1
1784632005	owner	mbaso
1784632005	dug	1023
1784632006	owner	mbaso
1784632006	dug	1026
1784632006	enabled	1
1784632007	owner	mbaso
1784632007	dug	1023
1784632007	enabled	1
2104027946	owner	Kermit
2104027946	members	
2104027947	members	
2104027947	owner	Kermit
2100404653	display_text	To\nWest\nWing
2100404653	channel	
948767222	owner	6r1d
2008915319	description	
2008915319	successcount	
2008915320	name	
2008915320	time	300
2008915320	owner	SwissaplS
948767223	members	
2008915320	description	
2008915320	successcount	
948767224	owner	6r1d
948767225	members	
948767226	members	
948767227	members	
948767228	owner	6r1d
948767229	members	
948767230	members	
2008915320	failcount	
2008915321	failcount	
2008915321	name	int's Base
2008915321	time	300
2100404654	display_text	Caution:\nDeep\nSpace
948767231	owner	6r1d
948767232	owner	6r1d
2100404654	channel	
2100404655	display_text	   To\n Carbon\nCorridor
2100404655	channel	
2104027948	owner	Kermit
2104027948	members	
2104027949	owner	Kermit
2100404656	display_text	Caution:\nDeep\nSpace
948767238	members	
948767239	members	
948767240	owner	6r1d
2100404656	channel	
2100404657	display_text	\nThe Round Room \n--->
2100404657	material	steel
948767244	owner	6r1d
2100404658	display_text	CHROME\nSECTOR:\n\nCarbon \nCorridor
2100404658	material	steel
2104027949	members	
948767245	members	
948767246	owner	6r1d
948767247	members	
2085569259	station_network	DNUNEZ
2085569259	nodename	travelnet:travelnet
2085569259	owner	75er
2085569259	station_name	75er hous moo
2085569260	owner	75er
2085569260	members	
2085569261	owner	Le_roi_1_111
2085569261	members	
2085569262	owner	Le_roi_1_111
2085569262	members	
2085569263	owner	Le_roi_1_111
639160146	members	
639160147	owner	Stefanie
2078123484	members	
639160147	station_network	Arbeit
2085569263	members	
2078123484	owner	Edko
2085569264	owner	Le_roi_1_111
2085569264	members	
1291353505	owner	ylned
1291353505	station_name	Possible 2nd base location
1291353505	station_network	ylned network
1291353505	nodename	travelnet:travelnet
2037543868	owner	robocraft
2037543868	members	
2037543869	owner	robocraft
2037543869	members	
2085569265	owner	Le_roi_1_111
2085569265	members	
2078123485	owner	Edko
1784632025	nodename	travelnet:travelnet
1784632025	owner	mbaso
1784632025	station_name	MOTHERSHIP
1784632025	station_network	net1
1272048298	owner	Energy
1272048298	members	
1291353506	owner	grouinos
1291353506	members	
2085569268	owner	IVAN_LLL
2085569268	members	
2078123485	members	
2085569269	owner	IVAN_LLL
948767238	owner	6r1d
948767239	owner	6r1d
948767240	members	
2085569269	members	
1784632026	owner	mbaso
1784632026	radius	15
1784632027	owner	mbaso
1784632027	members	
1784632028	members	
80495248	owner	parasite
1784632028	owner	mbaso
1784632029	owner	mbaso
2008915321	owner	SwissaplS
2008915321	description	
948767244	members	
948767245	owner	6r1d
948767246	members	
948767247	owner	6r1d
1784632029	members	
1784632030	owner	mbaso
2103349963	owner	shanish
1784632030	members	
2008915321	successcount	7
2008915322	name	int Rescue Jungle
2008915322	time	300
2103349963	members	
2008915322	owner	SwissaplS
2008915322	description	
2104459030	owner	Odie
2104459030	members	
2104459031	members	
2104459031	owner	Odie
2008915322	successcount	1
1833394319	owner	SX
1833394319	priv	protect_streets
2008915322	failcount	
2008915323	successcount	2
2008915323	failcount	
2008915323	name	Skull's Iron
2008915323	time	300
2008915323	owner	SwissaplS
2008915323	description	
2008915324	description	
2104459032	members	
2104216617	display_text	Food For Ones In Need
1121254981	owner	tstow
2104216617	material	wood
2104459032	owner	Odie
2008915324	successcount	233
2008915324	failcount	
1998015402	active	
1998015402	channel	
992733171	members	
992733172	owner	abra
992733173	members	
2104459033	owner	Odie
2104459033	members	
1998015402	supply	
2104459034	material	wood
2104459034	display_text	Other matrials\n
2104459035	display_text	Ores /\nGrinded ores\n
2094830830	owner	Kermit
992733180	members	
2094830830	members	
2104459035	material	wood
2008915324	name	JD-Hub
2104459036	display_text	Tech
2104459036	material	wood
2008915324	time	300
2008915324	owner	SwissaplS
2008915325	name	Outside
2104459037	display_text	Ingots and crystals\n
2104459037	material	wood
2104459038	material	wood
2104459038	display_text	Other stuff
639160146	owner	Stefanie
639160147	station_name	Sequoia
2104459039	display_text	Bushes
2104459039	material	wood
2104459040	material	wood
2104459040	display_text	Trunks and Wood
1121254982	members	
2104459041	display_text	Leaves\n
1121254983	members	
1121254984	members	
2104459041	material	wood
2104459042	display_text	Bio Fuel
1121254986	owner	tstow
1121254987	owner	tstow
2104459042	material	wood
2104459043	display_text	Animals and Pets
2104459043	material	wood
2104459044	display_text	Sand 
1998015402	demand	
1998015403	radius	2
1998015403	owner	kotty
1998015404	members	
1998015404	owner	kotty
2104459044	material	wood
2104459045	display_text	Other Stones
2104459045	material	wood
2008915325	time	300
2097116674	owner	hel
2097116674	members	LusiFern
2008915325	owner	SwissaplS
2008915325	description	
2008915325	successcount	521
2008915325	failcount	
2097116675	owner	nya
1121254988	members	
1121254989	members	
2097116675	station_name	Liana10s hut
2097116675	station_network	net2
2097116675	nodename	travelnet:travelnet
2097116676	owner	Liana10
2097116676	members	
2097116677	owner	Liana10
2097116677	members	
2097116678	owner	nya
2097116678	members	
1121254990	members	
1121254991	members	
2097116679	owner	nya
1121254992	owner	tstow
1121254993	members	
1121254994	owner	tstow
1121254995	owner	tstow
1121254996	members	
2097116679	members	
2097116680	owner	AiromanR
2097116680	radius	5
2097116681	owner	hel
2097116681	members	LusiFern AiromanR
2097116682	owner	hel
2097116682	members	AiromanR LusiFern
1121254981	members	
2104459046	display_text	Cobblestones
2104459046	material	wood
2104459047	owner	Odie
1121254982	owner	tstow
1121254983	owner	tstow
1121254984	owner	tstow
2104459047	members	
80495248	members	
1121254986	members	
2104459048	owner	Odie
2104459048	members	
1121254987	members	
1121254988	owner	tstow
1121254989	owner	tstow
1121254990	owner	tstow
1121254991	owner	tstow
1121254992	members	
1121254993	owner	tstow
1121254994	members	
2103398561	owner	whs
1477937734	owner	EvilSanta
2077525274	active	
2077525274	channel	switching_station(7354,8,23331)
2077525274	supply	
1477937734	members	
1121254995	members	
1121254996	owner	tstow
1121254997	owner	tstow
992733171	owner	abra
1121254998	members	
992733172	members	
992733173	owner	abra
2077525274	demand	
2103398561	station_name	pine biome
1121254999	owner	tstow
1121255000	owner	tstow
1477937735	owner	EvilSanta
1121255001	owner	tstow
1121255002	owner	tstow
992733180	owner	abra
2103398561	station_network	net1
2103398561	nodename	travelnet:travelnet
1121255003	members	
1121255004	owner	tstow
1121255005	members	
1121255006	owner	tstow
1121255007	owner	tstow
1121255008	members	
1121255009	members	
2008915329	owner	SwissalpS
2008915329	type	fancyvend
2008915329	in_item	moretrees:jungletree_trunk
2008915329	in_count	1
2008915329	out_item	moretrees:jungletree_trunk
2008915329	out_count	1
2008915329	stock	3626
1477937735	members	
1477937736	station_name	Farm
1477937736	station_network	Evil
1477937736	nodename	travelnet:travelnet
1477937736	owner	EvilSanta
1121255010	members	
1477937737	owner	EvilSanta
1121255011	members	
1121255012	owner	tstow
1121255013	owner	tstow
1477937737	members	
1477937738	owner	EvilSanta
1477937738	members	
1477937739	owner	EvilSanta
1477937739	members	
1477937740	owner	EvilSanta
1477937740	members	
2062366152	owner	SlimJim
1121255014	members	
1121255015	owner	tstow
1761783947	owner	weertyui
1761783947	station_name	a-103,6586,310
1761783947	station_network	ast33
1761783947	nodename	travelnet:travelnet
2062366152	members	
2062366153	owner	SlimJim
2062366153	members	
2062366154	owner	SlimJim
2062366154	members	
2062366155	owner	SlimJim
2062366155	members	
1959559488	owner	Yaofyr
2105244407	members	
1959559488	members	
1754566314	owner	Lejo
1959559489	owner	Yaofyr
1959559489	members	
1959559490	members	
1959559490	owner	Yaofyr
1781237978	owner	Sur33ciM
1781237978	members	
1959559491	owner	Yaofyr
1959559491	members	
1959559492	owner	Yaofyr
1754566314	members	
2105244407	owner	dudd
1959559492	members	
1959559493	owner	Yaofyr
1959559493	members	
1959559494	owner	Yaofyr
1959559494	members	
1959559495	owner	Yaofyr
1959559495	members	
1959559496	owner	Yaofyr
1959559496	members	
2105244408	owner	dudd
2105244408	members	
2105244409	owner	dudd
2105244409	members	
2105244410	owner	dudd
1121254997	members	
1121254998	owner	tstow
1121254999	members	
1121255000	members	
1121255001	members	
1121255002	members	
1121255003	owner	tstow
1959559497	owner	Yaofyr
1959559497	members	
2105244410	members	
2105244411	owner	dudd
2105244411	members	
1121255004	members	
2105244412	owner	dudd
2105244412	members	
1121255005	owner	tstow
1121255006	members	
1121255007	members	
1121255008	owner	tstow
2105244413	owner	dudd
2105244413	members	
2105244414	owner	dudd
1121255009	owner	tstow
1959559502	owner	Yaofyr
1959559502	members	
2105244414	members	
1121255010	owner	tstow
1121255011	owner	tstow
1121255012	members	
1121255013	members	
1121255014	owner	tstow
2105244415	owner	dudd
2105244415	members	
2105244416	demand	
1344474337	owner	UncleSam
1344474337	members	
2105244416	active	
1344474338	owner	UncleSam
1344474338	members	
2105244416	channel	
2105244416	supply	
2105244417	owner	dudd
1121255015	members	
2105244417	members	
2105244418	owner	dudd
2105244418	members	
2105244419	owner	dudd
2104216656	owner	nahRay1
2104216656	members	jihuu
2104216657	members	
2008915338	owner	SwissalpS
2008915338	radius	5
2104216657	owner	Crunchy
2104216658	owner	Crunchy
2104216658	members	
2104216659	owner	NullPointer
2104216659	station_name	Home in Fruitland
2104216659	station_network	NullNet
2104216659	nodename	travelnet:travelnet
2104216660	priv	protect_streets
2104216660	owner	UncleSam
1640976995	active	
1640976995	channel	switching_station(-70,8678,60)
658337021	priv	interact
1640976995	supply	
2104216661	owner	UncleSam
2094133002	owner	OnePunch
1640976995	demand	
1737470157	owner	SX
1737470157	priv	protect_streets
1737470158	owner	SX
2094133002	members	puddingm300
2094133003	members	puddingm300
2094133003	owner	OnePunch
2094133004	owner	OnePunch
2094133004	members	puddingm300
2094133005	owner	OnePunch
2094133005	members	puddingm300
2094133006	owner	OnePunch
2094133006	members	puddingm300
2094133007	owner	OnePunch
2094133007	members	puddingm300
2104216661	priv	protect_streets
2104216662	type	smartshop
2104216662	owner	NullPointer
2104216662	in_item	currency:minegeld
1737470158	priv	protect_streets
1737470159	owner	SX
1737470159	priv	protect_streets
2104216662	in_count	5
2104216662	out_item	default:stonebrick
2104216662	out_count	50
2104216662	stock	15
2104216663	owner	NullPointer
2104216663	members	
2104216664	owner	NullPointer
2104216664	members	
2105244419	members	
2105244420	owner	dudd
2105244420	members	
2105244421	owner	dudd
2105244421	members	
2105244422	owner	dudd
2105244422	members	
2094830857	owner	Kermit
2094830857	members	
2094830858	owner	Kermit
2094830858	members	
2105244423	owner	dudd
2105244423	members	
2105244424	owner	dudd
2105244424	members	
2105244425	members	
2105244425	owner	dudd
2105244426	members	
2105244426	owner	dudd
2105244427	owner	dudd
1967460019	supply	
1967460019	demand	
1967460019	active	
1967460019	channel	switching_station(-4575,14,-730)
1967460020	display_text	Inputs: 96x Iron Ingots, 48x Copper Ingots,  Optional:  Oil for spools
1967460020	material	steel
2105244427	members	
2105244428	owner	dudd
2094133015	owner	OnePunch
2094133015	members	puddingm300
2094133016	owner	OnePunch
2094133016	members	puddingm300
2105244428	members	
2105244429	owner	dudd
2105244429	members	
2105244430	members	
2094133017	owner	OnePunch
2094133017	members	puddingm300
2094133018	owner	OnePunch
2094133018	members	puddingm300
879031685	members	
2094133019	owner	OnePunch
2094133019	members	puddingm300
2105244430	owner	dudd
2105244431	owner	dudd
2105244431	members	
2105244432	owner	dudd
2105244432	members	
2105244433	owner	dudd
2105244433	members	
2105244434	owner	dudd
2105244434	members	
2105244435	owner	dudd
2105244435	members	
2105244436	owner	dudd
2105244436	members	
2105244437	owner	dudd
2105244437	members	
2105244438	owner	dudd
2105244438	members	
879031685	owner	Alienox
658337021	owner	Solomon
2100061374	owner	Piranika
2100061374	members	
2100061375	owner	Piranika
2100061375	members	
2100061376	owner	Piranika
2100061376	members	
2100061377	type	atm3
2100061378	demand	
2100061378	active	
2100061378	channel	switching_station(-2289,6,-283)
2100061378	supply	
2100061379	owner	Piranika
2100061379	station_name	Home
2100061379	station_network	pri
2100061379	nodename	travelnet:travelnet
2100061380	owner	himanss
2100061380	members	
2100061381	owner	himanss
2100061381	members	
2097116732	owner	Liana10
2097116732	members	
2097116733	owner	Liana10
2097116733	members	
879031731	owner	Alienox
2102810526	owner	KFC29
2102810526	members	
2102810527	owner	KFC29
2102810527	members	
2102810528	owner	KFC29
2102810528	members	
2102810529	members	
2102810529	owner	KFC29
2102810530	owner	KFC29
1180738737	members	
1180738738	owner	6r1d
2102810530	members	
2102810531	owner	KFC29
2102810531	members	
2102810532	owner	KFC29
2102810532	members	
2102810533	owner	KFC29
2102810533	members	
2102810534	owner	KFC29
2087659443	owner	miningjoe
2102810534	members	
2087659443	dug	-1
2102810535	owner	KFC29
2101464654	owner	Peanut
2101464654	members	
2089762809	owner	Peanut
2089762809	radius	15
2089762810	owner	Peanut
2089762810	members	
2101464655	owner	Peanut
2101464655	members	
2102810535	members	
2102810536	members	
2102810536	owner	KFC29
1180738739	members	
1568647210	members	
1180738740	owner	6r1d
2102810537	owner	KFC29
2102810537	members	
1180738741	members	
2100061409	owner	himanss
2100061409	members	
2102810538	members	
2102810538	owner	KFC29
2102810539	owner	KFC29
2100061410	station_name	quarry
2100061410	station_network	himanss-public
2102810539	members	
2102810540	members	
2102810540	owner	KFC29
2102810541	owner	KFC29
2102810541	members	
1568647210	owner	locko
2100061410	nodename	travelnet:travelnet
2100061410	owner	himanss
1344474365	owner	UncleSam
1344474365	members	
1344474366	members	
1344474366	owner	UncleSam
1344474367	owner	UncleSam
1344474367	members	
1344474368	owner	UncleSam
2087659443	enabled	1
2100061411	owner	himanss
2011983076	owner	Harambe
2011983076	members	
2011983077	owner	Harambe
1344474368	members	
2011983077	members	
2011983078	owner	Harambe
2100061411	station_name	quarry
2102810542	owner	KFC29
2102810542	members	
2100061411	station_network	himanss-private
2100061411	nodename	travelnet:travelnet
2100061412	owner	himanss
1344474370	owner	UncleSam
1344474370	members	
1344474371	owner	UncleSam
1344474371	members	
2092362520	owner	Rae
1344474372	owner	UncleSam
2092362520	station_name	Bedroom
2092362520	station_network	Rae
1344474372	members	
2011983078	members	
2011983079	owner	Harambe
2011983079	members	
2011983080	owner	Harambe
2011983080	members	
2092362520	nodename	travelnet:travelnet
2092362521	owner	Rae
2011983081	owner	Harambe
2011983081	members	
2086206874	owner	Trollz0r
2086206874	members	
2100061412	members	
2100061413	owner	himanss
2100061413	members	
2100061414	material	wood
2100061414	display_text	solars ^\npower grid >\n< miner
2092362521	members	
2100061415	owner	himanss
2100061415	members	
2092362522	owner	Rae
2100061416	owner	himanss
2102810543	owner	KFC29
2100061416	members	
26079852	owner	Peanut
2100061417	owner	himanss
2100061417	members	
2100061418	owner	himanss
2100061418	members	
2092362522	members	
1180738737	owner	6r1d
1180738738	members	
1180738739	owner	6r1d
1853304389	owner	The_Daethalus
1853304389	radius	15
1853304390	owner	The_Daethalus
1180738740	members	
1180738741	owner	6r1d
1853304390	station_name	JD 1
1853304390	station_network	Exiffernet Station: Orcinder
1853304390	nodename	travelnet:travelnet
2092362523	owner	Rae
2092362523	members	
879031731	members	
2100061419	owner	himanss
2100061419	members	
2100061420	owner	himanss
2100061420	members	
2100061421	owner	himanss
2100061421	members	himanss-bot
2100061422	owner	himanss
2016443475	owner	Peanut
2016443475	members	
2016443476	owner	Peanut
2016443476	members	
2016443477	owner	Peanut
1861777758	owner	jackdavidson
1861777758	station_name	lake 2
1861777758	station_network	net1
1861777758	nodename	travelnet:travelnet
2016443477	members	
2016443478	owner	Peanut
2016443478	members	
2100061422	dug	-1
1959559559	owner	Yaofyr
2100061422	enabled	1
2100061423	owner	himanss
2092362524	owner	Peanut
2092362524	members	
2092362525	owner	Peanut
1959559559	members	
1959559560	owner	Yaofyr
1959559560	members	
907325083	members	
2092362525	members	
2100061423	members	
2100061424	owner	himanss
2100061424	members	
2100061425	owner	himanss
2100061425	members	
2100061426	owner	himanss
2100061426	dug	2922
2100061426	enabled	1
2100061427	owner	himanss
2100061427	members	
2100061428	members	
2100061428	owner	himanss
2100061429	owner	himanss
2100061429	members	
2100061430	owner	himanss
2102810543	members	
2102810544	owner	KFC29
2102810544	members	
2100061430	members	
2100061431	owner	himanss
2100061431	members	
2100061432	owner	himanss
2100061432	members	
2100061433	owner	himanss
2100061433	members	
2100061434	active	
2091443486	owner	nacmop
2091443486	members	
2100061434	channel	
2100061434	supply	
2092362538	owner	Peanut
2092362538	members	
2092362539	owner	Peanut
2092362539	members	
2092362540	members	
2092362540	owner	Peanut
2031550338	owner	sherkhan30452
2092362541	owner	Peanut
2092362541	members	
2092362542	owner	Rae
2092362542	members	
2092362543	owner	Rae
2092362543	members	
2092362544	owner	Rae
2092362544	members	
2100061434	demand	
2031550338	members	MCLV
2031550339	dug	11273
2031550339	enabled	1
2100061435	members	
2100061435	owner	himanss
2100061436	owner	himanss
2092362547	owner	Rae
2092362547	members	
2092362548	members	
2090550391	owner	stephen
2090550391	station_name	cabin3
2090550391	station_network	net1
2090550391	nodename	travelnet:travelnet
2092362548	owner	Rae
2100061436	members	
2100061437	members	
2100061437	owner	himanss
2100061438	owner	himanss
2100061438	members	
2100061439	owner	himanss
2100061439	members	
2100061440	owner	himanss
2100061440	members	
2100061441	owner	himanss
2100061441	members	
2100061442	owner	himanss
2100061442	members	
2100061443	members	
2100061443	owner	himanss
2100061444	owner	himanss
2100061444	members	
2100061445	owner	himanss
2100061445	members	
2100061446	members	
2031550339	owner	sherkhan30452
2031550340	owner	sherkhan30452
2100061446	owner	himanss
2102810545	display_text	\n\n#f Wall
2102810545	material	wood
2102810546	station_name	main station
2102810546	station_network	wall
2102810546	nodename	travelnet:travelnet_white
2102810546	owner	KFC29
1784632144	owner	mbaso
1784632144	dug	1019
1784632144	enabled	1
1784632145	owner	mbaso
1784632145	dug	1026
1784632145	enabled	1
1784632146	owner	mbaso
1784632146	dug	1015
1784632146	enabled	1
1784632147	owner	mbaso
1784632147	members	
1784632148	owner	mbaso
1784632148	members	
1784632149	members	
1784632149	owner	mbaso
1784632150	members	
1784632150	owner	mbaso
1784632151	demand	
1784632151	active	
1784632151	channel	
1784632151	supply	
1784632152	active	
1784632152	channel	
1784632152	supply	
1784632152	demand	
26079852	members	
819621659	members	
1784632153	active	
1784632153	channel	
1784632153	supply	
1784632153	demand	
1784632154	members	
674826831	members	
907325083	owner	Fernandello
1784632154	owner	mbaso
1784632155	owner	mbaso
1784632155	members	
1784632156	owner	mbaso
1784632156	members	
1784632157	owner	mbaso
70109283	owner	Justice
819621660	type	atm
2031550340	dug	11227
2031550340	enabled	1
2031550341	channel	
70109284	owner	Justice
2031550341	supply	
2031550341	demand	
2031550341	active	
2031550342	owner	sherkhan30452
2031550342	radius	2
1784632157	members	
1784632158	display_text	\n#4Dont use\n#4This is only\n#4 for chainsaws
1784632158	material	steel
1784632159	demand	
1784632159	active	
1784632159	channel	
70109285	members	
1784632159	supply	
1784632160	channel	
1784632160	supply	
1784632160	demand	
1784632160	active	
70109287	members	
70109288	owner	Justice
70109289	members	
1784632161	active	
1784632161	channel	
1784632161	supply	
1784632161	demand	
1784632162	channel	
1784632162	supply	
1784632162	demand	
1784632162	active	
1784632163	active	
1784632163	channel	
1477937841	owner	EvilSanta
1477937841	members	
1784632163	supply	
1784632163	demand	
1477937843	owner	EvilSanta
1477937843	members	
1477937844	owner	EvilSanta
1477937844	members	
1784632164	active	
1784632164	channel	
1784632164	supply	
1784632164	demand	
1784632165	display_text	Cut 3\nCut 4\nCut 1\nCut 2\nCut 3\nCut 4
1784632165	channel	lcd1
1784632166	owner	mbaso
1784632166	dug	1038
1784632166	enabled	1
1784632167	owner	mbaso
1784632167	dug	1031
1784632167	enabled	1
1784632168	enabled	1
1784632168	owner	mbaso
1784632168	dug	1027
1784632169	owner	mbaso
1784632169	members	
70109283	members	
70109284	members	
70109285	owner	Justice
1784632170	owner	mbaso
70109287	owner	Justice
70109288	members	
70109289	owner	Justice
70109290	members	
1784632170	members	
1784632171	owner	mbaso
1784632171	members	
1784632172	owner	mbaso
1784632172	members	
1784632173	owner	mbaso
1784632173	members	
1784632174	owner	mbaso
1784632174	members	
1784632175	owner	mbaso
1784632175	members	
1784632176	owner	mbaso
1784632176	members	
1784632177	owner	mbaso
2099205597	owner	Fixinsec
2099205597	members	
2099205598	members	
1784632177	dug	1039
1784632177	enabled	1
1784632178	owner	mbaso
1784632178	dug	1030
1784632178	enabled	1
674826831	owner	fuzzybunny
1784632179	owner	mbaso
1784632179	members	
1784632180	owner	mbaso
1342531912	owner	The_Daethalus
1342531912	members	
1342531913	owner	The_Daethalus
1342531913	members	
1342531914	owner	The_Daethalus
1784632180	members	
1784632181	owner	mbaso
1784632181	members	
1784632182	owner	mbaso
1784632182	members	
1342531914	members	
1342531915	owner	The_Daethalus
1342531915	members	
1342531916	owner	The_Daethalus
1841981132	owner	Peanut
1841981132	members	
1841981133	owner	Peanut
1841981133	members	
1257508991	members	
1257508992	nodename	travelnet:travelnet
1257508992	station_name	Ilha de Marajó
2031550350	owner	Why-did-i
2031550350	members	
2031550351	display_text	
1724988058	owner	Energy
1724988058	members	
1724988059	owner	Energy
1724988059	members	
2031550351	material	wood
2031550352	display_text	
2031550352	material	wood
2031550353	display_text	
2031550353	material	wood
799948784	owner	itiefyn
2096872335	type	wiretransfer
2096872336	display_text	The Air Pump\nwas brought to you by...\n\nFixinsec
1477937884	owner	EvilSanta
1477937884	members	
2096872336	material	steel
2096872337	material	steel
2096872337	display_text	\nCAUTION!\n\nWEAR \nSPACE SUIT!
2096872338	display_text	To\nAIR-PUMP \nBASE\nTRAIN STATION
2096872338	material	steel
2096872339	display_text	Donations welcome...\n(stuff that can be used to make this place better)\n<---
2096872339	material	steel
19707592	members	
2096872340	display_text	\nAIRPUMP BASE\n\nMOON STATION
1257508991	owner	AnjoDasSombra
1257508992	owner	AnjoDasSombra
2096872340	material	steel
2096872341	display_text	AIRPUMP BASE\n\nAIR\n & \nMOON SUPPLIES
2096872341	material	steel
2096872342	type	atm2
2099205598	owner	Fixinsec
2018135232	owner	qoob
2104365519	name	Fruitland
2104365519	index	615
1257508992	station_network	net1
2104365519	owner	OAKO
2104365519	color	rgb(246,0,182)
2102867529	members	
2102867529	owner	Peanut
1342531916	members	
819621659	owner	Baggins
70109290	owner	Justice
2000980415	owner	Peanut
1628102181	owner	tux
874588390	members	
874588391	owner	kotty
874588392	owner	kotty
874588393	owner	kotty
874588394	members	
1628102181	members	
1935756588	members	
1935756588	owner	Thailand
1628102183	owner	tux
1628102183	members	
1935756589	owner	Thailand
1935756589	members	
2000980415	members	
2103920830	owner	Huhhila
874588395	members	
874588396	members	
2103920830	radius	1
2092333567	owner	Peanut
2092333567	members	
2103920831	owner	Huhhila
2103920831	radius	1
2103920832	owner	Huhhila
2092333568	owner	Peanut
2016443529	active	
2016443529	channel	
2092333568	members	
2016443529	supply	
874588397	owner	kotty
874588398	owner	kotty
2016443529	demand	
2016443530	owner	Peanut
2092333569	owner	Peanut
2092333569	members	
2016443530	members	
874588401	owner	kotty
2016443531	members	
2103920832	radius	1
2103920833	active	
2103920833	channel	
2103920833	supply	
2016443531	owner	Peanut
2016443532	owner	Peanut
2016443532	members	
2103920833	demand	
2103324908	description	
2103324908	successcount	10
2102867538	owner	Peanut
2102867538	members	
2102867539	owner	Peanut
1330781676	owner	Doppio
1330781676	members	
2102867539	members	
2102867540	owner	Peanut
1631459146	owner	MrCube-bit
1631459146	station_name	Cave Lake SW
1631459146	station_network	Bit Public Net
1631459146	nodename	travelnet:travelnet
1631459147	owner	MrCube-bit
1631459147	members	
1960267156	owner	Zentro
1960267156	members	
2102867540	members	
1330781680	owner	Doppio
799948784	members	Salomono
2103324908	failcount	
1330781680	members	
2103324908	name	
2102867542	owner	Peanut
2102867542	members	
2102867543	owner	Peanut
2102867543	members	
1960267157	owner	Zentro
19707592	owner	juanjo
1960267157	members	
1960267158	nodename	travelnet:travelnet
1960267158	owner	Zentro
1960267158	station_name	Moon1
1960267158	station_network	Moon
2103324908	time	300
1088429665	owner	kotty
2018135232	radius	9
2103920834	nodename	travelnet:travelnet_brown
2103920834	owner	Huhhila
2054235004	owner	Trollz0r
2054235004	members	
2054235005	owner	Trollz0r
2054235005	members	
2054235006	owner	Trollz0r
2054235006	members	
2018135233	owner	qoob
2018135233	radius	9
2018135234	active	
2018135234	channel	switching_station(21,411,-128)
2018135234	supply	12600
2018135234	demand	12600
2018135235	channel	switching_station(21,411,-126)
2018135235	supply	12600
2018135235	demand	12600
2018135235	active	
2018135236	active	
2018135236	channel	switching_station(21,411,-124)
2018135236	supply	12600
2018135236	demand	12600
2018135237	active	
2018135237	channel	switching_station(21,411,-122)
2018135237	supply	12600
2018135237	demand	12600
2018135238	active	
2018135238	channel	switching_station(15282,103,-2726)
2018135238	supply	
2018135238	demand	
2018135239	active	
2018135239	channel	switching_station(23,402,-128)
2018135239	supply	11340
2018135239	demand	0
2018135240	active	
2018135240	channel	switching_station(23,402,-126)
2018135240	supply	11340
2018135240	demand	0
2018135241	channel	switching_station(23,402,-124)
2018135241	supply	11340
2018135241	demand	0
2103324908	owner	xercyst
2099205604	members	
2008915436	description	
2008915436	successcount	1
1956242530	owner	kohai
1956242530	station_name	New Storage
2008915436	failcount	
1956242530	station_network	vitosha
1956242530	nodename	travelnet:travelnet
2008915436	name	
2008915436	time	300
2008915436	owner	SwissalpS
2008915437	name	
2008915437	time	300
2008915437	owner	SwissalpS
2008915437	description	
2008915437	successcount	1
2008915437	failcount	
2008915438	display_text	\nNone\n\n\n13\n
2008915438	channel	l
2099205604	owner	Lemmum
2103324909	owner	xercyst
2103324909	station_name	SM004 5376
2103324909	station_network	storage
2103324909	nodename	travelnet:travelnet
2103920834	station_name	Vertical farm prototype v1.2
2018135241	active	
2018135242	active	
2018135242	channel	switching_station(23,402,-122)
2103920834	station_network	todo1
2037543883	owner	robocraft
2037543883	members	
2103920835	owner	Huhhila
2103920835	station_name	Vertical farm prototype v1.2alpha
2103920835	station_network	todo1
2103920835	nodename	travelnet:travelnet_brown
2103920836	station_network	todo2
2103920836	nodename	travelnet:travelnet_brown
2103920836	owner	Huhhila
874588390	owner	kotty
2103920836	station_name	Vertical farm prototype v1.2
2018135242	supply	11340
2018135242	demand	0
2018135243	station_network	net1
2018135243	nodename	travelnet:travelnet
2018135243	owner	qoob
2018135243	station_name	MSS Kramp
2018135244	owner	qoob
874588391	members	
874588392	members	
2018135244	dug	272
2018135244	enabled	1
2018135245	owner	qoob
2018135245	dug	251
2018135245	enabled	1
2018135246	owner	qoob
1642267925	priv	protect_streets
2018135246	dug	241
2018135246	enabled	1
2018135247	owner	qoob
2018135247	dug	239
2018135247	enabled	1
2018135248	radius	9
2018135248	owner	qoob
2103920837	owner	Huhhila
2103920837	radius	12
2103920838	active	
1642267925	owner	LibrePower
874588393	members	
1642267926	owner	LibrePower
1157431002	members	
1642267926	priv	protect_streets
874588394	owner	kotty
2103920838	channel	
2102867554	owner	Peanut
2102867554	members	
874588395	owner	kotty
874588396	owner	kotty
874588397	members	
874588398	members	
2102867555	owner	Peanut
2083418554	members	
2083418554	owner	Tagada
2083418555	owner	Tagada
2083418555	members	
2083418556	owner	Tagada
2083418556	members	
874588401	members	
2083418557	owner	Tagada
2083418557	members	
2083418558	owner	Tagada
2083418558	members	
507984393	members	Salomono
2083418559	owner	Tagada
2083418559	members	
2083418560	owner	Tagada
1088429665	members	
1088429666	members	
2083418560	members	
2083418561	owner	Tagada
2083418561	members	
2083418562	owner	Tagada
2083418562	members	
2083418563	owner	Tagada
2083418563	members	
2083418564	members	
2083418564	owner	Tagada
2102867555	members	
2102867556	owner	Peanut
2102867556	members	
2103920838	supply	
2103920838	demand	
2102867558	owner	Peanut
2102867558	members	
2102867559	owner	Peanut
2083418568	owner	Tagada
2083418568	members	
2102867559	members	
2102867560	members	
2102867560	owner	Peanut
2103920839	owner	Huhhila
1463034715	owner	Tacit
2103920839	priv	staff
2103920840	owner	Huhhila
2103920840	priv	staff
2103920841	owner	Huhhila
2103920841	priv	protect_streets
2103920842	owner	Huhhila
2103920842	members	
1463034715	members	
1463034716	owner	Tacit
1463034716	members	
1088429666	owner	kotty
507984393	owner	itiefyn
2103920843	owner	Huhhila
2103920843	members	
2103920844	owner	Huhhila
2103920844	members	
2103920845	owner	Huhhila
2103920845	radius	1
2103920846	radius	1
1157431002	owner	JRPete
2103920846	owner	Huhhila
2103920847	owner	Huhhila
2063718791	owner	ikzorg
2063718791	members	
2063718792	owner	ikzorg
2063718792	members	
2063718793	owner	ikzorg
2063718793	members	
2063718794	owner	ikzorg
2063718794	members	
2063718795	owner	ikzorg
2063718795	members	
2063718796	owner	ikzorg
2063718796	members	
2063718797	owner	ikzorg
2063718797	station_name	TERRANOVA "2"
2063718797	station_network	net1
2063718797	nodename	travelnet:travelnet
2063718798	owner	ikzorg
2063718798	members	
2063718799	owner	ikzorg
2063718799	members	
2103920847	radius	3
2103920848	owner	Huhhila
1501353435	owner	ggrf
1501353435	members	
2103920848	radius	1
2103920849	owner	Huhhila
2103920849	radius	1
2103920850	owner	Huhhila
2103920850	radius	1
2103920851	owner	Huhhila
1501353436	owner	ggrf
1501353436	members	
2083418571	owner	Tagada
2083418571	members	
1501353438	owner	ggrf
1501353438	members	
2063672035	owner	thomas18F
2063672035	members	
2083418572	owner	Tagada
2083418572	members	
2103920851	radius	1
2103920852	owner	Huhhila
2103920852	radius	1
2103920853	owner	Huhhila
2103920853	station_name	Macabre transport
2103920853	station_network	todo3
2103920853	nodename	travelnet:travelnet_black
2103920854	station_network	scout4
2103920854	nodename	travelnet:travelnet
2065907673	owner	thomas18F
2065907673	members	
2065907674	owner	thomas18F
2065907674	members	
2065907675	owner	thomas18F
2065907675	members	
2103920854	owner	Huhhila
1157431035	active	
1157431035	supply	
2103920854	station_name	r1 hydro no floor
2103920855	supply	
2083418573	owner	Tagada
2083418573	members	
2103920855	demand	
1272048450	members	
2103920855	active	
2103920855	channel	
2103920856	demand	
2103920856	active	
2103920856	channel	
2103920856	supply	
2097116773	owner	nya
2097116773	members	
2097116774	owner	nya
1272048450	owner	Energy
1272048451	owner	Energy
1272048451	members	
1272048452	owner	Energy
1272048452	members	
2097116774	members	
2103920857	demand	
2103920857	active	
2103920857	channel	
982327863	enabled	1
2103920857	supply	
2103920858	demand	
2103920858	active	
2103920858	channel	
2103920858	supply	
2103920859	demand	
2103920859	active	
2103920859	channel	
2103920859	supply	
2103920860	active	
2103920860	channel	
2103920860	supply	
1808240836	owner	Samoht
1808240836	members	
2103920860	demand	
2101687455	owner	jtee
1154542591	members	
2101687455	members	kumma
2101687456	members	kumma
2101687456	owner	jtee
678658435	owner	sivarajan
2101687457	owner	jtee
2103920861	active	
2103920861	channel	
2103920861	supply	
2103920861	demand	
1808240839	owner	Samoht
1808240839	members	
2103920862	active	
2103920862	channel	
2103920862	supply	
2103920862	demand	
2103920863	active	
2103920863	channel	
2103920863	supply	
2103920863	demand	
2103920864	channel	
2103920864	supply	
2103920864	demand	
2103920864	active	
2103920865	owner	Huhhila
982327888	dug	975
2103920865	members	
2101687457	members	kumma
2101687458	owner	jtee
2101687458	members	kumma
2103920866	owner	Huhhila
2103920866	members	
2103920867	owner	Huhhila
2103920867	radius	1
1157431035	channel	switching_station(-13376,33,-6594)
1157431035	demand	
2103920868	owner	Huhhila
2103920868	radius	1
2103920869	owner	Huhhila
2103920869	radius	1
2103920870	active	
2103920870	channel	
2103920870	supply	
2103920870	demand	
2103920871	channel	
2103920871	supply	
2098431989	owner	BuckarooBanzai
2098431989	members	
2098431990	owner	BuckarooBanzai
2098431990	members	
2098431991	owner	BuckarooBanzai
678658435	members	
2098431991	members	
2098431992	owner	BuckarooBanzai
2098431992	members	
2098431993	owner	BuckarooBanzai
2098431993	members	
2098431994	owner	BuckarooBanzai
2093880998	owner	luckyboy_84
2093880998	type	fancyvend
2093880998	in_item	currency:minegeld
982327863	dug	1040
982327863	owner	romixpl
2093880998	in_count	3
2093880998	out_item	default:pick_steel
2093880998	out_count	1
2093880998	stock	7
2093880999	type	fancyvend
2093880999	in_item	currency:minegeld
2093880999	in_count	45
2093880999	out_item	default:pick_diamond
2093880999	out_count	1
2093880999	stock	0
2093880999	owner	luckyboy_84
2093881000	stock	0
2093881000	owner	luckyboy_84
2093881000	type	fancyvend
2093881000	in_item	currency:minegeld
2093881000	in_count	750
2093881000	out_item	lavastuff:pick
2093881000	out_count	1
2093881001	in_item	currency:minegeld
2093881001	in_count	135
2093881001	out_item	multitools:multitool_diamond
2093881001	out_count	1
2093881001	stock	0
2093881001	owner	luckyboy_84
2093881001	type	fancyvend
2093881002	stock	0
1154542591	owner	kotty
2093881002	owner	luckyboy_84
2093881002	type	fancyvend
2098431994	members	
2103920871	demand	
2103920871	active	
2103920872	members	
2103920872	owner	Huhhila
2098431997	members	
2098431997	owner	BuckarooBanzai
2103920873	owner	Huhhila
2103920873	members	
2103920874	owner	Huhhila
2103920874	radius	4
2103920875	owner	Huhhila
2103920875	radius	5
2093881002	in_item	currency:minegeld
2093881002	in_count	135
2093881002	out_item	multitools:multitool_mithril
2093881002	out_count	1
2093881003	in_count	15
2093881003	out_item	default:mese_crystal
2093881003	out_count	1
2093881003	stock	65
2093881003	owner	luckyboy_84
2093881003	type	fancyvend
2093881003	in_item	currency:minegeld
2093881004	out_item	default:diamond
2093881004	out_count	1
714339717	station_name	mine1
2093881004	stock	0
2093881004	owner	luckyboy_84
982327888	owner	romixpl
2093881004	type	fancyvend
2093881004	in_item	currency:minegeld
2093881004	in_count	20
2093881005	stock	0
2093881005	owner	luckyboy_84
2093881005	type	fancyvend
982327888	enabled	1
2093881005	in_item	currency:minegeld
2093881005	in_count	15
2093881005	out_item	moreores:mithril_ingot
2093881005	out_count	1
2093881006	in_count	2
2093881006	out_item	default:gold_ingot
2093881006	out_count	3
2093881006	stock	0
2093881006	owner	luckyboy_84
2093881006	type	fancyvend
2093881006	in_item	currency:minegeld
2093881007	in_count	2
2093881007	out_item	default:steel_ingot
2093881007	out_count	3
273407382	owner	Piranika
2093881007	stock	0
2090576229	members	
2090576229	owner	iBolit
2093881007	owner	luckyboy_84
2093881007	type	fancyvend
2093881007	in_item	currency:minegeld
1954629914	owner	BuckarooBanzai
1954629914	priv	protect_streets
2093881008	in_item	currency:minegeld
565423217	members	
565423218	owner	spider
565423219	members	
2093881008	in_count	1
565423222	members	
565423223	owner	spider
2093881008	out_item	default:copper_ingot
2093881008	out_count	1
565423230	owner	spider
46289116	owner	Lejo
46289117	owner	Lejo
46289118	members	
2090064336	display_text	Work In Progress\nFeel Free to Help\nBuilding Volcano and buried city\nUsing leaves  as placeholder for sand
2090064336	material	steel
2093881008	stock	195
2093881008	owner	luckyboy_84
2093881008	type	fancyvend
2093881009	stock	194
2093881009	owner	luckyboy_84
2093881009	type	fancyvend
2093881009	in_item	currency:minegeld
2093881009	in_count	2
2093881009	out_item	technic:lead_ingot
2093881009	out_count	1
2093881010	owner	luckyboy_84
2093881010	type	fancyvend
2093881010	in_item	currency:minegeld
2093881010	in_count	1
273407382	members	tomka
2093881010	out_item	default:tin_ingot
2093881010	out_count	1
2093881010	stock	0
2093881011	stock	24
2093881011	owner	luckyboy_84
2093881011	type	fancyvend
2093881011	in_item	currency:minegeld
2093881011	in_count	2
1954629915	owner	BuckarooBanzai
1954629915	priv	protect_streets
46289116	members	
46289117	members	
46289118	owner	Lejo
1954629916	owner	BuckarooBanzai
714339717	owner	Anthemion
714339717	station_network	net1
2093881011	out_item	technic:sulfur_lump
2093881011	out_count	1
2097281935	nodename	travelnet:travelnet
2097281935	owner	korlen
2097281935	station_name	PUW Above-ground Shop
2097281935	station_network	great_shops
2097281936	out_item	building_blocks:Tar
2097281936	out_count	9
2097281936	stock	177
2097281936	owner	a
2097281936	type	fancyvend
1736408409	station_network	net1
1736408409	nodename	travelnet:travelnet
1736408409	owner	Appoox
1736408409	station_name	Moon deep
2097281936	in_item	currency:minegeld
2097281936	in_count	1
2097281937	type	fancyvend
2097281937	in_item	currency:minegeld
2097281937	in_count	1
2097281937	out_item	default:dirt
2097281937	out_count	99
2097281937	stock	0
2097281937	owner	a
2093372214	owner	coil
2076091849	owner	sean
2076091849	members	
2076091850	owner	sean
2076091850	members	
2076091851	members	
2076091851	owner	sean
2076091852	owner	sean
2076091852	members	
2076091853	owner	sean
2076091853	members	
2076091854	owner	sean
1979841260	members	Anix
2093372214	members	
2093372215	members	
2093372215	owner	coil
2097281938	stock	329
2097281938	owner	a
2097281938	type	fancyvend
2097281938	in_item	currency:minegeld
2097281938	in_count	1
2097281938	out_item	farming:cotton
2097281938	out_count	9
2097281939	type	fancyvend
2076091854	members	
2076091855	members	
2076091855	owner	sean
2076091856	members	
2073297416	display_text	#4HOTEL\n#2RESTAURANT\nfor space traveler
2073297416	material	wood
2073297417	owner	jx10
2073297417	station_name	jx10_centre_spatial
2073297417	station_network	net1
2073297417	nodename	travelnet:travelnet
2073297418	name	centre spatial
2073297418	category	
2097281939	in_item	currency:minegeld
2076091856	owner	sean
2076091857	owner	sean
2097281939	in_count	1
2097281939	out_item	default:sapling
2097281939	out_count	33
2097281939	stock	42
1180756188	owner	6r1d
2076091857	members	
2076091858	members	
2076091858	owner	sean
2076091859	owner	sean
2076091859	members	
863649583	owner	Peanut
1979841260	owner	maxino
1979841261	owner	maxino
1979841261	members	
2073297418	url	
2073297418	owner	jx10
2073297418	icon	home
2073297418	color	purple
2097281939	owner	a
2097281940	stock	11
2073297419	display_text	#4HYDROGENERATOR
2073297419	material	wood
565423217	owner	spider
565423218	members	
2073297420	supply	
2073297420	demand	
565423219	owner	spider
2097281940	owner	a
2097281940	type	fancyvend
2097281940	in_item	currency:minegeld
2097281940	in_count	1
2073297420	active	
1979841262	owner	maxino
1979841262	members	Anix
1979841263	owner	maxino
1979841263	members	
1830099378	owner	Peanut
1830099378	members	
1830099379	owner	Peanut
1830099379	members	
1830099380	members	
1830099380	owner	Peanut
1830099381	owner	Justice
1830099381	members	
1830099382	owner	Peanut
1830099382	members	
2073297420	channel	switching_station(-3681,-5,1275)
2097281940	out_item	default:desert_stone
2097281940	out_count	66
2071577088	owner	BuckarooBanzai
2071577088	priv	protect_streets
2071577089	owner	BuckarooBanzai
2071577089	priv	protect_streets
565423222	owner	spider
565423223	members	
2102867594	display_text	\n#4 Accommodation\n\nNorth Room
2102867594	material	steel
2101687459	members	kumma
2101687459	owner	jtee
2102867595	display_text	\n#4 Accommodation\n\nWest Room
2102867595	material	steel
2102867596	display_text	\n#4 Accommodation\n\nSouth Room
2102867596	material	steel
2102867597	display_text	\n#4 Accomodation\n\nEast Room
2102867597	material	steel
2102867598	owner	Peanut
2102867598	members	
2102867599	owner	Peanut
2102867599	members	
299058770	members	
299058771	owner	LittleFire
299058771	station_network	Hellfire
2102867600	owner	Peanut
2102867600	members	
1180756188	members	
2084224362	owner	PlasmaHam
2084224362	members	
2084224363	owner	PlasmaHam
2084224363	members	
863649583	members	
666446314	members	
2096872428	owner	Fixinsec
2102810651	station_network	Tower
2102810651	nodename	travelnet:travelnet
2102810651	owner	KFC29
2102810651	station_name	third floor
2102810652	owner	KFC29
2102810652	members	
666446315	members	
2102810653	display_text	\n\n#b SAW
2102810653	material	wood
2102810654	display_text	\n\n#b MULCH
2102810654	material	wood
2102810655	display_text	\n\n#b SONSTIGES
2102810655	material	wood
2102810656	owner	KFC29
1833934342	owner	kekem
1833934342	members	
1833934343	owner	kekem
1833934343	members	
1833934344	station_network	AJTASIK
2096872428	in_item	vessels:steel_bottle
2096872428	in_count	4
2096872428	out_item	vacuum:air_bottle
2096872428	out_count	1
2096872428	stock	0
2096872428	type	smartshop
2096872429	in_count	10
2096872429	out_item	vacuum:air_bottle
2096872429	out_count	1
2096872429	stock	0
2096872429	type	smartshop
2096872429	owner	Fixinsec
666446321	members	
2096872429	in_item	currency:minegeld
2096872430	out_item	canned_food:canned_tomato
2096872430	out_count	1
2096872430	stock	84
2096872430	type	smartshop
2096872430	owner	Fixinsec
2096872430	in_item	currency:minegeld
2096872430	in_count	10
2096872431	type	atm3
1180756199	owner	6r1d
2062931864	owner	Thailand
2062931864	station_name	Greening 3
2062931864	station_network	Greening
2062931864	nodename	travelnet:travelnet
2096872432	display_text	\nTo\n\nMINES
2096872432	material	steel
2096872433	material	steel
2096872433	display_text	CAUTION!\nWear Space Suit!\n\nDANGER!\nHostile Lifeforms
2096872434	display_text	CAUTION!\n\nSPACE\n IS HAZARDOUS\nFOR \nYOUR LUNGS!
2096872434	material	steel
2096872435	display_text	To...\n\nSouth Walkway
1833934344	nodename	travelnet:travelnet
1833934344	owner	kekem
1833934344	station_name	Farm
2096872435	material	steel
2096872436	display_text	FREE!\n\nGive and take...\n\nas you need...
2096872436	material	steel
2096872437	display_text	Return your empties...\n\n---->
2096872437	material	steel
2102810656	members	
2102810657	owner	KFC29
2102810657	members	
666446322	members	
28728879	members	
28728880	owner	Peanut
2096872438	display_text	\nCOLLECT\nRepaired\nSpace Suit\nHere
2096872438	material	steel
2090234281	owner	Le_roi_1_111
2090234281	color	green
2090234281	name	Lands of Gallia
2090234281	index	4
2096872439	display_text	\nPUSH Button\n\nto MOVE items \n
2096872439	material	steel
2096872440	display_text	\nSPACE SUIT\n\nREPAIRS
2096872440	material	steel
2096872441	display_text	\nTHE \n\nAIR PUMP
2096872441	material	steel
2096872442	display_text	\n\nGuest Book
2096872442	material	steel
1833934350	owner	kekem
1833934350	members	
1833934351	owner	kekem
1833934351	members	
2096872443	display_text	\nPut \nDAMAGED\nSPACE SUIT\nHere
2086691023	owner	Thailand
2086691023	station_name	19.000 / -18.000 Intersection
1845659192	owner	kmu
1845659192	members	
2086691023	station_network	Thailand-19000/-18000
2086691023	nodename	travelnet:travelnet
2086691024	owner	Thailand
924347623	station_name	Cotton Farm
924347623	nodename	travelnet:travelnet
2086691024	members	
2096872443	material	steel
565423230	members	
2096872444	display_text	THE\n\nAIR PUMP\n\n---->
2096872444	material	steel
2096872445	display_text	\nMaintenance:\ncheck\nair supply here
2096872445	material	steel
2096872446	display_text	\nPUBLIC\nTRAVEL-NETS
28728879	owner	Peanut
28728880	members	
2096872446	material	steel
2102810658	owner	KFC29
2102810658	members	
2102810659	owner	KFC29
2102810659	members	
2102810660	owner	KFC29
2102810660	members	
2102810661	owner	KFC29
2102810661	members	
2102810662	members	
2102810662	owner	KFC29
2102810663	owner	KFC29
2102810663	members	
2102810664	owner	KFC29
2102810664	members	
2102810665	owner	KFC29
2102810665	members	
2102810666	owner	KFC29
2102810666	members	
2102810667	members	
2102810667	owner	KFC29
2102810668	owner	KFC29
2102810668	members	
2102810669	owner	KFC29
2102810669	members	
2102810670	members	
2102810670	owner	KFC29
2102867601	owner	Peanut
2102867601	members	
1180756199	members	
2102867602	owner	Peanut
2102867602	members	
2102867603	owner	Peanut
2102867603	members	
2102867604	owner	Peanut
2102867604	members	
2102867605	owner	Peanut
2102867605	members	
2102867606	owner	Peanut
2102867606	members	
2076091860	owner	sean
2076091860	members	
2076091861	owner	sean
2076091861	members	
2076091862	owner	sean
1974105362	owner	RiderofSpiders
1974105362	members	
1974105363	owner	RiderofSpiders
2076091862	members	
2076091863	owner	sean
2076091863	members	
46289173	owner	Lejo
1109861901	owner	Peanut
2100828502	owner	ripyee
46289174	members	
1460491143	owner	eShaman
1460491143	members	
666446314	owner	CalebDavis
666446315	owner	CalebDavis
2078435068	owner	Anth
2078435068	members	
2078435069	owner	Anth
1460491144	nodename	travelnet:travelnet
1460491144	owner	eShaman
1460491144	station_name	oonchi choti
1460491144	station_network	eNet2
2078435069	members	
2078435070	owner	Anth
2078435070	members	
2078435071	owner	Anth
2078435071	members	
2091443636	line	YCL
2091443636	index	35
2091443636	owner	Yaofyr
2091443636	color	blue
2091443636	rail_pos	
2091443636	linepath_from_prv	
2091443636	station	Bf Dragonfly (Tropospheria)
2100828502	members	
2046983298	owner	Ashy
2100828503	owner	ripyee
2100828503	members	
2046983298	members	
2046983299	owner	Ashy
2046983299	members	
2100828504	owner	ripyee
2100828504	members	
2100828505	members	
2100828505	owner	ripyee
2100828506	owner	ripyee
785084822	owner	Mythos
2100828506	members	
2100828507	owner	ripyee
2100828507	members	
2100828508	owner	ripyee
2100828508	members	
2100828509	owner	ripyee
2100828509	members	
299058770	owner	LittleFire
299058771	station_name	MoonBase
2100828510	members	
2100828510	owner	ripyee
2100828511	owner	ripyee
2100828511	members	
2100828512	active	
666446321	owner	CalebDavis
2100828512	channel	
2100828512	supply	
2100828512	demand	
2100828513	owner	ripyee
2100828513	members	
666446322	owner	CalebDavis
924347623	owner	downtime
924347623	station_network	trees
2102867615	owner	Peanut
2102867615	members	
2102867616	owner	Peanut
2102867616	members	
2102867617	owner	Peanut
2102867617	members	
2102867618	owner	Peanut
2102867618	members	
2102867619	owner	Peanut
2102867619	members	
2102867620	owner	Peanut
2102867620	members	
2102867621	owner	Peanut
2102867621	members	
2098432010	owner	BuckarooBanzai
2098432010	members	
666446323	owner	CalebDavis
2098432011	owner	BuckarooBanzai
2098432011	members	
2098432012	owner	BuckarooBanzai
2098432012	members	
2098432013	owner	BuckarooBanzai
2098432013	members	
785084822	members	
2075184826	channel	
2075184826	supply	
2075184826	demand	
2075184826	active	
2098432014	owner	BuckarooBanzai
2098432014	members	pipo
2098432015	owner	BuckarooBanzai
2098432015	members	
2098432016	members	
2098432016	owner	BuckarooBanzai
2098432017	owner	pipo
2098432017	members	BuckarooBanzai
2102339409	owner	SX
2102339409	members	
1010385117	members	
1010385118	owner	thomas18F
2062366346	owner	Peanut
2062366346	members	
2062366347	owner	Peanut
2062366347	members	
1851860934	owner	meca
1851860934	station_name	MV shed
2102339410	owner	SX
1851860934	station_network	Favourites
2062366348	owner	Peanut
2102339410	members	
2102339411	members	
1851860934	nodename	travelnet:travelnet
2006706424	owner	Kermit
2006706424	members	
2006706425	owner	Kermit
2006706425	members	
2102339411	owner	SX
1774806016	owner	kiedtl
1774806016	members	
1774806017	display_text	       \n       \n   \n#0 DANGER! \n#0 RADIATION!
1774806017	material	steel
1977770898	owner	Luca
1977770898	members	
1109861901	members	
2102339412	members	
2006706427	owner	Kermit
2006706427	members	
2006706428	owner	Kermit
2006706428	members	
2006706429	owner	Kermit
2006706429	members	
2006706430	members	
2006706430	owner	Kermit
2102339412	owner	SX
2062366348	members	
2062366349	members	
2062366349	owner	Peanut
2062366350	owner	Peanut
2062366350	members	
2102339413	owner	SX
2102339413	members	
46289173	members	
46289174	owner	Lejo
2094993539	owner	camarogjejj
2094993539	members	
1458888160	owner	hector_
1458888160	station_name	LUGAR BUNO
1458888160	station_network	net1
666446323	members	
1458888160	nodename	travelnet:travelnet
1830099411	owner	Peanut
1830099411	members	
1830099415	owner	Justice
1830099415	members	
1830099416	station_network	Justice-2
1830099416	nodename	travelnet:travelnet
1830099416	owner	Justice
1830099416	station_name	Beach
1830099417	owner	Justice
1830099417	members	
1830099418	owner	Justice
1830099418	members	
1010385117	owner	thomas18F
1010385118	members	
2105107454	owner	BW
2105107454	members	
2105107455	owner	BW
2105107455	members	
2105107456	owner	BW
2105107456	members	
2094133145	members	
2094133145	owner	bsimjoo
2091302237	owner	Alvaro4305
2091302237	members	
2091302238	station_name	Zona verde
2091302238	station_network	Alvaro4305
2091302238	nodename	travelnet:travelnet
2091302238	owner	Alvaro4305
2094133146	owner	bsimjoo
2094133146	members	
2062366364	members	
2062366364	owner	Peanut
2062366365	owner	Peanut
2062366365	members	
2062366366	members	
2104097410	owner	I-did-not
2104097410	members	
2104097411	active	
2104097411	channel	
2104097411	supply	
1441495453	members	
1441495453	owner	Thailand
1441495454	owner	Thailand
1441495454	members	
2104097411	demand	
2094133154	owner	bsimjoo
2094133154	members	
2094133155	owner	bsimjoo
2094133155	members	
2094133156	owner	bsimjoo
2062366366	owner	Peanut
2062366367	owner	Peanut
2062366367	members	
2094133156	members	
2094133157	owner	bsimjoo
2094133157	members	
2101687460	members	kumma
2101687460	owner	jtee
2101429343	owner	I_Love_You
2101429343	members	
1495262896	station_network	Fleet
1495262896	nodename	travelnet:travelnet
1495262896	owner	CJW
1495262896	station_name	R2
1495262897	nodename	travelnet:travelnet
1495262897	owner	CJW
1495262897	station_name	Power
1495262897	station_network	R2
1495262898	owner	CJW
1495262898	station_name	Top
2105107472	owner	BW
2105107472	members	
2099577378	in_count	1
2099577378	out_item	currency:minegeld_10
2098623779	owner	OAKO
2098623779	members	
2098623780	members	
2098623780	owner	OAKO
1495262898	station_network	R2
1495262898	nodename	travelnet:travelnet
2099577378	out_count	1
1974105363	members	
1974105364	display_text	please close the gap. thx!\nYaofyr
1974105364	material	wood
2084224428	owner	PlasmaHam
2099577378	stock	1
1495262899	owner	CJW
1495262899	members	
1495262900	members	
1495262900	owner	CJW
1495262901	owner	CJW
1495262901	members	
1495262902	owner	CJW
1495262902	members	
2084224428	members	
2099577378	owner	marghl
2099577378	type	fancyvend
2099577378	in_item	currency:minegeld_10
2099577379	display_text	grouinos\nlga\nSimonSays\nxBarkDog\ngrouinos\nmarghl
2099577379	channel	lcd
2099577380	display_text	4\n3\n2\n1\n0\n0
2099577380	channel	mon
2084224429	owner	PlasmaHam
2084224429	members	
2084224430	owner	PlasmaHam
2084224430	members	
2084224431	owner	PlasmaHam
2084224431	members	
2084224432	owner	PlasmaHam
2084224432	members	
2084224433	owner	PlasmaHam
2084224433	members	
1954629916	priv	protect_streets
1954629917	owner	BuckarooBanzai
2084224434	owner	PlasmaHam
1954629917	priv	protect_streets
954962544	members	
2083418752	owner	aiel
2074546793	owner	Makar19
2074546793	station_name	My first house
2074546793	station_network	net1
2074546793	nodename	travelnet:travelnet
2074546794	owner	Makar19
2074546794	members	
2083418752	members	
2076091886	owner	sean
2076091886	members	
2076091887	members	
2076091887	owner	sean
2100404702	owner	BuckarooBanzai
2100404702	priv	protect_streets
2100404703	owner	BuckarooBanzai
2076091888	owner	sean
2076091888	members	
2076091889	out_item	bonemeal:mulch
2076091889	out_count	3
2084224434	members	
2084224435	owner	PlasmaHam
1954629918	owner	BuckarooBanzai
1954629918	priv	protect_streets
2079678637	channel	
2079678637	supply	100000
2078039107	owner	Aule
2076091889	stock	2921
2076091889	owner	sean
2078039107	members	
529600648	members	
529600649	members	
529600650	owner	Justice
2079678637	demand	40000
2094830951	owner	Kermit
2094830951	members	
2094830952	owner	Kermit
2079678637	active	
2084224435	members	
2084224436	owner	PlasmaHam
2084224436	members	
529600651	members	
2084224439	owner	PlasmaHam
2051224058	owner	SX
2051224058	priv	protect_streets
2051224059	owner	SX
2051224059	priv	protect_streets
2094830952	members	
2094830953	owner	Kermit
2094830953	members	
2097282033	owner	a
2097282033	members	
2097282034	in_count	1
2097282034	out_item	drawers:upgrade_steel
2097282034	out_count	1
2097282034	stock	0
2097282034	owner	a
2097282034	type	fancyvend
2097282034	in_item	currency:minegeld
2051224060	owner	SX
2051224060	priv	protect_streets
2051224061	priv	protect_streets
2051224061	owner	SX
2097282035	owner	a
2097282035	type	fancyvend
2051224062	owner	SX
2097282035	in_item	currency:minegeld
2051224062	priv	protect_streets
2051224063	owner	SX
2051224063	priv	protect_streets
2051224064	owner	SX
2097282035	in_count	1
2051224064	priv	protect_streets
2051224065	owner	SX
2097282035	out_item	moreblocks:super_glow_glass
2051224065	priv	protect_streets
2051224066	nodename	travelnet:travelnet
2051224066	owner	OAKO
2051224066	station_name	Forbidden City Station
2051224066	station_network	OAKO
2097282035	out_count	9
1831392169	owner	chi
1831392169	radius	4
1831392170	active	
1831392170	channel	switching_station(-24416,-16405,-1921)
1831392170	supply	
1831392170	demand	
2097282035	stock	0
2097282036	out_count	99
2097282036	stock	20
2097282036	owner	a
2097282036	type	fancyvend
2097282036	in_item	currency:minegeld
2097282036	in_count	1
2097282036	out_item	default:ice
2097282037	in_item	currency:minegeld
2097282037	in_count	1
2097282037	out_item	default:glass
2097282037	out_count	99
2097282037	stock	49
1830099422	owner	Peanut
1830099422	members	
1830099423	owner	Peanut
1830099423	members	
1830099424	owner	Peanut
2097282037	owner	a
2097282037	type	fancyvend
2097282038	out_item	bonemeal:bone
2097282038	out_count	11
2097282038	stock	10
1830099424	members	
1830099425	owner	Peanut
1830099425	members	
2097282038	owner	a
2097282038	type	fancyvend
2097282038	in_item	currency:minegeld
2097282038	in_count	1
2097282039	owner	a
1833934375	owner	kekem
1833934375	members	
2097282039	type	fancyvend
2097282039	in_item	currency:minegeld
1456539481	owner	Denis2
1456539481	members	
2097282039	in_count	1
2084224439	members	
2084224440	owner	PlasmaHam
2082801801	owner	xercyst
2082801801	members	
1526944117	owner	Robo66
1526944117	station_name	A-95
1526944117	station_network	RoboNet
1526944117	nodename	travelnet:travelnet
1526944118	owner	Robo66
1526944118	members	
2084224440	members	
2084224441	owner	PlasmaHam
2084224441	members	
2084224442	members	
2084224442	owner	PlasmaHam
2084224443	owner	PlasmaHam
2097282039	out_item	farming:pineapple_top
2097282039	out_count	6
2097282039	stock	17
2097282040	owner	a
2097282040	type	fancyvend
1529719106	owner	Sak
1529719106	members	
2097282040	in_item	currency:minegeld
2097282040	in_count	1
2097282040	out_item	farming:cucumber
1841042328	owner	GrannyWeatherwax
1841042328	members	
1841042329	owner	GrannyWeatherwax
1841042329	members	
953300396	members	
1841042330	owner	GrannyWeatherwax
1841042330	members	
2097282040	out_count	33
2097282040	stock	92
2084224443	members	
2065055206	owner	Number_Six
2065055206	dug	-1
2065055206	enabled	0
2065055207	enabled	0
2065055207	owner	Number_Six
2065055207	dug	-1
2084224444	owner	PlasmaHam
2084224444	members	
2097282041	type	atm3
2097282042	owner	a
2097282042	station_name	Above-ground Shop
2097282042	station_network	PUW
2097282042	nodename	travelnet:travelnet
954962544	owner	locko
41084358	owner	GamePlayer
2084224445	owner	PlasmaHam
1950560864	station_network	~ Nasonet One ~
578621212	members	
578621213	owner	Thailand
578621213	station_network	Thailand-10000/-22000
1950560864	nodename	travelnet:travelnet
1950560864	owner	El_Naso
1950560864	station_name	◑ Station Epsilon ◑
2100404703	priv	protect_streets
2100404704	owner	BuckarooBanzai
2100404704	priv	protect_streets
2105464589	type	smartshop
2105464589	owner	bogroll1234
2105464589	in_item	currency:minegeld
2105464589	in_count	1
2105464589	out_item	moretrees:oak_trunk
1954629938	owner	BuckarooBanzai
1954629938	priv	protect_streets
2105464589	out_count	1
2105464589	stock	11
2105464590	type	smartshop
2105464590	owner	bogroll1234
2105464590	in_item	currency:minegeld
41084358	members	
2105464590	in_count	2
2105464590	out_item	basic_materials:plastic_sheet
2105464590	out_count	1
2105464590	stock	22
2105464591	out_count	1
2105464591	stock	579
2105464591	type	smartshop
2105464591	owner	echelon
2105464591	in_item	currency:minegeld_10
2105464591	in_count	12
2084224445	members	
2105464591	out_item	technic:constructor_mk1_off
2084224446	owner	PlasmaHam
2084224446	members	
2084224447	owner	PlasmaHam
2084224447	members	
2084224448	owner	PlasmaHam
2084224448	members	
2084224449	owner	PlasmaHam
2084224449	members	
2105464592	out_item	technic:constructor_mk2_off
2105464592	out_count	1
2105464592	stock	594
2105464592	type	smartshop
2105464592	owner	echelon
2105464592	in_item	currency:minegeld_10
2105464592	in_count	22
2105464593	stock	584
2105464593	type	smartshop
2105464593	owner	echelon
2105464593	in_item	currency:minegeld_10
2105464593	in_count	42
2105464593	out_item	technic:constructor_mk3_off
2105464593	out_count	1
2105464594	stock	21
2105464594	type	smartshop
2105464594	owner	echelon
1834189197	owner	BuckarooBanzai
1834189197	priv	protect_streets
1834189198	owner	BuckarooBanzai
1834189198	priv	protect_streets
2105464594	in_item	currency:minegeld_10
2105464594	in_count	30
2105464594	out_item	digibuilder:digibuilder
2105464594	out_count	1
2105464595	in_count	5
2105464595	out_item	pipeworks:nodebreaker_off
953300396	owner	Thailand
2105464595	out_count	1
2105464595	stock	1537
2105464595	type	smartshop
2105464595	owner	echelon
2096872600	material	steel
2091443734	owner	Yaofyr
2091443734	station_name	Bhf DF
2091443734	station_network	YaoNetz
2091443734	nodename	travelnet:travelnet
2091443735	active	
2091443735	channel	
2091443735	supply	
2091443735	demand	
1833934396	owner	kekem
1833934396	members	
1833934397	owner	kekem
1833934397	members	
1833934398	members	
1833934398	owner	kekem
2091443736	owner	Yaofyr
2091443736	radius	5
2091443737	owner	Yaofyr
2091443737	members	
2096872600	display_text	To..\n\nWest Walkway...
2052388905	members	
2052388905	owner	Peanut
2052388906	owner	Peanut
2052388906	members	
2052388907	members	
2052388907	owner	Peanut
578621212	owner	Thailand
2105464595	in_item	currency:minegeld_10
578621213	station_name	10.000 / -22.000 Intersection
2052388908	nodename	travelnet:travelnet
2052388908	owner	diamante
2052388908	station_name	CASA
2052388908	station_network	diamante
2052388909	owner	diamante
2052388909	members	protect20
2052388910	owner	Peanut
2052388910	members	
2052388911	owner	Peanut
2052388911	members	
2105464596	in_count	5
2105464596	out_item	pipeworks:deployer_off
2052388913	owner	diamante
2052388913	members	protect19
2052388914	owner	diamante
2052388914	members	protect18
2052388915	owner	Peanut
2052388915	members	
2096872601	display_text	CAUTION!\n\nEYEBALLS MAY BOIL\nWHEN EXPOSED\nTO  VACUUM!
2096872601	material	steel
2105464596	out_count	1
2105464596	stock	531
2105464596	type	smartshop
2105464596	owner	echelon
2105464596	in_item	currency:minegeld_10
2105464597	out_item	technic:mithril_protected_chest
2105464597	out_count	1
2105464597	stock	359
2105464597	type	smartshop
2105464597	owner	echelon
2054891276	station_name	eh
1137941371	members	
2054891276	station_network	ship1
2054891276	nodename	travelnet:travelnet
938952165	members	
2054891276	owner	god_of_chaos
2105464597	in_item	currency:minegeld_10
2105464597	in_count	42
2105464598	stock	384
2105464598	type	smartshop
2105464598	owner	echelon
2105464598	in_item	currency:minegeld_10
2105464598	in_count	20
2105464598	out_item	technic:gold_locked_chest
2105464598	out_count	1
2087124760	channel	switching_station(-1779,60,94)
2087124760	supply	
2105464599	in_item	currency:minegeld_10
2087124760	demand	
2105464599	in_count	250
2087124760	active	
1954629976	station	Bf BusStop (Technic City South)
1954629976	line	YCL
1954629976	index	60
1954629976	owner	Yaofyr
1954629976	color	blue
1954629976	rail_pos	
1954629976	linepath_from_prv	
1954629977	owner	BuckarooBanzai
1764805708	owner	Dragoni
1764805708	radius	6
2087124761	active	
1954629977	priv	protect_streets
1954629978	owner	BuckarooBanzai
2087124761	channel	switching_station(-1779,60,95)
2087124761	supply	
1954629978	priv	protect_streets
2087124761	demand	
2087124762	display_text	To Extract\n
2087124762	material	steel
658337264	priv	interact
658337265	owner	Solomon
2087124763	material	steel
2087124763	display_text	To Grind and Furnace
2087124764	material	steel
2087124764	display_text	To Grind
2087124765	display_text	To Furnace
2087124765	material	steel
2087124766	display_text	To Repair\n
2087124766	material	steel
2079678638	text	342
2079678638	channel	lcd
2079678639	display_text	
2079678639	material	wood
2105464599	out_item	technic:hv_battery_box0
2105464599	out_count	1
2105464599	stock	295
2105464599	type	smartshop
2105464599	owner	echelon
2105464600	in_item	currency:minegeld_10
2105464600	in_count	150
2076091889	type	fancyvend
2076091889	in_item	currency:minegeld
2076091889	in_count	1
2073297495	type	atm
2073297496	display_text	-\nclosed\n#4HOLIDAY
2105464600	out_item	technic:hydro_turbine
2073297496	material	steel
2076091890	in_count	5
2076091890	out_item	biofuel:fuel_can
2076091890	out_count	1
2076091890	stock	3355
2076091890	owner	sean
2076091890	type	fancyvend
2076091890	in_item	currency:minegeld
1137941371	owner	Sak
938952165	owner	Rabbit1
2105464600	out_count	1
2105464600	stock	690
2076091891	display_text	Workshop Upstairs\n\n\nFree Lava Orbs\nBy LavaOrb Vendor
2076091891	material	wood
2076091892	display_text	SELL YOUR COAL!
2076091892	material	wood
2076091893	display_text	NOOBS (LESS THAN 5000 XP) ENTER HERE FOR FREE FOOD WOOD PLASTIC MULCH LATEX ETC.  Right click door
2105464600	type	smartshop
2105464600	owner	echelon
2105464601	owner	echelon
2105464601	in_item	currency:minegeld_10
2065055225	owner	Number_Six
2086181118	owner	SwissalpS
2076091893	material	wood
2086181118	members	
2086181119	active	
2086181119	channel	s
2086181119	supply	
2086181119	demand	
71251119	owner	SX
2086181120	owner	SwissalpS
2105464601	in_count	15
2065055225	dug	-1
2065055225	enabled	0
2065055226	enabled	0
1841042370	owner	GrannyWeatherwax
1841042370	members	
1841042371	owner	GrannyWeatherwax
753695379	owner	lecureuilfou
753695380	members	
1841042371	members	
2086181120	radius	4
2105464601	out_item	pipeworks:teleport_tube_1
2105464601	out_count	1
2105464601	stock	1587
2105464601	type	smartshop
2098432084	owner	BuckarooBanzai
2098432084	members	
2098432085	owner	BuckarooBanzai
2098432085	members	
2098432086	owner	BuckarooBanzai
2098432086	members	
2098432087	members	
2098432087	owner	BuckarooBanzai
2098432088	owner	BuckarooBanzai
2098432088	members	
2098432089	owner	BuckarooBanzai
2098432089	station_name	Lorium (Roman City)
2098432089	station_network	public
2098432089	nodename	travelnet:travelnet
2105464602	type	smartshop
2105464602	owner	echelon
2105464602	in_item	currency:minegeld_10
2105464602	in_count	50
2105464602	out_item	technic:forcefield_emitter_off
2082315774	owner	Sur33ciM
2082315774	members	
2082315775	owner	Sur33ciM
2082315775	members	
2105464602	out_count	1
2105464602	stock	97
2105464603	type	smartshop
2105464603	owner	echelon
2105464603	in_item	currency:minegeld_10
897504171	members	
2052388942	owner	Peanut
2052388942	members	
2052388943	members	
897504172	owner	Thailand
897504172	station_network	Thailand-20000/-26000
2052388943	owner	Peanut
2052388944	owner	Peanut
2052388944	members	
2082315777	owner	Sur33ciM
2082315777	members	
2082315778	owner	Sur33ciM
2082315778	members	
2082315779	owner	Sur33ciM
2082315779	members	
2082315780	owner	Sur33ciM
2082315780	members	
2105464603	in_count	5
2105464603	out_item	pipeworks:digiline_filter
2105464603	out_count	1
2105464603	stock	959
2105464604	out_count	1
2105464604	stock	893
2082315784	owner	Sur33ciM
2082315784	members	
2105464604	type	smartshop
2105464604	owner	echelon
2105464604	in_item	currency:minegeld_10
2105464604	in_count	5
2105464604	out_item	pipeworks:mese_filter
2105464605	out_item	pipeworks:filter
2105464605	out_count	1
2105464605	stock	396
2105464605	type	smartshop
2105464605	owner	echelon
2082315790	owner	Sur33ciM
2082315790	members	
2082315791	owner	Sur33ciM
2082315791	members	
2082315792	owner	Sur33ciM
2082315792	members	
2082315793	owner	Sur33ciM
2082315793	members	
2082315794	members	
1745688800	nodename	travelnet:travelnet
1745688800	owner	Thailand
1745688800	station_name	-1.000 / -3.000 Intersection
1745688800	station_network	Thailand--1000/-3000
1745688801	line	V-1000
1745688801	index	78
1745688801	owner	Thailand
1745688801	color	green
2082315794	owner	Sur33ciM
2105464605	in_item	currency:minegeld_10
2105464605	in_count	3
1745688801	rail_pos	
1745688801	linepath_from_prv	
2105464606	out_count	1
2105464606	stock	396
2105464606	type	smartshop
2105464606	owner	echelon
658337264	owner	Solomon
2105464606	in_item	currency:minegeld_10
2105464606	in_count	5
1745688801	station	-1000/-3000
1745688802	index	68
2105464606	out_item	technic:injector
658337265	priv	interact
2105464607	type	smartshop
2105464607	owner	echelon
1745688802	owner	Thailand
2105464607	in_item	currency:minegeld_10
753695379	members	
753695380	owner	lecureuilfou
1745688802	color	yellow
1745688802	rail_pos	
1745688802	linepath_from_prv	
1745688802	station	-1000/-3000
1745688802	line	H-3000
2105464607	in_count	45
2105464607	out_item	jumpdrive:backbone
2105464607	out_count	1
2105464607	stock	623
2105464608	stock	588
2105464608	type	smartshop
2105464608	owner	echelon
1745688803	owner	Thailand
1745688803	members	
2105464608	in_item	currency:minegeld_10
2105464608	in_count	200
71251119	members	
2105464608	out_item	technic:quarry
2105464608	out_count	1
2105464609	out_count	1
2105464609	stock	1023
2105464609	type	smartshop
2105464609	owner	echelon
2105464609	in_item	currency:minegeld_10
2105464609	in_count	5
2105464609	out_item	pipeworks:autocrafter
2105464610	in_item	currency:minegeld_10
2105464610	in_count	150
2105464610	out_item	jumpdrive:engine
2105464610	out_count	1
2105464610	stock	67
2105464610	type	smartshop
2105464610	owner	echelon
1841042375	display_text	
1841042375	material	wood
2105464611	type	smartshop
2105464611	owner	xercyst
2105464611	in_item	currency:minegeld
2105464611	in_count	1
2105464611	out_item	beacon:redbase
2105464611	out_count	9
2105464611	stock	0
2105464612	type	smartshop
2105464612	owner	xercyst
2105464612	in_item	currency:minegeld
2105464612	in_count	1
2105464612	out_item	beacon:redbeam
2105464612	out_count	7
2105464612	stock	0
1841042376	display_text	
1841042376	material	wood
1841042377	station_network	Be4n's Network
1841042377	nodename	travelnet:travelnet
1841042377	owner	be4n
1841042377	station_name	The Hobbit Hole
897504171	owner	Thailand
897504172	station_name	20.000 / -26.000 Intersection
897504172	nodename	travelnet:travelnet_white
1841042378	owner	GrannyWeatherwax
37945405	owner	Sur33ciM
1841042378	members	
2105464613	in_count	1
2105464613	out_item	beacon:bluebase
2105464613	out_count	2
2105464613	stock	0
1841042381	material	wood
1841042381	display_text	
2105464613	type	smartshop
2105464613	owner	xercyst
2105464613	in_item	currency:minegeld
299058876	owner	LittleFire
299058877	members	
299058878	owner	LittleFire
299058879	members	
2105464614	type	smartshop
2105464614	owner	xercyst
2087124796	owner	SourPatch
2087124796	members	gummybear
1841042382	display_text	
1841042382	material	wood
2087124797	owner	SourPatch
1841042383	display_text	
1841042383	material	wood
1841042384	display_text	
1770581734	owner	Catfires
1770581734	members	
1770581735	owner	Catfires
1770581735	members	
2087124797	members	gummybear
2087124798	owner	SourPatch
2087124798	members	gummybear
2087124799	owner	SourPatch
1841042384	material	wood
1841042385	display_text	
1841042385	material	wood
1841042386	display_text	
1841042386	material	wood
2087124799	members	gummybear
2087124800	owner	SourPatch
1841042387	material	wood
1841042387	display_text	
1841042388	display_text	
1841042388	material	wood
1841042389	material	wood
1841042389	display_text	
2087124800	members	gummybear
2087124801	owner	SourPatch
2087124801	members	gummybear
2065055226	owner	Number_Six
2065055226	dug	-1
2087124802	owner	SourPatch
2087124802	members	gummybear
1770620192	supply	
1770620192	demand	
1770620192	active	
2087124803	owner	SourPatch
2087124803	members	gummybear
2087124804	owner	SourPatch
2052388971	active	
2087124804	members	gummybear
2087124805	owner	SourPatch
1770620192	channel	switching_station(-1152,5259,-2170)
1770620193	active	
2087124805	members	gummybear
2087124806	owner	SourPatch
2052388971	channel	
2052388971	supply	
2052388971	demand	
2052388972	owner	Peanut
2052388972	members	
2052388973	owner	Peanut
2052388973	members	
2052388974	owner	Peanut
2050657940	station_network	Bloodless
2087124806	members	gummybear
2087124807	owner	SourPatch
2050657940	nodename	travelnet:travelnet
1770620193	channel	switching_station(-1151,5258,-2168)
1770620193	supply	
2050657940	owner	Bloodless
37945405	members	
2050657940	station_name	Nice View
2052388974	members	
2052388975	owner	Peanut
2052388975	members	
299058876	members	
299058877	owner	LittleFire
2052388976	owner	Peanut
299058878	members	
299058879	owner	LittleFire
2052388976	members	
2052388977	owner	Peanut
1770620193	demand	
2052388977	members	
2052388978	owner	Peanut
2052388978	radius	15
2052388979	owner	Peanut
2052388979	radius	7
2087124807	members	
2087124808	owner	SourPatch
2087124808	members	gummybear
2087124809	owner	SourPatch
2087124809	members	gummybear
2087124810	owner	SourPatch
1949933103	display_text	wood
1949933103	material	wood
37945417	members	
1949933104	display_text	gravel drit and sand
1949933104	material	wood
2087124810	members	gummybear
2105464614	in_item	currency:minegeld
2105464614	in_count	1
1770620194	owner	CalebDavis
2105464614	out_item	beacon:violetbeam
2105464614	out_count	9
2105464614	stock	0
2105464615	type	smartshop
2105464615	owner	UncleSam
1770620194	radius	14
1770620195	owner	CalebDavis
1770620195	members	
2105464615	in_item	currency:minegeld
2102867685	members	
2105464615	in_count	1
2105464615	out_item	farming:donut
2105464615	out_count	10
2105464615	stock	39
2105464616	in_count	2
2105464616	out_item	farming:donut_apple
1770620196	owner	CalebDavis
1770620196	members	
1770620197	owner	CalebDavis
1770620197	members	
1770620198	owner	CalebDavis
1770620198	members	
2105464616	out_count	10
2098623815	owner	OAKO
2098623815	members	
2098623816	owner	OAKO
2098623816	members	
2098623817	owner	OAKO
2098623817	members	
2098623818	owner	OAKO
2098623818	members	
2098623819	owner	Jawaay
2105464616	stock	19
2105464616	type	smartshop
2105464616	owner	UncleSam
2102867685	owner	Peanut
760430074	owner	Fixinsec
2102867686	owner	Peanut
2102867686	members	
2102867687	members	
2102867687	owner	Peanut
2078684965	owner	p
2078684965	members	
2078684966	owner	p
760430075	owner	Fixinsec
2078684966	members	
2078684967	owner	p
2078684967	radius	10
2078684968	burn_time	347178
2078684968	structure_accumulated_badness	0
2105464616	in_item	currency:minegeld
2105464617	type	smartshop
2098623819	members	
2105464617	owner	UncleSam
2105464617	in_item	currency:minegeld
2105464617	in_count	1
2105464617	out_item	farming:toast_sandwich
2105464617	out_count	10
2105464617	stock	19
2105464618	owner	UncleSam
2105464618	in_item	currency:minegeld
2105464618	in_count	1
2105464618	out_item	farming:garlic_bread
2105464618	out_count	10
2105464618	stock	29
2105464618	type	smartshop
2105464619	type	smartshop
2105464619	owner	UncleSam
2105464619	in_item	currency:minegeld
2105464619	in_count	2
2105464619	out_item	farming:baked_potato
2105464619	out_count	11
2105464619	stock	54
2105464620	in_item	currency:minegeld
2105464620	in_count	1
2105464620	out_item	farming:melon_slice
2105464620	out_count	11
2105464620	stock	18
2105464620	type	smartshop
2105464620	owner	UncleSam
2105464621	stock	0
2105464621	type	smartshop
2105464621	owner	UncleSam
2105464621	in_item	currency:minegeld
2105464621	in_count	1
2105464621	out_item	farming:tomato
2105464621	out_count	11
2105464622	in_item	currency:minegeld
2105464622	in_count	1
2105326740	owner	thomas18F
2105326740	members	
2105326741	members	
2105326741	owner	thomas18F
2103921021	type	atm3
2103921022	owner	korlen
2103921022	station_name	Huhhila's bargain bin
2103921022	station_network	nice_shops
2103921022	nodename	travelnet:travelnet
1935678153	dug	1556
1935678153	enabled	1
1935678153	owner	Thailand
1935678154	demand	
1935678154	active	
1935678154	channel	
1935678154	supply	
2103921023	in_item	currency:minegeld_10
2103921023	in_count	17
1935678155	members	
2103921023	out_item	technic:vacuum
2103921023	out_count	1
2103921023	stock	72
2103921023	owner	Huhhila
2103921023	type	fancyvend
2103921024	in_item	default:diamondblock
2103921024	in_count	9
1935678155	owner	Thailand
1935678156	owner	Thailand
1935678156	members	
1933084651	owner	6r1d
1933084651	members	
1933084652	owner	6r1d
1933084652	members	
1935678157	dug	1546
2103921024	out_item	digibuilder:digibuilder
1935678157	enabled	1
1935678157	owner	Thailand
1935678158	owner	Thailand
1935678158	radius	5
1935678159	owner	Thailand
2103921024	out_count	5
2103921024	stock	16
529600648	owner	Justice
529600649	owner	Justice
2103921024	owner	Huhhila
2103921024	type	fancyvend
2103921025	owner	Huhhila
2103921025	type	fancyvend
2103921025	in_item	currency:minegeld_10
2103921025	in_count	7
529600650	members	
2103921025	out_item	new_glass:smoked_glass
2105326742	owner	thomas18F
2105326742	members	
2087124840	owner	SourPatch
2087124840	members	gummybear
2105326743	owner	thomas18F
2105326743	members	
2105326744	owner	thomas18F
2103921025	out_count	12
2103921025	stock	436
2103921026	owner	Huhhila
2090064480	owner	p
1935678159	dug	1565
1935678159	enabled	1
2090064480	station_name	Atlantis?
2090064480	station_network	net1_p
2090064480	nodename	travelnet:travelnet
2103921026	type	fancyvend
529600651	owner	Justice
2105326744	station_name	tmp2
2105326744	station_network	UST1
2105326744	nodename	travelnet:travelnet_green
2105464622	out_item	farming:carrot
2097574359	members	
2097574359	owner	thomas18F
2097574360	owner	thomas18F
2097574360	members	
2008768459	owner	6789alepfwxz
188249951	material	wood
2008768459	members	
2097574361	owner	thomas18F
2097574361	members	
2091895516	owner	schubi
2091895516	members	
1874613297	owner	UncleSam
1874613297	members	
2091895517	owner	schubi
2091895517	members	
2091895518	members	
2091895518	owner	schubi
1915106689	active	
1915106689	channel	
1915106689	supply	
1915106689	demand	
2091895519	active	
2091895519	channel	switching_station(-4331,7,-377)
1915106690	channel	
1915106690	supply	
1874613298	owner	UncleSam
1874613298	members	
1874613299	owner	UncleSam
1915106690	demand	
1915106690	active	
2091895519	supply	
2091895519	demand	
2091895520	owner	schubi
2091895520	members	
2097574362	members	
2097574362	owner	thomas18F
2097574363	owner	thomas18F
2097574363	members	
2097574364	members	
2097574364	owner	thomas18F
1874613299	members	
1874613300	members	
1874613300	owner	UncleSam
2097574365	owner	thomas18F
2097574365	members	
2097574366	owner	thomas18F
2097574366	members	
2097574367	owner	thomas18F
2097574367	members	
2097574368	owner	thomas18F
2097574368	members	
2097574369	owner	thomas18F
2097574369	members	
2097574370	owner	thomas18F
2097574370	members	
2097574371	members	
2097574371	owner	thomas18F
2097574372	members	
2097574372	owner	thomas18F
2097574373	owner	thomas18F
2097574373	members	
2097574374	owner	thomas18F
2097574374	members	
2097574375	owner	thomas18F
2097574375	members	
2097574376	owner	thomas18F
2097574376	members	
2097574377	members	
2097574377	owner	thomas18F
2097574378	owner	thomas18F
2097574378	members	
2097574379	owner	thomas18F
2097574379	members	
2097574380	owner	thomas18F
2097574380	members	
2097574381	owner	thomas18F
2097574381	members	
2097574382	owner	thomas18F
1774806136	owner	kiedtl
1774806136	members	
2097574382	members	
2097574383	owner	thomas18F
2097574383	members	
2105464622	out_count	11
2105464622	stock	0
2105464622	type	smartshop
2105464622	owner	UncleSam
2105464623	type	atm3
2103921026	in_item	currency:minegeld_100
2103921026	in_count	1
2103921026	out_item	moreblocks:copperpatina
1817628449	owner	MrCube-bit
1817628449	members	
2103921026	out_count	10
2103921026	stock	845
2103921027	owner	Huhhila
2103921027	type	fancyvend
2103921027	in_item	currency:minegeld_10
2103921027	in_count	2
2103921027	out_item	digiterms:scifi_glassscreen
2084224554	owner	PlasmaHam
2084224554	members	
2084224555	owner	PlasmaHam
188249951	display_text	FREE underwater house just place your security blocks ..... good luck !\n
2084224555	members	
2103921027	out_count	1
2103921027	stock	100
2103921028	in_count	17
2103921028	out_item	jumpdrive:engine
2103921028	out_count	1
529600665	members	
760430074	members	
2103921028	stock	8310
2103921028	owner	Huhhila
2076091900	owner	sean
2103921028	type	fancyvend
2103921028	in_item	currency:minegeld_100
760430075	members	
2103921029	display_text	jumpdrive:engine\njumpdrive:engine\ndigiterms:scifi_glas\nmoreblocks:copperpat
1933084666	members	
1933084666	owner	6r1d
2103921029	channel	l1
2103921030	display_text	mrminer\nJapRex\nwellss\nkiedtl
2103921030	channel	l2
2103921031	owner	Huhhila
2103921031	radius	15
2103921032	active	
2103921032	channel	
1933084667	owner	6r1d
1933084667	members	
1933084668	owner	6r1d
1933084668	members	
2103921032	supply	
2103921032	demand	
2103921033	display_text	Spawn
1933084669	owner	6r1d
1933084669	members	
2103921033	material	steel
2103921034	display_text	TravelHub
2103921034	material	steel
1933084670	owner	6r1d
2103921035	out_count	5
2103921035	stock	0
2103921035	owner	Huhhila
2105464624	owner	echelon
2105464624	type	fancyvend
2105464624	in_item	currency:minegeld_10
2105464624	in_count	10
2105464624	out_item	technic:lv_battery_box0
2102867698	active	
2102867698	channel	
2102867698	supply	
2102867698	demand	
1933084670	members	
1933084671	owner	6r1d
1933084671	members	
1933084672	owner	6r1d
1933084672	members	
1141245130	owner	JustJust
1933084673	owner	6r1d
1933084673	members	
1933084674	owner	6r1d
2104216924	owner	catnip
2104216924	members	TechRancher littlegraymouse
2105464624	out_count	1
2105464624	stock	8530
2105464625	out_count	1
2105464625	stock	8606
2105464625	owner	echelon
1122389850	owner	kelci
2105464625	type	fancyvend
1122389851	station_name	/5U #2! (lm12)
1122389851	nodename	travelnet:travelnet
2083087466	owner	SingingPotato
2083087466	members	
2083087467	active	
2083087467	channel	switching_station(-19157,134,-6913)
37945417	owner	Sur33ciM
2083087467	supply	
2083087467	demand	
2083087468	owner	SingingPotato
2083087468	radius	1
1933084674	members	
1933084675	owner	6r1d
1933084675	members	
2102810730	out_count	1
2102810730	stock	41
2102810730	owner	KFC29
2102810730	type	fancyvend
2102810730	in_item	currency:minegeld
2102810730	in_count	10
2102810730	out_item	moretrees:date_palm_sapling
2102810731	out_item	moretrees:fir_sapling
2102810731	out_count	1
2076091900	members	
2076091901	owner	sean
2076091901	members	
2076091902	owner	sean
2076091902	members	
2076091903	owner	sean
2102810731	stock	18
529600665	owner	Justice
2103921035	type	fancyvend
2103921035	in_item	farming_nextgen:harvester
2103921035	in_count	1
2103921035	out_item	currency:minegeld_100
2103921036	in_item	farming_nextgen:seeder
2103921036	in_count	1
2105326748	owner	thomas18F
2103921036	out_item	currency:minegeld_100
2103921036	out_count	8
2103921036	stock	0
2103921036	owner	Huhhila
2103921036	type	fancyvend
2105326748	station_name	vaisseau stockage
2105326748	station_network	net1
2105326748	nodename	travelnet:travelnet
2104216927	members	
2104216927	owner	TechRancher
2104216928	owner	TechRancher
2104216928	members	
2076091903	members	
2076091904	owner	sean
2076091904	members	
2076091905	owner	sean
2104216929	owner	catnip
2102810731	owner	KFC29
2102497095	owner	korlen
1141245130	members	
2105464625	in_item	currency:minegeld_10
2105464625	in_count	10
2105464625	out_item	technic:lv_battery_box0
2076091905	members	
2105464626	in_count	10
2105464626	out_item	technic:lv_battery_box0
2105464626	out_count	1
2105464626	stock	8613
2105464626	owner	echelon
2105464626	type	fancyvend
2105464626	in_item	currency:minegeld_10
2105464627	in_count	10
2105464627	out_item	technic:lv_battery_box0
2105464627	out_count	1
2105464627	stock	8588
2105464627	owner	echelon
2105464627	type	fancyvend
2105464627	in_item	currency:minegeld_10
2105464628	type	fancyvend
2102497095	station_name	Dunes Source
2102497095	station_network	food
2104216929	members	TechRancher littlegraymouse
1736408526	owner	Appoox
1736408526	members	
1736408527	owner	Appoox
1342532123	owner	The_Daethalus
1122389850	members	
1122389851	owner	kelci
1736408527	members	
1736408528	owner	Appoox
1342532123	members	
2105464628	in_item	currency:minegeld_10
1342532124	owner	The_Daethalus
1342532124	members	
2105464628	in_count	10
953435602	station_name	Asteroid
2091302436	owner	Telmeh2
953435602	nodename	travelnet:travelnet
2091302436	members	
2105464628	out_item	technic:lv_battery_box0
2105464628	out_count	1
2105464628	stock	8434
2105464628	owner	echelon
2105464629	type	fancyvend
1736408528	members	
1122389851	station_network	open mining
1342532125	owner	The_Daethalus
2105464629	in_item	currency:minegeld_10
1736408529	owner	Appoox
1342532125	members	
1342532126	owner	The_Daethalus
1342532126	members	
2105464629	in_count	2
2105464629	out_item	prefab:concrete
1736408529	members	
1736408530	owner	Appoox
1736408530	members	
2105464629	out_count	15
2105464629	stock	0
2105464629	owner	hector_
2105464630	out_count	1
2102497095	nodename	travelnet:travelnet
1736408531	owner	Appoox
1736408531	members	
2102810731	type	fancyvend
2102810731	in_item	currency:minegeld
1736408532	owner	Appoox
1736408532	members	
1342532129	owner	The_Daethalus
1342532129	members	
1342532130	owner	The_Daethalus
1342532130	members	
1342532131	owner	The_Daethalus
2104216930	owner	TechRancher
2105464630	stock	0
2105464630	owner	hector_
2105464630	type	fancyvend
1342532131	members	
1342532132	owner	The_Daethalus
1342532132	members	
1342532133	owner	The_Daethalus
1342532133	members	
1342532134	owner	The_Daethalus
1342532134	members	
2105464630	in_item	currency:minegeld
2105464630	in_count	6
2105464630	out_item	moreblocks:copperpatina
2105464631	in_count	7
2104216930	members	littlegraymouse catnip
2104216931	owner	UncleSam
2104216931	priv	protect_streets
2104216932	owner	Crunchy
2104216932	members	cico
2105464631	out_item	technic:carbon_steel_block
2105464631	out_count	1
2105464631	stock	0
2105464631	owner	hector_
2105464631	type	fancyvend
2105464631	in_item	currency:minegeld
2105464632	in_count	5
2105464632	out_item	default:obsidian
2105464632	out_count	3
2104216933	owner	Crunchy
2104216933	members	
2104216934	owner	Crunchy
2104216934	members	
72695013	owner	BuckarooBanzai
72695014	members	
2104216935	owner	Crunchy
2104216935	members	
2104216936	owner	Crunchy
2104216936	members	
2105464632	stock	0
2105464632	owner	hector_
2105464632	type	fancyvend
2105464632	in_item	currency:minegeld
2105464633	stock	0
2105464633	owner	hector_
2105464633	type	fancyvend
2105464633	in_item	currency:minegeld
2104216942	nodename	travelnet:travelnet
2104216942	owner	whs
2104216942	station_name	cave
2104216942	station_network	net1
2104216943	owner	whs
2104216943	members	
2105464633	in_count	10
2105464633	out_item	basic_materials:plastic_sheet
2105464633	out_count	20
2105464634	owner	xercyst
1966991985	owner	downtime
953435602	station_network	mine
953435602	owner	cyriax
1966991985	members	nice1
1966991986	owner	downtime
1966991986	members	nice1
1888537065	members	
1888537065	owner	PbbP
1888537066	owner	PbbP
1888537066	members	
1888537067	owner	PbbP
1888537067	members	
1888537068	owner	PbbP
1888537068	members	
2105464634	type	fancyvend
2105464634	in_item	currency:minegeld
2105464634	in_count	2
2105464634	out_item	building_blocks:smoothglass
1732992221	owner	shanish
1732992221	members	
1966991987	members	nice1
1966991987	owner	downtime
2105464634	out_count	99
72695013	members	
72695014	owner	BuckarooBanzai
2105464634	stock	57
1966991988	owner	downtime
1966991988	members	nice1
1966991989	owner	downtime
1966991989	members	
1966991990	owner	downtime
1966991990	members	nice1
1966991991	owner	downtime
1966991991	members	nice1
2105464635	in_item	currency:minegeld
2105464635	in_count	2
2105464635	out_item	default:sand
2078123957	owner	Edko
1888537075	owner	Zeke
1888537075	members	
1888537076	owner	Zeke
2078123957	members	
2105464635	out_count	99
2105464635	stock	0
2105464635	owner	xercyst
2105464635	type	fancyvend
2105464636	in_count	1
2105464636	out_item	moretrees:beech_trunk
2105464636	out_count	21
2105464636	stock	0
2105464636	owner	xercyst
2105464636	type	fancyvend
2105464636	in_item	currency:minegeld
2105464637	stock	120
2105464637	owner	xercyst
2105464637	type	fancyvend
2105464637	in_item	currency:minegeld
1732992222	station_name	Mythos
1732992222	station_network	net1
1732992222	nodename	travelnet:travelnet
1732992222	owner	Huhhila
1732992223	material	wood
1732992223	display_text	Продам чит\n89869071156\nватсап
2105464637	in_count	1
2105464637	out_item	default:sandstone_block
2105464637	out_count	13
2105464638	owner	xercyst
2105464638	type	fancyvend
2105464638	in_item	currency:minegeld
2105464638	in_count	6
2105464638	out_item	advtrains_interlocking:tool
2105464638	out_count	1
2105464638	stock	0
2105464639	in_item	currency:minegeld
2105464639	in_count	1
2105464639	out_item	dye:black
2105464639	out_count	8
2105464639	stock	0
2105464639	owner	xercyst
2105464639	type	fancyvend
2105464640	owner	xercyst
2105464640	type	fancyvend
2105464640	in_item	currency:minegeld
2105464640	in_count	7
2105464640	out_item	default:copperblock
2105464640	out_count	1
2105464640	stock	8018
2105464641	in_item	currency:minegeld
2105464641	in_count	5
2105464641	out_item	default:steelblock
2105464641	out_count	1
2105464641	stock	3832
2105464641	owner	xercyst
2105464641	type	fancyvend
2105464642	stock	5004
2102810731	in_count	10
2102810732	out_item	default:pine_sapling
2102810732	out_count	1
2102810732	stock	92
2105464642	owner	xercyst
2105464642	type	fancyvend
2105464642	in_item	currency:minegeld
2105464642	in_count	9
2105464642	out_item	technic:cast_iron_block
2105464642	out_count	1
2105464643	owner	xercyst
2105464643	type	fancyvend
2105464643	in_item	currency:minegeld_10
2105464643	in_count	3
2105464643	out_item	scifi_nodes:white2
2105464643	out_count	99
2105464643	stock	0
2105464644	out_item	currency:minegeld
2105464644	out_count	15
1888537076	members	
2105464644	stock	38
2105464644	owner	xercyst
1767763657	owner	PbbP
1767763657	members	
1767763658	owner	PbbP
1767763658	members	
1767763659	owner	PbbP
1767763659	members	
1767763660	owner	PbbP
2105464644	type	fancyvend
1767763660	members	
1767763661	members	
1767763661	owner	PbbP
1767763662	owner	PbbP
369365761	owner	pipo
2105464644	in_item	lavastuff:ingot
2102810732	owner	KFC29
2102810732	type	fancyvend
2105464644	in_count	1
2105464645	in_count	1
2105464645	out_item	currency:minegeld
2105464645	out_count	30
2105464645	stock	0
2105464645	owner	xercyst
2105464645	type	fancyvend
2105464645	in_item	mobs:lava_orb
2105464646	in_item	ethereal:banana
2062366561	owner	Peanut
2054187136	station_network	catnet
2054187136	nodename	travelnet:travelnet
2054187136	owner	LeChatNoir
2054187136	station_name	MOONMINE II
2062366561	members	
2062366562	owner	Peanut
2052722036	owner	Frisded
2052722036	members	picardy
2062366562	members	
2105464646	in_count	1
2105464646	out_item	currency:minegeld_10
2105464646	out_count	10
2062366563	owner	Peanut
2105464646	stock	0
2105464646	owner	xercyst
2105464646	type	fancyvend
2105464647	owner	xercyst
2105464647	type	fancyvend
2105464647	in_item	moreores:mithril_ingot
2105464647	in_count	1
2105464647	out_item	currency:minegeld
2062366563	members	
2105464647	out_count	12
2105464647	stock	0
2105464648	stock	0
2062366564	owner	SlimJim
2062366564	members	
2105464648	owner	xercyst
2105464648	type	fancyvend
2105464648	in_item	moreores:mithril_lump
2105464648	in_count	1
2105464648	out_item	currency:minegeld
2105464648	out_count	24
2105464649	in_count	1
2105464649	out_item	currency:minegeld
2105464649	out_count	3
2105464649	stock	78
2062366565	members	
2062366565	owner	SlimJim
2105464649	owner	xercyst
2105464649	type	fancyvend
2105464649	in_item	mobs:cheese
2105464650	in_count	1
2105464650	out_item	currency:minegeld
2105464650	out_count	10
2105464650	stock	0
2105464650	owner	xercyst
2105464650	type	fancyvend
133186077	owner	Ravendish
133186077	station_network	Principal
133186078	owner	Ravendish
133186079	xpthreshold	10000
2105464650	in_item	bones:bones
1733540853	owner	kluver
1733540853	members	
2105464651	owner	xercyst
2105464651	type	fancyvend
2105464651	in_item	technic:bucket_corium
2105464651	in_count	1
2093175731	owner	KFC29
2093175731	members	
2093175732	owner	KFC29
2105464651	out_item	currency:minegeld_10
2105464651	out_count	95
2105464651	stock	0
2105464652	stock	0
2105464652	owner	xercyst
2105464652	type	fancyvend
2105464652	in_item	moreores:silver_ingot
2105464652	in_count	1
2105464652	out_item	currency:minegeld
2105464652	out_count	4
2093175732	members	
2093175733	owner	KFC29
2093175733	members	
2093175734	owner	KFC29
2093175734	members	
2105464653	owner	xercyst
2093175735	owner	KFC29
2093175735	members	
2105464653	type	fancyvend
2093175736	owner	KFC29
2093175736	members	
46289411	owner	Lejo
2093175737	owner	KFC29
1709368197	owner	andy-andy1
1709368197	members	
1709368198	members	
46289412	members	
46289413	owner	Lejo
1709368198	owner	andy-andy1
46289415	owner	Lejo
46289416	members	
1709368199	owner	nina-nina
2090016262	owner	UncleSam
2090016262	members	SwissalpS
2090016263	owner	UncleSam
2090016263	members	SwissalpS
2093175737	members	
2093175738	owner	KFC29
2093175738	members	
2093175739	owner	KFC29
2093175739	members	
1452970719	owner	Adventurer
1452970719	station_name	Jungle 
1452970719	station_network	net1
2093175740	owner	KFC29
2105464653	in_item	moreores:silver_lump
2105464653	in_count	1
1709368199	members	
2093175740	members	
2093175741	owner	KFC29
2093175741	members	
2093175742	owner	KFC29
46289417	owner	Lejo
2093175742	members	
2105464653	out_item	currency:minegeld
2104459327	owner	Xrafede
2104459327	members	
2104459328	owner	Xrafede
2104459328	members	
2105464653	out_count	8
2105464653	stock	0
2105464654	owner	UncleSam
2105464654	station_name	HiFi Shop
2105464654	station_network	samshopnet
2105464654	nodename	travelnet:travelnet_white
1888537105	owner	PbbP
1888537105	members	
1756967858	owner	hector_
1756967858	members	
1756967859	owner	hector_
1756967859	members	
1756967860	owner	hector_
1888537106	owner	PbbP
1888537106	members	
1756967860	members	
369365761	members	
2105326842	display_text	\n\nHotel
2105244776	owner	dudd
2105244776	members	
2105244777	owner	dudd
2105244777	members	
2105244778	owner	dudd
2105244778	members	
2105244779	owner	dudd
2105244779	members	
2105244780	owner	dudd
2105244780	members	
2105244781	members	
2105244781	owner	dudd
2105244782	owner	dudd
2105244782	members	
2105244783	owner	dudd
2105244783	members	
2105244784	owner	dudd
2105244784	members	
133186077	station_name	Maison
133186078	members	
133186079	owner	Ravendish
2105244785	owner	dudd
1767763662	members	
2105244785	members	
2105326842	material	wood
2102810732	in_item	currency:minegeld
2105326843	owner	thomas18F
2105326843	members	
2105326844	owner	thomas18F
2102810732	in_count	10
2102810733	out_item	moretrees:cedar_sapling
2102810733	out_count	1
2102810733	stock	42
1709368218	owner	andy-andy1
1709368218	members	
2102810733	owner	KFC29
2102810733	type	fancyvend
2105326844	members	
2105326845	owner	thomas18F
2105326845	members	
2102810733	in_item	currency:minegeld
46289411	members	
46289412	owner	Lejo
46289413	members	
2102810733	in_count	10
2105326846	owner	thomas18F
46289415	members	
2105326846	members	
2105326847	owner	thomas18F
2105326847	members	
2105326848	members	
46289416	owner	Lejo
46289417	members	
2105326848	owner	thomas18F
2104216996	members	littlegraymouse TechRancher bigfatcat
2104216996	owner	catnip
2104216997	owner	catnip
2104216997	members	littlegraymouse TechRancher bigfatcat
2104216998	owner	catnip
2104216998	members	littlegraymouse TechRancher
2104216999	owner	catnip
2102810734	owner	KFC29
2102810734	type	fancyvend
2102810734	in_item	currency:minegeld
1452970719	nodename	travelnet:travelnet
2102810734	in_count	10
1490423317	owner	CAMARGOJEJJ
1490423317	station_name	CASA DE PIEDRA
2102810734	out_item	default:acacia_sapling
2102810734	out_count	1
2104216999	members	TechRancher littlegraymouse
2104217000	type	atm3
2104217001	type	wiretransfer
2104217002	type	smartshop
2102810734	stock	47
2102810735	out_count	1
2102810735	stock	19
2102810735	owner	KFC29
2102810735	type	fancyvend
2102810735	in_item	currency:minegeld
2102810735	in_count	10
2102810735	out_item	redwood:redwood_sapling
2102810736	in_count	10
2102810736	out_item	default:junglesapling
2104217002	owner	Inky
2104217002	in_item	currency:minegeld
2104217002	in_count	5
2104217002	out_item	castle_weapons:crossbow
2102810736	out_count	1
2102810736	stock	49
2104217002	out_count	1
1004176971	members	
2104217002	stock	0
2104217003	type	smartshop
2104217003	owner	Inky
2104217003	in_item	currency:minegeld_5
2104217003	in_count	1
2104217003	out_item	castle_weapons:crossbow
2104217003	out_count	1
2104217003	stock	0
2104217004	in_item	currency:minegeld
2104217004	in_count	5
2104217004	out_item	castle_weapons:crossbow_bolt
2092333841	owner	Peanut
2102810736	owner	KFC29
2092333841	members	
2104217004	out_count	5
415978013	owner	UncleSam
2104217004	stock	0
2104217004	type	smartshop
1490423317	station_network	net1
1490423317	nodename	travelnet:travelnet
2104217004	owner	Inky
2104217005	type	smartshop
2104217005	owner	Inky
1767763671	members	
1767763671	owner	PbbP
1767763672	owner	PbbP
2104217005	in_item	currency:minegeld_5
2104217005	in_count	1
2104217005	out_item	castle_weapons:crossbow_bolt
155354748	station_name	Mine Lite
1767763672	members	
2104217005	out_count	5
2104217005	stock	0
2104217006	type	smartshop
2104217006	owner	Inky
2104217006	in_item	currency:minegeld
2104217006	in_count	3
2104217006	out_item	mobs:nametag
2076044129	owner	Peanut
2076044129	members	
2076044130	owner	Peanut
2076044130	members	
2104217006	out_count	1
2104217006	stock	37
2104217007	out_item	mobs:nametag
2093803855	dug	6110
2093803855	enabled	1
2104217007	out_count	1
1522575687	owner	bobob
1522575687	station_name	Asteroid
1522575687	station_network	net1
1522575687	nodename	travelnet:travelnet
2093803855	owner	BuckarooBanzai
2076044131	owner	Peanut
2076044131	members	
2076044132	owner	Peanut
2076044132	members	
2075184932	owner	Peanut
2075184932	members	
2075184933	owner	Peanut
2075184933	members	
2104217007	stock	37
1004176971	owner	Tuna
2104217007	type	smartshop
2104217007	owner	Inky
2093803856	owner	BuckarooBanzai
2093803856	members	
2104217007	in_item	currency:minegeld
2005630432	owner	hasvik
2104217007	in_count	3
2005630432	members	
2005630433	owner	SiPeGa
2104217008	owner	Inky
2104217008	in_item	currency:minegeld
2104217008	in_count	3
2104217008	out_item	mobs:lasso
2102810736	type	fancyvend
2104217008	out_count	1
2104217008	stock	0
2102810736	in_item	currency:minegeld
1662361758	members	
2102810737	out_count	1
2102810737	stock	42
2102031749	owner	VladimiRg
2102031749	members	
2102031750	station_network	net1
2102031750	nodename	travelnet:travelnet
2102031750	owner	VladimiRg
2102031750	station_name	мой дом
2102031751	owner	VladimiRg
2102031751	members	
2102031752	owner	VladimiRg
2102031752	members	
2005630433	members	
2102031753	members	
2102031753	owner	VladimiRg
1157431198	radius	5
2102031754	owner	VladimiRg
2102031754	members	
2102031755	owner	VladimiRg
2102031755	members	
2102031756	owner	VladimiRg
2102031756	members	
2102031757	type	atm3
676788062	members	
2102810737	owner	KFC29
2102810737	type	fancyvend
2102810737	in_item	currency:minegeld
2104217008	type	smartshop
2104217009	stock	0
2104217009	type	smartshop
2104217009	owner	Inky
2104217009	in_item	currency:minegeld
2102810737	in_count	10
1765516356	owner	a
1765516356	station_name	Near sunkenhero's Diamond City
1765516356	station_network	OtherBuilds
415978013	members	
1765516356	nodename	travelnet:travelnet
2102810737	out_item	moretrees:sequoia_sapling
2102810738	owner	KFC29
2102810738	type	fancyvend
2102810738	in_item	currency:minegeld
1490445169	owner	AliBR
2102810738	in_count	1
2102810738	out_item	moretrees:date_palm_trunk
2102810738	out_count	1
2102810738	stock	77
2102810739	out_count	1
2102810739	stock	86
2102810739	owner	KFC29
2102810739	type	fancyvend
2102810739	in_item	currency:minegeld
2102810739	in_count	1
2102810739	out_item	moretrees:fir_trunk
2102810740	owner	KFC29
2102810740	type	fancyvend
1490445169	members	
2102810740	in_item	currency:minegeld
1490445170	owner	AliBR
1490445170	members	
2102810740	in_count	1
1490445171	owner	AliBR
1490445171	members	
1490445172	owner	AliBR
2102810740	out_item	default:pine_tree
1490445172	members	
2102810740	out_count	1
2102810740	stock	64
1490445173	owner	AliBR
2102810741	owner	KFC29
1490445173	members	
1490445174	owner	AliBR
2102810741	type	fancyvend
2102810741	in_item	currency:minegeld
2102810741	in_count	1
2102810741	out_item	moretrees:cedar_trunk
2102031758	display_text	
2102031758	channel	12
2074182653	owner	GLEB_R
2074182653	dug	12437
1490445174	members	
1490445175	members	
155354748	owner	Denis2
155354748	station_network	House2
2102031759	display_text	ВСЯКАЯ ВСЯЧИНА
2074182653	enabled	0
2102031759	material	wood
1490445175	owner	AliBR
1490445176	owner	AliBR
2104217009	in_count	3
2104217009	out_item	mobs:lasso
2104217009	out_count	1
2104217010	owner	Inky
2102031760	display_text	ПЫЛЬ
2102031760	material	wood
2102031761	display_text	ДЕРЕВО
2102031761	material	wood
2102031762	display_text	КАМЕНЬ
1490445176	members	
2102031762	material	wood
2102031763	material	wood
2102031763	display_text	САМОРОДКИ
2102031764	display_text	МЕТАЛЛ\n
2102031764	material	wood
2102031765	owner	mrmadman
2102031765	members	migfig2003
1490445177	members	
1490445177	owner	AliBR
2102031766	owner	Gauner
2102031766	members	hihihihioooo ggrf
2102031767	owner	ggrf
2102031767	members	
2102810741	out_count	1
2102810741	stock	47
1662361758	owner	JAUHELIH
1662361759	owner	JAUHELIH
1490445178	owner	AliBR
1490445178	members	
2102810742	out_count	1
2102810742	stock	40
2102810742	owner	KFC29
2102810742	type	fancyvend
2102810742	in_item	currency:minegeld
2102810742	in_count	1
2102810742	out_item	default:acacia_tree
2102810743	in_item	currency:minegeld
2102810743	in_count	1
2098623910	owner	Rasputin
2098623910	members	
2098623911	owner	Rasputin
2098623911	members	
2076091950	owner	sean
1815774732	members	
1815774732	owner	justaguy
2076091950	members	
2037706627	owner	GamePlayer
2102079792	members	hihihihioooo ggrf
1157431198	owner	JRPete
2079790746	owner	I-did-not
2102079792	owner	Gauner
2102079793	members	hihihihioooo
2079790746	station_name	Bamboo Forest Biome
2059162230	members	
2079790746	station_network	net1
2079790746	nodename	travelnet:travelnet
2073954845	owner	BuckarooBanzai
2073954845	priv	protect_streets
2073954846	owner	BuckarooBanzai
2079790747	owner	I-did-not
2079790747	members	
2059162230	owner	Liliana12
2102079793	owner	Gauner
2059162231	owner	Liliana12
2102079794	owner	Gauner
2037706627	members	
2059162231	members	
2059162232	owner	Liliana12
2059162232	members	
2059162233	owner	Liliana12
2059162233	members	
2059162234	owner	Liliana12
2037706628	owner	GamePlayer
2037706628	members	
2102079794	members	hihihihioooo
2102079795	owner	Gauner
2102079795	members	hihihihioooo
2102079796	members	hihihihioooo
2102079796	owner	Gauner
2102079797	owner	Gauner
1840606844	owner	OMG
1840606844	members	
2102079797	members	hihihihioooo
2102079798	owner	Gauner
2102079798	members	hihihihioooo
2059162234	members	
2059162235	owner	Liliana12
2059162235	members	
2059162236	members	
2059162236	owner	Liliana12
2059162237	owner	Liliana12
2059162237	members	
2059162238	station_network	net1
2059162238	nodename	travelnet:travelnet
2059162238	owner	Liliana12
2059162238	station_name	Home
2059162239	owner	Liliana12
2059162239	members	
1912203830	owner	Helio
2059162240	owner	Liliana12
2059162240	members	
2059162241	members	
76090969	members	
76090970	members	
2102079799	owner	Gauner
2102079799	members	hihihihioooo
2102079800	owner	Gauner
1912203830	members	
1912203831	nodename	travelnet:travelnet
1912203831	owner	Justice
1912203831	station_name	Cliff Top
2102079800	members	hihihihioooo ggrf
2102079801	members	hihihihioooo
2102079801	owner	Gauner
2102079802	owner	Gauner
2102079802	members	hihihihioooo ggrf
1912203831	station_network	Justice-1
2052361842	owner	Dux
2052361842	members	
2052361843	owner	Dux
2052361843	station_name	MARS
2052361843	station_network	Dux1
2052361843	nodename	travelnet:travelnet
2052361844	owner	nacmop
863067504	members	
863067505	members	
2052361844	members	
2052361845	owner	nacmop
2052361845	station_name	Mars
2052361845	station_network	net1
863067506	owner	chi
863067507	owner	chi
2052361845	nodename	travelnet:travelnet
2102079803	owner	Gauner
863067508	members	
863067509	owner	chi
863067510	owner	chi
863067511	members	
863067512	owner	chi
863067513	owner	chi
2102079803	members	hihihihioooo ggrf
2102079804	owner	Gauner
2102079804	station_name	Gauner´s and hihihihioooo´s first House
2096391278	owner	Peanut
2096391278	members	
2096391279	owner	Peanut
2096391279	members	
988899203	owner	SIRA
988899204	owner	SIRA
2102079804	station_network	leon
2102079804	nodename	travelnet:travelnet
2102079805	owner	Gauner
2059162241	owner	Liliana12
2059162242	owner	Liliana12
2059162242	members	
2102079805	members	hihihihioooo
2102079806	members	hihihihioooo
2102079806	owner	Gauner
2102079807	owner	Gauner
1251285825	members	
676788062	owner	gamesbond
1251285826	owner	Why-did-i
1251285827	owner	Why-did-i
2102810743	out_item	redwood:redwood_trunk
2102810743	out_count	1
2059162243	owner	Liliana12
1251285830	owner	Why-did-i
2102079807	members	hihihihioooo
2102079808	owner	Gauner
2102079808	members	hihihihioooo ggrf
319742774	owner	Delta-Fox
2102079809	members	mrmadman
1814886234	active	
1814886234	channel	switching_station(-52,7011,56)
2102079809	owner	migfig2003
1814886234	supply	
1814886234	demand	
2102079810	owner	migfig2003
2102079810	members	mrmadman
2102079811	owner	migfig2003
2073954846	priv	protect_streets
2073954847	priv	protect_streets
2073954847	owner	BuckarooBanzai
2073954848	owner	BuckarooBanzai
2073954848	priv	protect_streets
1354433505	owner	Peanut
1354433505	members	
1354433506	owner	Peanut
988899203	members	
988899204	members	
2102079811	members	mrmadman
1354433506	members	
2098623935	owner	Rasputin
1354433507	owner	Peanut
1354433507	members	
2098623935	priv	interact
2098623936	owner	Rasputin
2098623936	members	
2098623937	owner	Rasputin
2098623937	members	
2098623938	owner	Rasputin
2098623938	members	
2098623939	owner	Rasputin
2063108414	owner	Peanut
2063108414	members	
2063108415	owner	Peanut
2063108415	members	
2063108416	owner	Peanut
76090969	owner	IcemanDs
2098623939	members	
2098623940	owner	Rasputin
2098623940	members	
2097661705	active	
2098623941	owner	Rasputin
2098623941	members	
863067504	owner	chi
863067505	owner	chi
2098623942	owner	Rasputin
2098623942	members	
2098623943	display_text	\n\n\n\n\nhello world
76090970	owner	IcemanDs
2098623943	channel	monitor
2098623944	display_text	
863067506	members	
1251285825	owner	Why-did-i
1251285826	members	
1251285827	members	
2098623944	material	wood
863067507	members	
863067508	owner	chi
2098623945	owner	Rasputin
2098623945	station_name	HomeX
863067509	members	
2098623945	station_network	Raz1
863067510	members	
863067511	owner	chi
863067512	members	
863067513	members	
2098623945	nodename	travelnet:travelnet
1251285830	members	
2098623946	type	atm3
2102079812	members	mrmadman
2097661705	channel	
2097661705	supply	
2102079812	owner	migfig2003
2102079813	owner	migfig2003
2102079813	members	mrmadman
2102810743	stock	8811
2102810743	owner	KFC29
2102810743	type	fancyvend
2102810744	in_item	currency:minegeld
656324107	owner	NocnyBocian
2102079814	owner	migfig2003
2102079814	members	mrmadman
2104217010	in_item	currency:minegeld
2104217010	in_count	2
1779715412	owner	MaCaCo
1779715412	members	
2084224663	owner	PlasmaHam
2059162243	members	
2059162244	owner	Liliana12
2059162244	members	
1429711114	owner	jacrackorn
1429711114	members	
2084224663	members	
2104217010	out_item	farming:cutting_board
2104217010	out_count	1
2063108416	members	
2063108417	members	
2063108417	owner	Peanut
2104217010	stock	51
2104217010	type	smartshop
2104217011	owner	Inky
2104217011	in_item	currency:minegeld
2104217011	in_count	2
2104217011	out_item	farming:cutting_board
2059162247	owner	whitefire
2059162247	members	
2059162248	owner	noni
2059162248	members	
2102079815	owner	migfig2003
2102810744	in_count	1
2102810744	out_item	default:jungletree
2063108420	owner	Peanut
2063108420	members	
2063108421	owner	Peanut
2063108421	members	
2102810744	out_count	1
2104217011	out_count	1
2104217011	stock	51
2104217011	type	smartshop
2104217012	owner	Inky
2104217012	in_item	currency:minegeld
2104217012	in_count	5
2104217012	out_item	basic_materials:plastic_sheet
2104217012	out_count	99
2102810744	stock	24
2102810744	owner	KFC29
2102810744	type	fancyvend
2102810745	type	fancyvend
2102810745	in_item	currency:minegeld
2102079815	members	mrmadman
2097661705	demand	
2097661706	station_network	UST1
2097661706	nodename	travelnet:travelnet_blue
2102810745	in_count	1
2102810745	out_item	moretrees:sequoia_trunk
2102810745	out_count	1
2102810745	stock	29
2102810745	owner	KFC29
2102810746	owner	KFC29
2102810746	type	fancyvend
2102810746	in_item	currency:minegeld
2104217012	stock	0
2104217012	type	smartshop
2097661706	owner	thomas18F
2097661706	station_name	UST Mineur III
2097661707	owner	thomas18F
1354433508	owner	Peanut
1354433508	members	
2097661707	dug	5824
2097661707	enabled	1
1429711124	owner	jacrackorn
2097661708	owner	thomas18F
2096872810	owner	twizzy
2096872810	members	
2096872811	owner	twizzy
2096872811	members	
2102810746	in_count	1
2096872812	owner	twizzy
1770581869	members	
1770581869	owner	Catfires
1512478544	owner	SimonSays
1512478544	members	
1770581870	owner	Catfires
1770581870	members	
1770581871	owner	Catfires
1770581871	members	
1770581872	owner	Catfires
2096872812	members	
2096872813	owner	twizzy
2096872813	station_name	T Moon Base
1429711124	members	
2096872813	station_network	net1
2096872813	nodename	travelnet:travelnet
2096872814	owner	OAKO
2096872814	members	
2096872815	owner	OAKO
2096872815	members	
2096872816	owner	OAKO
2096872816	members	
1770581872	members	
656324107	members	
1770581873	owner	Catfires
1770581873	members	
1770581874	owner	Catfires
1770581874	members	
2096872817	owner	OAKO
2096872817	members	
2096872818	owner	OAKO
2096872818	members	
2096872819	owner	OAKO
2096872819	members	
2096872820	line	Spawn belt
2096872820	index	37
1429711129	owner	jacrackorn
1429711129	members	
2102810746	out_item	default:grass_1
2096872820	owner	Le_roi_1_111
2096872820	color	red
2096872820	rail_pos	
2096872820	linepath_from_prv	
2096872820	station	
1770581875	owner	Catfires
1770581875	members	
1770581876	owner	Catfires
1770581876	members	
2096872821	owner	Le_roi_1_111
2096872821	members	
2096872822	owner	Le_roi_1_111
2096872822	members	
2096872823	owner	Le_roi_1_111
2096872823	members	
2096872824	active	
2096872824	channel	
2102810746	out_count	1
2102810746	stock	51
2102810747	in_item	currency:minegeld
2096872824	supply	
2096872824	demand	
2102810747	in_count	1
2102810747	out_item	default:marram_grass_1
2102810747	out_count	1
1770581877	nodename	travelnet:travelnet
319742774	members	
2102810747	stock	32
2096872825	structure_accumulated_badness	
2096872825	burn_time	19369
2096872826	owner	OAKO
2096872826	members	
2096872827	owner	OAKO
2096872827	members	
2096872828	owner	OAKO
2096872828	members	
2096872829	owner	OAKO
2096872829	members	
1770581877	owner	Catfires
2102810747	owner	KFC29
2102810747	type	fancyvend
2102810748	owner	KFC29
2102810748	type	fancyvend
2102810748	in_item	currency:minegeld
2102810748	in_count	1
2102810748	out_item	default:dry_grass_1
2102810748	out_count	1
2102810748	stock	1
2102810749	out_count	1
2081329942	owner	Thailand
2081329942	members	
2081329943	owner	Thailand
2081329943	members	Cooking
2081329944	station_network	Thailand-28000/-18000
2081329944	nodename	travelnet:travelnet_white
2081329944	owner	Thailand
2081329944	station_name	28.000 / -18.000 Intersection
2096872830	owner	OAKO
2096872830	members	
2096872831	owner	OAKO
1950154683	owner	pabu
2096872831	members	
2095160373	owner	HerrSchmidt
2095160373	members	
2096872832	owner	OAKO
1770581877	station_name	Catfires Shop
1770581877	station_network	net1
2096872832	members	
1770581878	members	
1770581878	owner	Catfires
1770581879	owner	Catfires
2096872833	owner	OAKO
2096872833	members	
2097661708	radius	5
2097661709	owner	thomas18F
2097661709	members	
2102810749	stock	1
2102810749	owner	KFC29
2102810749	type	fancyvend
2102810749	in_item	currency:minegeld
2102810749	in_count	1
2102810749	out_item	default:dry_shrub
2078039395	owner	Peanut
316797390	priv	protect_streets
316797391	priv	protect_streets
2078039395	members	
2078039396	owner	Peanut
2078039396	members	
2078039397	owner	Peanut
2078039397	members	
2078039398	owner	Peanut
2078039398	members	
1770581879	members	
1770581880	owner	Catfires
2078039399	members	
1770581880	members	
2078039399	owner	Peanut
2102810750	type	fancyvend
2104217013	out_item	basic_materials:plastic_sheet
2104217013	out_count	99
2104217013	stock	0
2104217013	type	smartshop
2104217013	owner	Inky
2104217013	in_item	currency:minegeld_5
1662361759	members	
2104217013	in_count	1
2104217014	owner	Inky
2102810750	in_item	currency:minegeld
2102810750	in_count	1
2102810750	out_item	default:junglegrass
2102810750	out_count	1
2104217014	in_item	currency:minegeld
2102810750	stock	1
2097632604	enabled	1
2097632604	owner	thomas18F
2097632604	dug	11058
2097632605	owner	thomas18F
2097632605	members	
2097632606	owner	thomas18F
2097632606	members	
1950154683	station_name	There is a God
1950154683	station_network	Yeet-Yaaw
2102810750	owner	KFC29
2102810751	owner	KFC29
2102810751	type	fancyvend
1770581881	owner	Catfires
2102810751	in_item	currency:minegeld
2102810751	in_count	1
2102810751	out_item	bakedclay:mannagrass
2102810751	out_count	1
2102810751	stock	1
2102810752	owner	KFC29
2102810752	type	fancyvend
2102810752	in_item	currency:minegeld
2102810752	in_count	1
2102810752	out_item	default:fern_1
2102810752	out_count	1
2102810752	stock	1
2102810753	out_item	bakedclay:thistle
2102810753	out_count	1
1770581881	members	
1770581882	owner	Catfires
2097574549	owner	thomas18F
2097574549	members	
2102810753	stock	1
2102810753	owner	KFC29
2102810753	type	fancyvend
2098207882	members	
2098207882	owner	TerPomo
1770581882	members	
1770581883	owner	Catfires
1770581883	members	
1770581884	owner	Catfires
1770581884	members	
1770581885	owner	Catfires
2098207883	owner	TerPomo
2098207883	members	
2102810753	in_item	currency:minegeld
1770581885	members	
2102810753	in_count	10
1950154683	nodename	travelnet:travelnet
2102810754	owner	KFC29
2102810754	type	fancyvend
2102810754	in_item	currency:minegeld
1770581886	members	
1770581886	owner	Catfires
1770581887	owner	Catfires
2102810754	in_count	10
2102810754	out_item	flowers:rose
2102810754	out_count	1
2098207886	owner	TerPomo
2098207886	members	
2104217014	in_count	5
2104217014	out_item	biofuel:refinery
2098207887	owner	TerPomo
2098207887	members	
316797390	owner	SX
316797391	owner	SX
2102810754	stock	1
2102810755	in_count	10
2102810755	out_item	flowers:chrysanthemum_green
2102810755	out_count	1
2102810755	stock	1
2102810755	owner	KFC29
2102810755	type	fancyvend
2102810755	in_item	currency:minegeld
2102810756	stock	1
2102810756	owner	KFC29
2102810756	type	fancyvend
2104217014	out_count	1
2104217014	stock	15
2104217014	type	smartshop
2104217015	type	smartshop
2104217015	owner	Inky
2104217015	in_item	currency:minegeld_5
2104217015	in_count	1
2104217015	out_item	biofuel:refinery
2104217015	out_count	1
2092030438	owner	Knightmare
2092030438	station_name	Ship Docks
2092030438	station_network	Hybrid
2031177132	owner	1616GOD
2031177132	members	
2092030438	nodename	travelnet:travelnet
2104217015	stock	15
2104217016	type	smartshop
1770581887	members	
1770581888	owner	Catfires
1770581888	members	
1770581889	owner	Catfires
1770581889	members	
2104217016	owner	Inky
2104217016	in_item	currency:minegeld
2104217016	in_count	5
2104217016	out_item	vines:shears
1770581890	owner	Catfires
1770581890	members	
2104217016	out_count	1
2104217016	stock	0
2102810756	in_item	currency:minegeld
2102810756	in_count	10
2102810756	out_item	flowers:geranium
2102810756	out_count	1
2102810757	owner	KFC29
2102810757	type	fancyvend
2102810757	in_item	currency:minegeld
2102810757	in_count	10
2102810757	out_item	bakedclay:delphinium
2102810757	out_count	1
2102810757	stock	1
2102810758	stock	1
2102810758	owner	KFC29
2102810758	type	fancyvend
2102810758	in_item	currency:minegeld
2102810758	in_count	10
127937447	members	
2102810758	out_item	flowers:viola
2102810758	out_count	1
2102810759	type	fancyvend
2102810759	in_item	currency:minegeld
2102810759	in_count	10
2102810759	out_item	flowers:tulip_black
2102810759	out_count	1
2102810759	stock	1
2102810759	owner	KFC29
2102810760	owner	KFC29
2102810760	type	fancyvend
2102810760	in_item	currency:minegeld
2102810760	in_count	1
2102810760	out_item	default:snow
2102810760	out_count	1
2102810760	stock	1
2102810761	owner	KFC29
2102810761	members	
2102810762	owner	KFC29
2102810762	members	
2102810763	owner	KFC29
2102810763	members	
2102810764	owner	KFC29
2102810764	members	
2102810765	owner	KFC29
2102810765	members	
2102810766	owner	KFC29
2102810766	members	
2104217017	in_item	currency:minegeld_5
2104217017	in_count	1
2104217017	out_item	vines:shears
1972219818	owner	sawney
1972219818	members	
1972219819	members	
1972219819	owner	sawney
2104217017	out_count	1
2005932321	owner	Terrice
2005932321	members	Jeremimihillyo
2104217017	stock	0
2104217017	type	smartshop
127937447	owner	Mythos
2037706672	owner	GamePlayer
2037706672	members	
2037706673	owner	GamePlayer
2104217017	owner	Inky
1966931875	owner	nice1
1966931875	members	downtime
2037706673	members	
2104217018	in_count	5
2104217018	out_item	moreblocks:circular_saw
2104217018	out_count	1
2104217018	stock	17
2104217018	type	smartshop
2104217018	owner	Inky
2104217018	in_item	currency:minegeld
2104217019	out_item	moreblocks:circular_saw
2104217019	out_count	1
1966931876	owner	nice1
1966931876	members	downtime
2104217019	stock	17
2104217019	type	smartshop
2037706674	members	
2037706674	owner	GamePlayer
2104217019	owner	Inky
2104217019	in_item	currency:minegeld_5
2104217019	in_count	1
2104217020	type	smartshop
2102810767	owner	KFC29
2037706675	owner	GamePlayer
38048	owner	UncleSam
38048	members	
605925963	owner	gameit
2037706675	members	
2102810767	members	
2102810768	owner	KFC29
2101464851	owner	Peanut
2101464851	members	
2101464852	owner	Peanut
2101464852	members	
2101464853	members	
2101464853	owner	Peanut
2102810768	members	
2102810769	owner	KFC29
2102810769	members	
2102810770	owner	KFC29
2102810770	members	
2102810771	owner	KFC29
2102810771	members	
2102810772	members	
2102810772	owner	KFC29
2102810773	owner	KFC29
2102810773	members	
2102810774	owner	KFC29
2102810774	members	
2102810775	owner	KFC29
2102810775	members	
2102810776	members	
2101464862	members	
2101464862	owner	Peanut
2101464863	owner	Peanut
2101464863	members	
2008768547	owner	6789alepfwxz
2008768547	members	
2102810776	owner	KFC29
2102810777	owner	KFC29
2102810777	members	
2102810778	owner	KFC29
2102810778	members	
2102810779	owner	KFC29
2102810779	members	
2102810780	members	
2102810780	owner	KFC29
2100801682	owner	Justice
2100801682	members	
2100801683	owner	Justice
2091444057	owner	solarcold
2091444057	station_name	Solarcold Lake House
2091444057	station_network	solarcoldnet
2091444057	nodename	travelnet:travelnet
2091444058	owner	solarcold
2091444058	members	
2100801683	members	
9678369	members	
2102810781	owner	KFC29
2102810781	members	
2102810782	owner	KFC29
2091444059	display_text	\nДОБРО\nПОЖАЛОВАТЬ\nВ ПОДЗЕМЕЛЬЕ\n
2101464868	owner	Dirkfried
2101464868	members	
2102810782	members	
2102810783	owner	KFC29
2102810783	members	
2102810784	owner	KFC29
2102810784	members	
2102810785	members	
2102810785	owner	KFC29
2091444059	material	wood
2091444060	display_text	= = = = = = = = = = = = =\nSOLARCOLD LAKE HOUSE\n= = = = = = = = = = = = =\nWelcome, traveller. I know my architecture is minimalist. But I also hope it's cosy.
2091444060	material	wood
2102810786	owner	KFC29
2102810786	members	
2102810787	owner	KFC29
2102810787	members	
2003168522	active	
2102810788	owner	KFC29
2102810788	members	
2102810789	owner	KFC29
2102810789	members	
2102810790	owner	KFC29
2003168522	channel	
2003168522	supply	
2003168522	demand	
2003168523	owner	bobo1234
2003168523	radius	5
2102810790	members	
2003168524	owner	bobo1234
2003168524	station_name	war ship
2003168524	station_network	bobo1234
2003168524	nodename	travelnet:travelnet
2102810791	owner	KFC29
2102810791	members	
2102810792	owner	KFC29
2102810792	members	
2102810793	owner	KFC29
2102810793	members	
2102810794	owner	KFC29
2102810794	members	
2102810795	owner	KFC29
2102810795	members	
2102810796	members	
2104217020	owner	Inky
9678370	owner	AnjoDasSombra
2104217020	in_item	currency:minegeld
2104217020	in_count	5
2102810796	owner	KFC29
2102810797	owner	KFC29
2102810797	members	
2099577480	station_network	p_int
2099577480	nodename	travelnet:travelnet_white
2099577480	owner	marghl
2099577480	station_name	Sidebridge NW
2099577481	owner	marghl
2099577481	dug	4422
2099577481	enabled	1
2102810798	owner	KFC29
605925963	members	gameit2
2102810798	members	
2102810799	owner	KFC29
2104217020	out_item	mobs:shears
2104217020	out_count	1
2102810799	members	
2102810800	owner	KFC29
2102810800	members	
2102810801	owner	KFC29
2102810801	members	
2102810802	out_item	bow:arrow
1794328885	owner	nacmop
1794328885	members	
2102810802	out_count	1
27116622	owner	chi
27116623	members	
1814911606	active	
1814911606	channel	switching_station(-105,7001,-79)
1814911606	supply	
9678369	owner	AnjoDasSombra
1814911606	demand	
2100801693	owner	Justice
2100801693	members	
2100404841	owner	BuckarooBanzai
2100404841	priv	protect_streets
2100404842	owner	BuckarooBanzai
2100404842	priv	protect_streets
2100404843	owner	BuckarooBanzai
2100404843	priv	protect_streets
2100404844	owner	BuckarooBanzai
2100404844	priv	protect_streets
2100801694	owner	Justice
2100801694	members	Kurtweeb
2100801695	owner	Justice
2100801695	members	Rebekah DanielBoone Kurtweeb
2100404846	burn_time	90306
2100404846	structure_accumulated_badness	0
2100404847	owner	Rabbit1
2100404847	members	pleeber
2100404848	owner	Rabbit1
2100404848	members	
2100404849	owner	Rabbit1
2100404849	members	pleeber
2100404850	owner	Rabbit1
2100404850	members	pleeber
2100404851	display_text	#0\n#0\n#0\n#0 Rabbit1
2100404851	material	steel
2100404852	display_text	#0\nUSS PAUL S J\n1916-1969\nDedication Plate\nMarch 15 2019
2100404852	material	steel
2100404853	owner	Rabbit1
2100404853	radius	11
2100404854	demand	
2104217020	stock	0
2104217021	out_item	mobs:shears
2104217021	out_count	1
2104217021	stock	0
2104217021	type	smartshop
2104217021	owner	Inky
2104217021	in_item	currency:minegeld_5
2104217021	in_count	1
2104217022	out_count	1
2104217022	stock	0
2104217022	type	smartshop
2104217022	owner	Inky
2104217022	in_item	currency:minegeld
2104217022	in_count	5
2100404854	active	
9678370	members	
2100404854	channel	
2100404854	supply	
2100404855	active	
1543416721	owner	BernieB
27116625	members	
2100404855	channel	switching_station(-16,8146,-29)
2100404855	supply	
2100404855	demand	
2100404856	display_text	Drive Locked\n \nby CJW,jackb\nand Rabbit1\n\n
2100404856	channel	lcd
2100404857	display_text	\n\n\nNo Smegheads\n\n
2100404857	channel	lcd3
2100404858	display_text	GO_up\nGO_east\nGO_north\nGO_west\nGO_south\nGO_down
9678376	owner	AnjoDasSombra
2100404858	channel	lcd2
2100404859	display_text	Avast, \nYe scurvy \n dogs!\n Prepare to \nbe boarded!\n
27116631	members	
27116632	owner	chi
2100404859	channel	lcd4
2100801696	members	
2100801696	owner	Justice
1923879726	members	
1923879726	owner	Peanut
2100801697	owner	Justice
2100801697	members	Kurtweeb
2102810802	stock	775
2102810802	owner	KFC29
2097830912	owner	hihihihioooo
1543416721	members	
2097830912	members	
2097830913	owner	hihihihioooo
1543416722	owner	BernieB
1543416722	station_name	Bernies moon
1543416722	station_network	net1
1543416722	nodename	travelnet:travelnet
2097830913	members	
2097830914	owner	hihihihioooo
2097830914	members	
2097830916	owner	kensi
2097830916	members	
2097830917	owner	Pter_Parker
2097830917	members	
2097830918	owner	Pter_Parker
2097830918	members	
1803314902	owner	WackeyHunter16
1803314902	members	
1803314903	owner	WackeyHunter16
1803314903	members	
1803314904	members	
1803314904	owner	WackeyHunter16
1803314905	owner	WackeyHunter16
1803314905	members	
2097830919	owner	Pter_Parker
2097830919	members	
2097830920	owner	Pter_Parker
2097830920	members	
2097830921	owner	Pter_Parker
2097830921	members	
2097830922	owner	Pter_Parker
2097830922	members	
2097830923	owner	Pter_Parker
2097830923	members	
2097830924	owner	Pter_Parker
2097830924	members	
2097830925	owner	Pter_Parker
2097830925	members	
9678431	owner	AnjoDasSombra
2099350750	owner	ZedekThePD
2099350750	members	
2099350751	owner	ZedekThePD
1803314908	owner	WackeyHunter16
1803314908	station_name	Olympus Top
1803314908	station_network	net1
1803314908	nodename	travelnet:travelnet
1803314909	owner	WackeyHunter16
1803314909	members	
2099350751	members	
2099350752	owner	ZedekThePD
1888102223	priv	protect_streets
27116622	members	
1888102223	owner	BuckarooBanzai
2099350752	members	
2099350753	owner	ZedekThePD
1803314910	owner	WackeyHunter16
1803314910	members	
1803314911	owner	WackeyHunter16
1803314911	members	
1803314912	owner	WackeyHunter16
1803314912	members	
2099350753	members	
1960267178	owner	Zentro
1960267178	members	
1960267179	owner	Zentro
1960267179	station_name	Moon
1960267179	station_network	Klotz
1960267179	nodename	travelnet:travelnet
1960267180	owner	Zentro
1960267180	members	
1960267181	owner	Zentro
1960267181	members	
1960267182	active	
1960267182	channel	switching_station(3767,5242,-253)
1960267182	supply	
1960267182	demand	
1960267183	supply	
2099350754	owner	ZedekThePD
2099350754	members	
2092334073	owner	Peanut
2092334073	members	
2092334074	owner	Peanut
2092334074	members	
2092334075	owner	Peanut
2092334075	members	
2092334076	owner	Peanut
9678376	members	
2092334076	members	
2098432325	owner	BuckarooBanzai
2102810802	type	fancyvend
2102810802	in_item	currency:minegeld
2102810802	in_count	1
2102810803	out_item	mobs:egg
2085569978	owner	himanss
2085569978	station_name	moonb1
2104217022	out_item	mobs:net
2104217023	out_count	1
2104217023	stock	0
2104217023	type	smartshop
2104217023	owner	Inky
2104217023	in_item	currency:minegeld_5
2104217023	in_count	1
2092334077	owner	Peanut
2102867704	color	blue
2102867704	name	Betting site
2102867704	category	
2085569978	station_network	himanss-rs
2085569978	nodename	travelnet:travelnet
2092334077	members	
2092334078	owner	Peanut
1997787782	material	wood
1997787782	display_text	server\n*** Baobab Nation ***\n85.168.17.100 port 30001\n \nForum\nhttp://baobab-land.forumactif.com/\n
1997787783	owner	GamePlayer
1997787783	members	
2098432325	members	
2098432326	owner	BuckarooBanzai
2098432326	members	
2092334078	members	
2098432327	owner	BuckarooBanzai
2098432327	members	
2098432328	owner	BuckarooBanzai
2098432328	members	
2099350755	owner	ZedekThePD
556763229	members	
2099350755	members	
1954630092	priv	protect_streets
1954630092	owner	BuckarooBanzai
1954630093	owner	BuckarooBanzai
1954630093	priv	protect_streets
2104217023	out_item	mobs:net
2104217024	stock	0
2104217024	type	smartshop
2104217024	owner	Inky
2099350756	display_text	#1MISC
1923879733	owner	Peanut
1923879733	members	
1923879734	owner	Peanut
1923879734	members	
1923879735	owner	Peanut
1923879735	members	
2099350756	material	wood
2098432331	owner	BuckarooBanzai
2098432331	members	
2098432332	owner	BuckarooBanzai
2098432332	members	
2098432333	owner	BuckarooBanzai
1218510551	owner	tot3
2098432333	members	
2098432334	owner	BuckarooBanzai
2098432334	members	
2003562044	owner	Peanut
2003562044	members	
2099350757	display_text	MISC COBBLE\nAND STONE
2099350757	material	wood
2099350758	display_text	#aDYES
1218510552	members	
2099350758	material	wood
2099350759	display_text	COBBLESTONE\n#2TAKE AS NEEDED
2099350759	material	wood
2098845652	owner	mantria
2098845652	station_name	Home (HiFi City)
2098845652	station_network	io
2098845652	nodename	travelnet:travelnet
2099350760	display_text	CHEST STUFF
2099350760	material	wood
2102867704	url	https://pandorabox.io/
1218510553	members	
2102867704	owner	TK423
2102867704	icon	dollar-sign
2102867705	owner	TK423
2102867705	members	
2104217024	in_item	currency:minegeld
2104217024	in_count	5
2104217024	out_item	fireflies:bug_net
2102810803	out_count	25
2102810803	stock	0
2102810803	owner	KFC29
2102810803	type	fancyvend
2102810803	in_item	currency:minegeld
2102810803	in_count	1
2104217024	out_count	1
2104217025	type	smartshop
2104217025	owner	Inky
27116623	owner	chi
2104217025	in_item	currency:minegeld_5
27116625	owner	chi
2104217025	in_count	1
2098207931	owner	TerPomo
2098207931	members	
2098207932	owner	TerPomo
2098207932	members	
2098207933	owner	TerPomo
2098207933	members	
2104217025	out_item	fireflies:bug_net
2104217025	out_count	1
2102079856	active	
2102079856	channel	
27116631	owner	chi
27116632	members	
2102079856	supply	
2102079856	demand	
2102079857	owner	pale_eyez
2102079857	members	
1312386246	display_text	\n\nAndrew\nKaufman MD\n\n
1312386246	material	steel
1312386247	display_text	\n\nWho?
1312386247	material	steel
2104217025	stock	0
2104217026	in_count	5
2104217026	out_item	protector:protect
2102079858	owner	pale_eyez
2102079858	members	
2100801702	owner	Justice
2100801702	members	
2100801703	members	
2099577508	display_text	off\nSwitch OFF\nload\ntechnic:copper_coil\ninterrupt\nSwitch OFF
2099577508	channel	mon
2099577509	display_text	off\nSwitch OFF\nload\ntechnic:copper_coil\ninterrupt\nSwitch OFF
2102867710	owner	Peanut
2102867710	members	
2102867711	owner	Peanut
2102867711	members	
2102867712	members	
2102867712	owner	Peanut
2102867713	owner	Peanut
2099577509	channel	mon
2099577510	display_text	er_wire\ninterrupt\nload\nbasic_materials:copp\ner_wire\ndigiline
2099577510	channel	mon
2099577511	display_text	interrupt\niter\nbasic_materials:empt\ny_spool\ndigiline\nDETECT
2105354203	owner	Lucky
2092334107	owner	pipo
2092334107	members	BuckarooBanzai
2102867713	members	
2102867714	owner	Peanut
2102867714	members	
2102867715	owner	Peanut
2099577511	channel	mon
2100801703	owner	Justice
2092334108	owner	pipo
2092334108	members	
2092334109	owner	pipo
2092334109	members	BuckarooBanzai
2092334110	owner	LegendaryGriefer
2092334110	members	
2092334111	owner	LegendaryGriefer
2092334111	members	
2100801704	owner	Justice
2100801704	members	
2100801705	members	
1960267183	demand	
1960267183	active	
2092334112	display_text	 \n#a cat \n \n#9 cat food\n
2092334112	material	wood
2092334113	display_text	 \n#a horse\n \n#9 horse food\n
2092334113	material	wood
2100801705	owner	Justice
2100801706	owner	Justice
2100801706	members	
2100801707	members	
1960267183	channel	switching_station(3768,5244,-255)
2100801707	owner	Justice
2100801708	owner	Justice
2100801708	members	
2100801709	owner	Justice
2100801709	members	
2102867715	members	
2102867716	owner	Peanut
2098432364	owner	BuckarooBanzai
2098432364	members	
2098432365	owner	BuckarooBanzai
809175372	owner	Thailand
2098432365	members	
9678431	members	
345550914	owner	Hydrabi
2102867716	members	
2099577512	display_text	tic_sheet\ninterrupt\nload\nbasic_materials:plas\ntic_sheet\ndigiline
2099577512	channel	mon
2105354203	members	
1715895043	channel	switching_station(73,7001,-29)
1715895043	supply	
1715895043	demand	
556763229	owner	JoJo
1715895043	active	
2099205935	owner	Lemmum
2099205935	members	
2105354204	owner	Lucky
809175373	members	
2105354204	members	
2105354205	owner	Lucky
2105354205	members	
1945642471	owner	Yaofyr
1945642471	members	
2102867717	display_text	
9678450	members	
9678451	owner	AnjoDasSombra
1945642472	owner	Yaofyr
1945642472	members	
1945642473	members	
2102867717	channel	
2105354206	owner	Lucky
2105354206	members	
2105354207	owner	Lucky
1945642473	owner	Yaofyr
809175374	members	
2105354207	members	
2105354208	owner	Lucky
2105354208	members	
2105354209	members	
2105354209	owner	Lucky
2105354210	owner	Lucky
1312386248	display_text	\n\nThomas\nCowan MD
1312386248	material	steel
2098845679	station_network	net1
2098845679	nodename	travelnet:travelnet_white
1935756890	owner	Thailand
1935756890	members	
1935756891	owner	Thailand
1935756891	members	
1935756892	enabled	1
1935756892	owner	Thailand
2098845679	owner	Obot01
2098845679	station_name	Home of Agent
1312386249	owner	00110001001001
2105354210	members	
1935756892	dug	3722
1935756893	owner	Thailand
1935756893	dug	3400
1935756893	enabled	1
1312386249	members	
2100404870	owner	BuckarooBanzai
2104217026	out_count	1
2104217026	stock	0
2104217026	type	smartshop
2104217026	owner	Inky
2104217026	in_item	currency:minegeld
2099205944	owner	Fixinsec
2099205944	members	
2099205945	owner	Fixinsec
2099205945	members	
2099205946	owner	Fixinsec
2099205946	members	
2099205947	owner	Fixinsec
2099205947	members	
2091444099	material	wood
2091444099	display_text	\nIRON
2091444100	display_text	\nZINC
2091444100	material	wood
2091444101	display_text	\nTIN
2091444101	material	wood
2091444102	display_text	\nMITHRIL
2091444102	material	wood
2091444103	display_text	\nGOLD
2091444103	material	wood
2091444104	display_text	\nSILVER
2091444104	material	wood
2091444105	display_text	\nDIAMOND
2091444105	material	wood
1946284178	owner	UncleSam
1946284178	priv	protect_streets
1218510551	members	
1218510552	owner	tot3
1218510553	owner	tot3
2091444106	display_text	\nMESE
2091444106	material	wood
2091444107	material	wood
2091444107	display_text	
2091444108	display_text	
2091444108	material	wood
2099205948	owner	Fixinsec
2099205948	members	
2099205949	owner	Fixinsec
2099205949	members	
2104217027	stock	0
2104217027	type	smartshop
2104217027	owner	Inky
809175372	members	
2100404870	station_name	Dome thing
2104217027	in_item	currency:minegeld_5
2104217027	in_count	1
809175373	owner	Thailand
809175374	owner	Thailand
2104217027	out_item	protector:protect
2104217027	out_count	1
2104217028	in_count	5
2104217028	out_item	bucket:bucket_empty
2104217028	out_count	5
2104217028	stock	51
2031177168	owner	1616GOD
2104217028	type	smartshop
795684442	owner	Thailand
2031177168	members	
2046409913	owner	axle
2104217028	owner	Inky
2104217028	in_item	currency:minegeld
2104217029	in_item	currency:minegeld_5
2104217029	in_count	1
2104217029	out_item	bucket:bucket_empty
2104217029	out_count	5
2104217029	stock	51
2104217029	type	smartshop
2104217029	owner	Inky
2100404870	station_network	city1k
345550914	members	
2104217030	out_count	2
2104217030	stock	21
2104217030	type	smartshop
2104217030	owner	Inky
2104217030	in_item	currency:minegeld
2104217030	in_count	4
2104217030	out_item	default:chest
1874613304	owner	UncleSam
1874613304	members	
1874613305	owner	UncleSam
1874613305	members	
1874613306	owner	UncleSam
2100404870	nodename	travelnet:travelnet_blue
696259646	owner	Mythos
2104217031	stock	21
2104217031	type	smartshop
1874613306	members	
897482646	members	
897482647	owner	Thailand
897482647	station_network	Thailand-21000/-18000
1874613307	owner	UncleSam
1874613307	members	
1218510577	owner	tot3
897482651	station	21000/-18000
897482651	index	25
897482651	color	green
1218510578	members	
2104217031	owner	Inky
2104217031	in_item	currency:minegeld
2079790944	owner	I-did-not
2104217031	in_count	4
2104217031	out_item	default:chest
1218510579	owner	tot3
1218510580	members	
2083138264	supply	
1218510582	members	
1218510583	members	
1218510584	owner	tot3
1218510585	owner	tot3
1218510586	members	
1218510587	owner	tot3
1218510588	members	
2083138264	demand	
2083138264	active	
2083138264	channel	switching_station(501,44,-1446)
2083138265	owner	chi
2083138265	radius	10
795684443	station_name	14.000 / - 1.000 Intersection
795684443	nodename	travelnet:travelnet
2079790944	members	
2079790945	owner	I-did-not
2079790945	members	
2104217031	out_count	2
1673585554	owner	Thailand
1673585554	members	
1673585555	owner	Thailand
1673585555	members	
1673585556	nodename	travelnet:travelnet
1673585556	owner	Thailand
1673585556	station_name	10.000 / - 3.000 Hub
1673585556	station_network	Thailand-10000/-3000
1180756481	owner	6r1d
1180756482	members	
1673585557	nodename	travelnet:travelnet
1673585557	owner	Thailand
1673585557	station_name	10.000 / -2.000 Hub
1673585557	station_network	Thailand-10000/-2000
1673585558	owner	Thailand
1673585558	station_name	10.000 / - 1.000 Hub
1673585558	station_network	Thailand-10000/-1000
1673585558	nodename	travelnet:travelnet
1673585559	station_network	Thailand-11000/-1000
1673585559	nodename	travelnet:travelnet
1673585559	owner	Thailand
696259646	members	
1673585559	station_name	11.000 / - 1.000 Hub
1673585560	owner	Thailand
1673585560	station_name	- 12.000 / - 1.000 Hub
1673585560	station_network	Thailand-12000/-1000
1673585560	nodename	travelnet:travelnet
1673585561	owner	Thailand
1673585561	station_name	- 13.000 / - 1.000 Hub
1673585561	station_network	Thailand-13000/-1000
1673585561	nodename	travelnet:travelnet
1673585562	nodename	travelnet:travelnet
2046409913	station_name	tower link
1874613308	members	
1874613308	owner	UncleSam
2046409913	station_network	net1
2046409913	nodename	travelnet:travelnet
2104217032	in_count	5
2104217032	out_item	basic_materials:padlock
1218510577	members	
2104217032	out_count	2
1218510578	owner	tot3
1218510579	members	
1218510580	owner	tot3
2104217032	stock	123
2104217032	type	smartshop
2104217032	owner	Inky
2104217032	in_item	currency:minegeld
2046409914	owner	axle
2046409914	station_name	home base
2046409914	station_network	net1
1218510582	owner	tot3
1218510583	owner	tot3
1218510584	members	
1218510585	members	
2046409914	nodename	travelnet:travelnet
9678450	owner	AnjoDasSombra
9678451	members	
1673585562	owner	Thailand
1673585562	station_name	- 14.000 / - 1.000 Hub
1673585562	station_network	Thailand-14000/-1000
1673585563	station_name	- 15.000 / - 1.000 Hub
1218510586	owner	tot3
1673585563	station_network	Thailand-15000/-1000
1673585563	nodename	travelnet:travelnet
1218510587	members	
1673585563	owner	Thailand
1218510588	owner	tot3
1218510589	owner	tot3
1218510590	owner	tot3
1218510591	owner	tot3
1218510592	members	
1673585564	nodename	travelnet:travelnet
1673585564	owner	Thailand
1673585564	station_name	16.000 / - 1.000 Hub
1673585564	station_network	Thailand-16000/-1000
1673585565	owner	Thailand
1673585565	station_name	17.000 / - 1.000 Hub
1673585565	station_network	Thailand-17000/-1000
897482646	owner	Thailand
897482647	nodename	travelnet:travelnet
897482647	station_name	21.000 / -18.000 Intersection
1141245258	owner	JustJust
1673585565	nodename	travelnet:travelnet
2046409915	owner	axle
2046409915	station_name	home 
2046409915	station_network	net1
2046409915	nodename	travelnet:travelnet
2046409916	owner	obo_melter
2046409916	station_name	Dads
2046409916	station_network	net1
795684442	members	
897482651	line	21000
897482651	owner	Thailand
1874613310	owner	UncleSam
1874613310	members	
1874613311	members	
795684443	owner	Thailand
795684443	station_network	Thailand-14000/-1000
2046409916	nodename	travelnet:travelnet
1679846819	owner	SwissaplS
1679846819	dug	0
1679846819	enabled	0
1679846820	owner	SwissaplS
809175400	owner	Thailand
1679846820	dug	0
1141090591	members	
1679846820	enabled	0
1679846821	owner	SwissaplS
1679846821	dug	0
1679846821	enabled	0
1679846822	dug	0
1719452075	owner	spider
1017709016	station_network	private
1017709016	owner	T4im
1218510589	members	
1218510590	members	
1218510591	members	
1218510592	owner	tot3
1679846822	enabled	0
1679846822	owner	SwissaplS
1679846823	owner	SwissaplS
1679846823	dug	0
1679846823	enabled	0
1679846824	dug	0
1679846824	enabled	0
1679846824	owner	SwissaplS
2104217033	type	smartshop
2104217033	owner	Inky
1180756481	members	
1180756482	owner	6r1d
1679846825	dug	0
1679846825	enabled	0
1679846825	owner	SwissaplS
1719452075	members	
1719452076	owner	spider
1719452076	members	
1719452077	burn_time	83327
1679846826	owner	SwissaplS
1141245258	members	
1679846826	dug	0
1679846826	enabled	0
1679846827	owner	SwissaplS
1679846827	dug	0
1679846827	enabled	0
2104217033	in_item	currency:minegeld_5
2104217033	in_count	1
2104217033	out_item	basic_materials:padlock
2104217033	out_count	2
2104217033	stock	123
1141090591	owner	Energy
2104217034	type	smartshop
2104217034	owner	Inky
2104217034	in_item	currency:minegeld
2104217034	in_count	5
2104217034	out_item	anvil:anvil
2104217034	out_count	1
2104217034	stock	76
1679846828	owner	SwissaplS
1017709016	nodename	travelnet:travelnet
1017709016	station_name	private vacation asteroid
1679846828	dug	0
1679846828	enabled	0
1679846829	owner	SwissaplS
1679846829	dug	0
1679846829	enabled	0
1679846830	owner	SwissaplS
1679846830	dug	0
2104217035	stock	76
2104217035	type	smartshop
2104217035	owner	Inky
2104217035	in_item	currency:minegeld_5
2104217035	in_count	1
1679846830	enabled	0
1679846831	owner	SwissaplS
2104217035	out_item	anvil:anvil
2104217035	out_count	1
2104217036	in_item	currency:minegeld
2104217036	in_count	5
2104217036	out_item	anvil:hammer
1679846831	dug	0
1679846831	enabled	0
1679846832	owner	SwissaplS
1679846832	dug	0
1679846832	enabled	0
2104217036	out_count	1
2104217036	stock	0
2104217036	type	smartshop
2104217036	owner	Inky
1719452077	structure_accumulated_badness	0
1719452078	burn_time	83711
1719452078	structure_accumulated_badness	0
1719452079	owner	spider
809175400	members	
1719452079	radius	9
1719452080	owner	spider
1719452080	members	
2104217037	type	smartshop
1954630129	owner	BuckarooBanzai
1954630129	priv	protect_streets
2104217037	owner	Inky
2104217037	in_item	currency:minegeld_5
2104217037	in_count	1
2084617032	display_text	#0 UP - #4Off\n#0 DOWN - #2On
2084617032	material	wood
2084617033	display_text	#0 Remove lever to allow auto-fuel
2084617033	material	wood
2084617034	display_text	#0 Area 22-1 M\n#8 Main Plastic automation
2084617034	material	wood
2084617035	display_text	Up\n
2084617035	material	wood
2084617036	display_text	destory evrething or be a fucker
2084617036	material	wood
2084617037	owner	XQ22
2104217037	out_item	anvil:hammer
2104217037	out_count	1
2104217037	stock	0
2084617037	members	
2104217038	type	smartshop
1719452081	owner	spider
1719452081	members	
1719452082	owner	spider
2100431096	owner	ANNIKA2
2100431096	members	
1719452082	members	
1719452083	owner	spider
1719452083	members	
1719452084	owner	spider
1719452084	members	
1719452085	members	
1719452085	owner	spider
1719452086	owner	spider
1719452086	members	
1719452087	owner	spider
1719452087	radius	3
1719452088	owner	spider
1719452088	members	
1719452089	owner	spider
1719452089	dug	1977
1719452089	enabled	0
1719452090	enabled	0
2101464891	owner	Peanut
2101464891	members	
2101464892	owner	Peanut
2101464892	members	
1719452090	owner	spider
1719452090	dug	1986
1719452091	owner	spider
1719452091	dug	2044
1719452091	enabled	0
1719452092	owner	spider
1719452092	dug	2038
1719452092	enabled	0
1719452093	enabled	0
1719452093	owner	spider
1719452093	dug	2040
2101464893	owner	Peanut
2101464893	members	
2101464894	owner	Peanut
2101464894	members	
2104217038	owner	Inky
2104217038	in_item	currency:minegeld
2104217038	in_count	5
951192964	owner	SimonSays
951192965	owner	SimonSays
2104217038	out_item	throwing:bow_steel
2104217038	out_count	1
2104217038	stock	0
2104217039	in_count	1
1672498185	active	
1672498185	channel	switching_station(1005,5256,-601)
1672498185	supply	
1672498185	demand	
1672498186	enabled	1
1672498186	owner	locko
1672498186	dug	4364
1672498187	dug	4374
1672498187	enabled	1
1672498187	owner	locko
1672498188	owner	locko
1672498188	dug	0
2104217039	out_item	throwing:bow_steel
2104217039	out_count	1
2084617041	display_text	#f Rack VIII:\n#8 misc.
2084617041	material	wood
2084617042	display_text	#f Rack VII:\n#8 Metals &c.
2081466380	owner	SX
1672498188	enabled	0
2081466380	members	
1672498189	owner	locko
1672498189	dug	4375
1672498189	enabled	1
2081466381	members	
2104217039	stock	0
2104217039	type	smartshop
2104217039	owner	Inky
2104217039	in_item	currency:minegeld_5
2104217040	in_item	currency:minegeld
2104217040	in_count	5
2081466381	owner	SX
2081466382	owner	SX
2081466382	members	
2081466383	members	
2081466383	owner	SX
2084617042	material	wood
2063814433	owner	BernieB
2104217040	out_item	throwing:arrow
2104217040	out_count	5
2104217040	stock	44
2084617043	display_text	#f Rack VI:\n#8 Shop stuff
2084617043	material	wood
2084617044	display_text	#f Rack V:\n#8 Building blocks
2084617044	material	wood
2084617045	display_text	#0 Area 22-1\n#8 Plastic Automation centre
2084617045	material	wood
2104217040	type	smartshop
2104217040	owner	Inky
2104217041	stock	44
2063814433	members	
2104217041	type	smartshop
2104217041	owner	Inky
2104217041	in_item	currency:minegeld_5
2104217041	in_count	1
2104217041	out_item	throwing:arrow
2104217041	out_count	5
2104217042	out_count	1
2104217042	stock	0
1672498190	owner	locko
1672498190	dug	4357
1672498190	enabled	1
1672498191	owner	locko
1672498191	members	
2104217042	type	smartshop
1874613311	owner	UncleSam
2102810866	owner	KFC29
2102810866	members	
2102810867	owner	KFC29
2102810867	members	
2102810868	owner	KFC29
2102810868	members	
2102810869	nodename	travelnet:travelnet_green
1672498192	owner	locko
2102810869	owner	KFC29
2102810869	station_name	main station
2102810869	station_network	Power System
2102810870	station_network	Shop
2098207960	active	
2098207960	channel	switching_station(4381,5,502)
2098207960	supply	
2098207960	demand	
2098207961	owner	TerPomo
2098207961	members	
1672498192	radius	6
1672498193	enabled	1
1672498193	owner	locko
1672498193	dug	4364
1672498194	enabled	1
1672498194	owner	locko
1672498194	dug	4362
2098207962	owner	TerPomo
2098207962	members	
2098207963	owner	TerPomo
2098207963	members	
2102810870	nodename	travelnet:travelnet_dark_green
2102810870	owner	KFC29
2102810870	station_name	main station
2102810871	owner	KFC29
2102810871	station_name	main station
2102810871	station_network	Tube System
2102810871	nodename	travelnet:travelnet_orange
2102810872	owner	KFC29
2102810872	members	
2102810873	owner	KFC29
2102810873	station_name	main station
1672498195	owner	locko
1672498195	dug	4359
1672498195	enabled	1
2102810873	station_network	Tower
2102810873	nodename	travelnet:travelnet
2102810874	nodename	travelnet:travelnet_red
2102810874	owner	KFC29
2102810874	station_name	main station
2102810874	station_network	Player
2104217042	owner	Inky
1672498196	owner	locko
1672498196	dug	4335
1672498196	enabled	1
2104217042	in_item	currency:minegeld
2104217042	in_count	40
2104217042	out_item	multitools:multitool_diamond
2104217043	type	smartshop
2104217043	owner	Inky
2104217043	in_item	currency:minegeld_5
2104217043	in_count	8
2104217043	out_item	multitools:multitool_diamond
2104217043	out_count	1
2104217043	stock	0
2104217044	stock	14
2104217044	type	smartshop
2104217044	owner	Inky
2104217044	in_item	currency:minegeld
2104217044	in_count	3
2104217044	out_item	ropes:wood1rope_block
2104217044	out_count	1
71251589	owner	SX
71251590	members	
2104217045	out_count	1
2104217045	stock	14
2104217045	type	smartshop
2104217045	owner	Inky
2104217045	in_item	currency:minegeld
2104217045	in_count	3
2104217045	out_item	ropes:wood1rope_block
2104217046	stock	0
2104217046	type	smartshop
2104217046	owner	Inky
2104217046	in_item	currency:minegeld
2104217046	in_count	5
2104217046	out_item	ropes:ropesegment
2091921104	owner	policia
2091921104	members	robin vicccctor
1895024308	owner	Thailand
1895024308	members	
2091921105	owner	policia
2091921105	members	robin vicccctor
1827145110	owner	Peanut
1827145110	members	
1895024309	enabled	0
1827145111	members	
951192964	members	
951192965	members	
1827145111	owner	Peanut
1827145112	owner	Peanut
1827145112	members	
1827145113	owner	Peanut
1827145113	members	
1827145114	owner	Peanut
1827145114	members	
1827145115	owner	Peanut
1827145115	members	
2091921106	owner	policia
1895024309	owner	Thailand
1895024309	dug	-1
2091921106	members	robin vicccctor
2091921107	members	robin vicccctor
2091921107	owner	policia
2104217046	out_count	25
2104217047	in_item	currency:minegeld_5
2104217047	in_count	1
2104217047	out_item	ropes:ropesegment
2104217047	out_count	25
2104217047	stock	0
2104217047	type	smartshop
2104217047	owner	Inky
1827145118	owner	Peanut
1827145118	members	
2076113663	owner	Why-did-i
2076113663	members	
2076113664	owner	Why-did-i
2076113664	members	
71251589	members	
71251590	owner	SX
2076113665	active	
2076113665	channel	
2076113665	supply	
2076113665	demand	
2076113666	owner	Why-did-i
2076113666	members	
2076113667	members	
2076113667	owner	Why-did-i
2076113668	owner	Why-did-i
2076113668	members	
2098207986	owner	TerPomo
2098207986	members	
2098207987	owner	TerPomo
2098207987	members	
2100431102	owner	Stefanie
2100431102	members	
2100431103	owner	Stefanie
2100431103	station_name	Wüstenstein
2100431103	station_network	Arbeit
2100431103	nodename	travelnet:travelnet
1904619372	priv	protect_streets
1904619372	owner	SX
1904619373	owner	SX
2105503013	owner	ProKillerB
2105503013	members	Zombiekiller123
1904619373	priv	protect_streets
2104097659	owner	I-did-not
2104097659	station_name	Home
2104097659	station_network	net1
2104097659	nodename	travelnet:travelnet
2104097660	owner	I-did-not
2104097660	members	
2104097661	owner	I-did-not
2104097661	members	
1530402661	owner	kelci
1530402661	members	
2097632781	owner	Mythos
2097632781	members	
2076092160	owner	sean
2076092160	members	
2076092161	members	
2076092161	owner	sean
1782180545	owner	Piranika
1782180545	members	
1152834195	owner	thomas18F
1152834196	members	
1152834197	owner	thomas18F
1904619374	owner	SX
1904619374	priv	protect_streets
1904619375	owner	SX
1904619375	priv	protect_streets
2103860071	members	
2103860071	owner	ludwig-a
2103860072	owner	ludwig-a
2103860072	members	
2103860073	owner	ludwig-a
2103860073	members	
2103860074	owner	ludwig-a
1904619376	owner	SX
2103860074	members	
1904619376	priv	protect_streets
2104217057	members	xercyst
2104217057	owner	JRPete
2104217058	in_item	currency:minegeld_cent_25
2104217058	in_count	2
2104217058	out_item	wine:glass_wine
2104217058	out_count	1
2104217058	stock	69
2104217058	type	smartshop
2104217058	owner	Inky
2104217059	out_count	1
2104217059	stock	77
2104217059	type	smartshop
2104217059	owner	Inky
2104217059	in_item	currency:minegeld_cent_25
2104217059	in_count	2
2104217059	out_item	wine:glass_cider
2104217060	out_count	4
2104217060	stock	1
2104217060	type	smartshop
1152834195	members	
1152834196	owner	thomas18F
2104217060	owner	Inky
2104217060	in_item	currency:minegeld
1152834197	members	
2104217060	in_count	1
2104217060	out_item	currency:minegeld_cent_25
1642268022	owner	LibrePower
1642268022	priv	protect_streets
2104217061	in_count	1
2104217061	out_item	currency:minegeld_cent_25
2104217061	out_count	4
2104217061	stock	1
2104217061	type	smartshop
2104217061	owner	Inky
2104217061	in_item	currency:minegeld
1585123118	owner	Peanut
1585123118	members	
1585123119	owner	Peanut
1585123119	members	
899191282	members	
2035460293	owner	I_Love_You
959422602	index	134
2104436439	material	wood
2104436439	display_text	\n\n#4 Piro Island\n#1 Restaurant
959422602	color	
2035460293	members	
2035460294	station_network	Love NET
2035460294	nodename	travelnet:travelnet
2035460294	owner	I_Love_You
2035460294	station_name	Shop?
2035460295	owner	I_Love_You
2035460295	members	
959422603	index	129
959422603	color	
2104436440	type	fancyvend
2035460297	owner	I_Love_You
2035460297	members	
1672542989	owner	Keroppie
2035460298	owner	I_Love_You
2035460298	members	
1672542989	members	
1672542990	owner	Keroppie
1672542990	members	
1672542991	owner	Keroppie
2035460299	owner	I_Love_You
2035460299	members	
1672542991	members	
2035460303	owner	I_Love_You
2035460303	members	
2035460304	owner	I_Love_You
2035460304	members	
656324197	active	
2035460305	owner	I_Love_You
2035460305	members	
1672542992	owner	Keroppie
2104436440	in_item	currency:minegeld_5
2104436440	in_count	1
1672542992	members	
2104436440	out_item	default:jungletree
1651794336	members	
2104707063	owner	ny
2104707063	members	
2104217078	category	
2104217078	url	
2104217078	owner	JRPete
2104217078	icon	leaf
2104217078	color	green
1651794336	owner	chuche952
2104217078	name	Cactus Farm
2104217079	type	smartshop
2104217079	owner	Inky
2104217079	in_item	currency:minegeld
2098432460	owner	BuckarooBanzai
2098432460	members	
2098432461	members	
2098432461	owner	BuckarooBanzai
959422602	name	c.1
959422602	owner	SwissalpS
959422603	owner	SwissalpS
2104217079	in_count	5
959422603	name	b.1
2104217079	out_item	map:mapping_kit
2104217079	out_count	1
2104217079	stock	0
1672543000	owner	Keroppie
1672543000	members	
2098208016	nodename	travelnet:travelnet
2098208016	owner	AutoSarant
2098208016	station_name	Desert
2098208016	station_network	net1
2104217080	stock	0
2076092184	owner	sean
2076092184	members	
1672543001	owner	Keroppie
1672543001	members	
2104217080	type	smartshop
2104217080	owner	Inky
2104217080	in_item	currency:minegeld
2104217080	in_count	5
2076092185	owner	sean
2076092185	members	
2076092186	failcount	
2076092186	name	
2076092186	time	300
2076092186	owner	sean
2076092186	description	
2076092186	successcount	
2076092187	owner	sean
2076092187	members	
2076092188	owner	sean
2076092188	members	
2076092189	material	wood
2076092189	display_text	HV
2104217080	out_item	map:mapping_kit
2104217080	out_count	1
2076092190	display_text	MV\n
2076092190	material	wood
2076092191	display_text	Quest! Earn diamonds! Lavaorbs! Mese! WIP Rent-a-Sword there --->
1814911705	channel	screen
1814911705	text	Toggling fertiliser port.
1814911706	active	
1814911706	channel	switching_station(-75,7001,-19)
1814911706	supply	
1814911706	demand	
2076092191	material	wood
2076092192	in_count	3
2076092192	out_item	default:tin_ingot
2076092192	out_count	2
2076092192	stock	0
2076092192	owner	sean
2104217081	stock	0
1874613338	owner	UncleSam
2076092192	type	fancyvend
2076092192	in_item	currency:minegeld
2076092193	out_count	1
2076092193	stock	1482
2076092193	owner	sean
2104217081	type	smartshop
2104217081	owner	Inky
2104217081	in_item	currency:minegeld_5
2076092193	type	fancyvend
2076092193	in_item	currency:minegeld
2104217081	in_count	1
2104217081	out_item	map:mapping_kit
2076092193	in_count	2
2076092193	out_item	technic:chromium_ingot
2076092194	out_count	1
2076092194	stock	2732
2076092194	owner	sean
2076092194	type	fancyvend
2104217081	out_count	1
2104217082	stock	0
2076092194	in_item	currency:minegeld
656324197	channel	switching_station(-6893,8,-5223)
656324197	demand	
656324198	owner	NocnyBocian
656324199	members	
656324200	owner	NocnyBocian
656324201	material	wood
2104217082	type	smartshop
2104217082	owner	Inky
2104217082	in_item	currency:minegeld_5
2104217082	in_count	1
2104217082	out_item	map:mapping_kit
2104217082	out_count	1
2104217083	in_item	currency:minegeld
2104217083	in_count	5
2104217083	out_item	vacuum:air_bottle
656324202	display_text	Travel net station
656324203	owner	NocnyBocian
2104217083	out_count	5
2104217083	stock	0
2104217083	type	smartshop
2104217083	owner	Inky
2104217084	owner	Inky
2104217084	in_item	currency:minegeld
2104217084	in_count	5
2104217084	out_item	vacuum:air_bottle
2076092194	in_count	2
2104217084	out_count	5
2104217084	stock	0
2104217084	type	smartshop
2104217085	stock	0
2104217085	type	smartshop
2083370201	owner	Yoyodyne
2083370201	xpthreshold	10000
2104217085	owner	Inky
2104217085	in_item	currency:minegeld_5
2104217085	in_count	1
2104217085	out_item	vacuum:air_bottle
2104217085	out_count	5
2104217086	in_item	currency:minegeld_5
2104217086	in_count	1
2104217086	out_item	vacuum:air_bottle
2076092194	out_item	technic:zinc_ingot
2076092195	owner	sean
2076092195	members	
2076092197	owner	Berserkerswedfghjk
2076092197	station_name	sean's lava farm
2076092197	station_network	net1
656324197	supply	
1874613338	members	
2076092197	nodename	travelnet:travelnet
2076092198	owner	AntoGr
2076092198	members	
2104217086	out_count	5
2104217086	stock	0
656324198	members	
2104217086	type	smartshop
2104217086	owner	Inky
656324199	owner	NocnyBocian
2104436440	out_count	99
2104436440	stock	16
2104436440	owner	Outerspce
2105326930	owner	thomas18F
2105326930	members	
656324200	members	
656324201	display_text	Water storage
656324202	material	wood
2105326931	owner	thomas18F
2105326931	members	
2105326932	owner	thomas18F
2105326932	members	
2078487708	text	 |  | [X] 3anyck
2078487708	channel	tv_ch
2091444170	owner	Melfos
2091444170	members	
2091444171	owner	Melfos
2091444171	members	
2091444172	owner	Melfos
2084224946	owner	PlasmaHam
2084224946	members	
2084224947	owner	PlasmaHam
2084224947	members	
2084224948	station_network	Mine
2084224948	nodename	travelnet:travelnet
2084224948	owner	PlasmaHam
2084224948	station_name	Home
1107707110	members	
2091444172	members	
2091444173	owner	Melfos
2091444173	members	
2091444174	owner	Melfos
2091444174	members	
2091444175	display_text	\n\n#1MELFOS
1810318968	owner	nacmop
1810318968	station_name	Start of cotton
1810318968	station_network	net1
2091444175	material	wood
1810318968	nodename	travelnet:travelnet
1810318970	owner	nacmop
1810318970	members	
2105326945	owner	thomas18F
2105326945	members	
2105326946	owner	thomas18F
2105326946	members	
2105326947	display_text	brass\ncast iron\ncarbon steel\nstainless steel\nbronze
2105326947	material	wood
2105326948	display_text	stone\nmateriaux lava ferme
2105326948	material	wood
2105326949	display_text	nourriture
2105326949	material	wood
2105326950	material	wood
2105326950	display_text	decoration
2103860157	owner	kluver
2103860157	members	
2103860158	owner	kluver
2103860158	members	
2103860159	owner	kluver
2103860159	members	
2103860160	owner	kluver
2103860160	members	
2103860161	owner	kluver
2103860161	members	
1933084859	owner	6r1d
1933084859	members	
1933084860	owner	6r1d
1933084860	members	
1933084861	owner	6r1d
1933084861	members	
2103860162	owner	kluver
2103860162	members	
2103860163	owner	kluver
2103860163	members	
2103860164	owner	kluver
2103860164	members	
2103374203	owner	Narcibrook
2103374203	members	
2103860165	active	
2103860165	channel	switching_station(-2673,16,-584)
855291010	members	
855291011	members	
2103860165	supply	
2103860165	demand	
1655510424	owner	GoldX
1807392158	owner	coil
38932	type	atm3
1807392158	members	
1807392159	owner	coil
855291016	members	
1655510424	radius	4
1655510425	active	
855291010	owner	Brackston
855291011	owner	Brackston
1655510425	channel	
1655510425	supply	
1655510425	demand	
1655510426	owner	GoldX
1655510426	members	
1807392159	members	
855291016	owner	Brackston
1625524075	owner	jackb
1625524075	station_name	Old moonX Spot
1625524075	station_network	moonX
1625524075	nodename	travelnet:travelnet
855291021	owner	Brackston
855291022	members	
855291023	members	
38954	members	
38954	owner	twizzy
855291024	owner	Brackston
855291025	owner	Brackston
1625524076	owner	jackb
1625524076	members	
2102867914	owner	Peanut
2102867914	members	
2102867918	owner	Peanut
2102867918	members	
2102867919	owner	Peanut
2102867919	members	
2102867920	owner	Peanut
2102867920	members	
105711781	owner	6r1d
1107707110	owner	kohai
1719479241	radius	5
1719479241	owner	spider
1719479242	supply	
1719479242	demand	
1719479242	active	
1719479242	channel	
1719479243	owner	spider
1719479243	dug	
1719479243	enabled	
1719479244	owner	spider
1719479244	dug	
1719479244	enabled	
1719479245	owner	spider
1719479245	dug	
1719479245	enabled	
1719479246	owner	spider
1719479246	dug	
1719479246	enabled	
1719479247	owner	spider
1719479247	dug	
1719479247	enabled	
1719479248	enabled	
1719479248	owner	spider
1719479248	dug	
1719479249	owner	spider
2102867928	owner	lego
2102867928	station_name	lego's house
2102867928	station_network	net1
2102867928	nodename	travelnet:travelnet_black
2102867929	owner	Peanut
2102867929	members	
2102867930	owner	Peanut
2102867930	members	
2102867931	members	
2102867931	owner	Peanut
1719479249	dug	
1719479249	enabled	
656324203	members	
656324204	display_text	Workshop
1719479250	owner	spider
1719479250	dug	
105711790	members	
2102867932	members	
2102867932	owner	Peanut
2102867933	owner	Peanut
2102867933	members	
2102867934	type	atm3
2098208043	owner	TerPomo
1998704256	owner	IcemanDs
1998704256	members	
1719479250	enabled	
1719479251	owner	spider
1719479251	dug	
1719479251	enabled	
656324205	material	wood
656324206	display_text	Procesed stone & sand
656324207	material	wood
1719479252	enabled	
1719479252	owner	spider
1719479252	dug	
1719479253	owner	spider
2102867940	owner	Peanut
2098208043	members	
2102867940	members	
1719479253	dug	
1719479253	enabled	0
1719479254	owner	spider
1719479254	dug	
1719479254	enabled	0
1719479255	owner	spider
1719479255	dug	
1719479255	enabled	
1719479256	dug	
1719479256	enabled	
1719479256	owner	spider
1719479257	members	
1719479257	owner	spider
1719479258	members	
1719479258	owner	spider
1719479259	owner	spider
1719479259	members	
1719479260	owner	spider
1719479260	radius	4
1719479261	supply	
2102867941	owner	Peanut
2102867941	members	
2102867942	owner	Peanut
2102867942	members	
2102867943	members	
2102867943	owner	Peanut
2102867944	owner	Peanut
2102867944	members	
1719479261	demand	
855291021	members	
855291022	owner	Brackston
855291023	owner	Brackston
855291024	members	
855291025	members	
1719479261	active	
1719479261	channel	switching_station(30336,71,29750)
1719479262	owner	spider
1719479262	dug	
1719479262	enabled	
1719479263	owner	spider
1719479263	dug	
1719479263	enabled	
1719479264	owner	spider
1719479264	dug	
1719479264	enabled	
1719479265	owner	spider
1719479265	dug	
2102867945	owner	Peanut
2102867945	members	
2102867946	members	
1966972517	owner	downtime
656324204	material	wood
656324205	display_text	Wood
1719479265	enabled	
1719479266	enabled	
1371247571	owner	Pixalou
1371247571	members	
1371247572	members	
656324206	material	wood
656324207	display_text	Raw stone & sand magazine
1371247572	owner	Pixalou
1719479266	owner	spider
1719479266	dug	
1719479267	dug	
1719479267	enabled	
1719479267	owner	spider
1719479268	owner	spider
1966972517	members	nice1
2102867946	owner	Peanut
2102867947	owner	Peanut
1810318971	owner	nacmop
1810318971	members	
2102867947	members	
1966972518	station_name	USS Clearview
1810318972	owner	nacmop
1810318972	members	
1966972518	station_network	ships
1966972518	nodename	travelnet:travelnet
1966972518	owner	downtime
1719479268	dug	
1719479268	enabled	
1719479269	owner	spider
1719479269	dug	
1966972519	owner	downtime
1966972519	radius	3
1966972520	dug	542
1966972520	enabled	1
1966972520	owner	downtime
1966972521	owner	downtime
1966972521	dug	545
1966972521	enabled	1
1966972522	active	
1966972522	channel	switching_station(-30000,9902,30001)
2102867948	members	
2102867948	owner	Peanut
1966972522	supply	
1719479269	enabled	
1719479270	dug	
1719479270	enabled	
1719479270	owner	spider
1719479271	owner	spider
1719479271	dug	
1966972522	demand	
1719479271	enabled	
1719479272	owner	spider
1719479272	dug	
1719479272	enabled	
1719479273	owner	spider
1719479273	dug	
2102867950	owner	Peanut
2102867950	members	
2102867951	owner	Peanut
1719479273	enabled	
1719479274	owner	spider
2102867951	members	
2102867952	owner	Peanut
2102867952	members	
67573018	members	
67573019	owner	KAKUZU
67573020	members	
67573021	members	
2102867953	members	
2102867953	owner	Peanut
67573024	members	
1770581961	owner	Catfires
1770581961	members	
2102867954	owner	Peanut
2102867954	members	
2105326976	members	
2105326976	owner	thomas18F
2105326977	owner	thomas18F
2105326977	members	
2105326978	owner	thomas18F
2105326978	members	
2105326979	owner	thomas18F
2105326979	members	
2105326980	display_text	fer
2105326980	material	wood
2105326981	material	wood
2105326981	display_text	bazar
2105326982	display_text	colorant / fleurs
2105326982	material	wood
2105326983	display_text	or
2105326983	material	wood
2105326984	display_text	outils
2105326984	material	wood
1719479274	dug	
1719479274	enabled	
1719479275	owner	spider
1719479275	dug	
2105326985	display_text	train
2105326985	material	wood
1849090442	owner	Zoink
1849090442	members	
1849090443	owner	Zoink
1849090443	members	
1849090444	owner	Zoink
1849090444	station_name	The Black Case Casino
1849090444	station_network	net1
1849090444	nodename	travelnet:travelnet
2105326986	display_text	machines
2105326986	material	wood
2105326987	display_text	blocs
1733380986	owner	choucroute
1719479275	enabled	
1719479276	owner	spider
1719479276	dug	
1719479276	enabled	
1733380986	station_name	corail
1733380986	station_network	net10
2104707108	owner	ny
2104707108	members	Monniasza
1733380986	nodename	travelnet:travelnet
2104707109	owner	ny
2104707109	members	Monniasza
2104707110	owner	ny
1719479277	owner	spider
1719479277	dug	
1719479277	enabled	
2104707110	station_name	farm house
2104707110	station_network	net1
1719479278	enabled	
1719479278	owner	spider
1719479278	dug	
1719479279	enabled	
1719479279	owner	spider
1719479279	dug	
105711781	members	
2104707110	nodename	travelnet:travelnet
2104707111	owner	Monniasza
2104707111	station_name	ny's farm
2104707111	station_network	places
2104707111	nodename	travelnet:travelnet
2105326987	material	wood
2105326988	material	wood
2105326988	display_text	argile
2105326989	display_text	sable
2105326989	material	wood
2105326990	display_text	plastique
2105326990	material	wood
2105326991	display_text	herbes
2008768729	owner	6789alepfwxz
2008768729	members	
105711790	owner	6r1d
2008768730	owner	6789alepfwxz
2008768730	members	
2105326991	material	wood
2105326992	display_text	animaux
2102838957	owner	Peanut
2102838957	members	
2102838958	owner	Peanut
2102838958	members	
2102838959	owner	Peanut
2102838959	members	
2102838960	owner	Peanut
2102838960	members	
2102838961	owner	Peanut
1849090455	owner	Zoink
1849090455	members	
1849090456	owner	Zoink
1849090456	members	
1849090457	owner	Zoink
2102838961	members	
2102838962	owner	Peanut
2102838962	members	
2102838963	owner	Peanut
2102838963	members	Yanna
1849090457	members	
2102838964	owner	Peanut
2102838964	members	
2102838965	members	
2102838965	owner	Peanut
2102838966	members	Yanna
2102838966	owner	Peanut
2055959860	owner	SX
2055959860	members	
2055959861	owner	SX
2055959861	members	
2055959862	owner	SX
2055959862	members	
2055959863	owner	SX
2055959863	members	
2105326992	material	wood
2105326993	display_text	marbre
2105326993	material	wood
2105326994	display_text	sable blanc
2105326994	material	wood
1324114991	nodename	travelnet:travelnet
1324114991	owner	AliceCeline
1324114991	station_name	Asteroid
1324114991	station_network	net1
829372614	members	
829372615	owner	downtime
2103106467	owner	Schrox
829372616	members	
829372617	owner	downtime
2103106467	members	
829372618	members	
829372619	owner	downtime
2103106468	owner	Schrox
2092334312	owner	pipo
2092334312	members	
1618526250	owner	mrmadman
1618526250	station_name	to be continued
1618526250	station_network	mrmadman
1618526250	nodename	travelnet:travelnet
829372620	members	
2092334313	members	
2092334313	owner	pipo
2092334314	owner	pipo
2091444265	display_text	\nCOPPER
1460491445	owner	eShaman
1460491445	members	
2091444265	material	wood
2091444266	display_text	\nLEAD
2091444266	material	wood
2092334314	members	
2092334315	owner	pipo
2092334315	members	
2092334316	owner	pipo
2092334316	icon	
2092334316	color	blue
2103106468	members	
2092334316	name	Arboretum - watch trees, plants and more
2092334316	category	main
1663808104	channel	panneau
2092334316	url	
1644481605	radius	15
1644481605	owner	calculon
1644481606	owner	calculon
1644481606	members	
1663808104	text	Saisir mot de passe >
2084225049	members	
2084225049	owner	PlasmaHam
1794328882	owner	nacmop
1794328882	members	
2059118360	owner	Rabbit1
2059118360	members	
2104365810	display_text	\n\n\nA: 1290\nC: 1281\n
2104365810	channel	l
2059118363	owner	Rabbit1
2059118363	members	
2102838992	owner	Yanna
2102838992	members	Peanut
2102838993	owner	Yanna
2102838993	members	Peanut
2092030747	active	
2092030747	channel	
2092030747	supply	
2092030747	demand	
2102838994	owner	Yanna
2102838994	members	Peanut
2102838995	display_text	\n\n\nEXTRACTOR
2102838995	material	wood
2102838996	display_text	\n\n\nTOOL REPAIR
2102838996	material	wood
2102838997	display_text	\n\n\nFURNACE
2102838997	material	wood
2061320942	owner	Le_roi_1_111
2061320942	members	flucas10
2102838998	display_text	\n\n\nGRINDER
2102838998	material	wood
2102838999	display_text	\n\nEthynol Room
2098208044	owner	TerPomo
2102838999	material	wood
829372614	owner	downtime
2102839000	demand	
829372615	members	
2102839000	active	
2102839000	channel	switching_station(-2453,-3,706)
829372616	owner	downtime
2102839000	supply	
2098208044	members	
2098208045	owner	TerPomo
2098208045	members	
2098208046	owner	TerPomo
2061320950	rail_pos	
829372617	members	
2061320950	linepath_from_prv	
2061320950	station	
2061320950	line	Base de Le_roi_1_111 - Spawn
2011730356	owner	Harambe
2011730356	station_name	Nutland
2011730356	station_network	P-Travel99
829372618	owner	downtime
2011730356	nodename	travelnet:travelnet
2061320950	index	104
2061320950	owner	Le_roi_1_111
2061320950	color	green
2061320951	owner	Le_roi_1_111
2061320951	members	flucas10
829372619	members	
829372620	owner	downtime
899191282	owner	spider
2005630565	owner	hasvik
2005630565	members	
2061320952	owner	Le_roi_1_111
2061320952	members	flucas10
67573018	owner	KAKUZU
67573019	members	
2104028293	owner	Kermit
2092030755	station_network	Knightmare
67573020	owner	KAKUZU
67573021	owner	KAKUZU
2092030755	nodename	travelnet:travelnet
2092030755	owner	Knightmare
67573024	owner	KAKUZU
2092030755	station_name	HS Hermes
2092030756	owner	Knightmare
2092030756	radius	13
2104028293	members	
2092334337	owner	Peanut
2092334337	members	
2092334338	owner	Peanut
2059118374	owner	Rabbit1
2059118374	members	
2092334338	members	
2092334339	owner	Peanut
2092334339	members	
2104028294	owner	Kermit
2104028294	members	
2055271621	owner	shangul
2104028295	owner	Kermit
2104028295	members	
2104028296	owner	Kermit
2104028296	members	
2055271621	members	
2059118379	owner	Rabbit1
2059118379	members	
2059118380	owner	Rabbit1
2059118380	members	
1770244170	active	
1770244170	channel	
1770244170	supply	
1770244170	demand	
1770244171	active	
1770244171	channel	
1770244171	supply	
1770244171	demand	
2102839017	owner	Yanna
2092334340	owner	Peanut
2092334340	members	
2092334341	members	
2092334341	owner	Peanut
2098208046	members	
2098208047	members	
2102839017	members	Peanut
2055337903	station_network	net1
2055337903	nodename	travelnet:travelnet
2055337903	owner	captainsparx
2055337903	station_name	Out in nowhere
2105327029	owner	thomas18F
2105034390	radius	8
2105034390	owner	skylord
2104151858	owner	Marsufoman
2092334342	owner	Peanut
2092334342	members	
2092334343	owner	Peanut
2092334343	members	
2098208047	owner	TerPomo
2098208048	owner	TerPomo
2098208048	members	
2098208049	owner	TerPomo
2098208049	members	
2098776688	owner	AceRichman
2098776688	radius	10
2098776688	locked	1
2098776688	enabled	1
2098208052	owner	TerPomo
2098208052	members	
2067662668	owner	kotty
2067662668	members	kitty
2067662669	members	kitty
2067662669	owner	kotty
2098208053	members	
2098208053	owner	TerPomo
2104151858	station_name	Pyramids of Gizeh
2104151858	station_network	Mars-Shipyards
2104151858	nodename	travelnet:travelnet_black
2104151859	owner	MCLV
2104151859	station_name	RezQ1
2104151859	station_network	shipnet
2098208057	owner	TerPomo
2098208057	members	
2098208058	owner	TerPomo
2098208058	members	
2098208059	owner	TerPomo
2098208059	members	
2104151859	nodename	travelnet:travelnet_white
2104707156	owner	ny
2104707156	members	
2104707157	owner	ny
2104707157	members	
2105034391	demand	
2105034391	active	
2105034391	channel	
2105034391	supply	
2105034392	owner	skylord
2105034392	station_name	TIE FIGHTER (Prototype2)
2105034392	station_network	y wing
2105034392	nodename	travelnet:travelnet
2105327029	members	
2105327030	owner	thomas18F
2102079961	active	
2102079961	channel	switching_station(-3589,25,-144)
2102079961	supply	
2102079961	demand	
2102079962	owner	Gauner
2102079962	members	hihihihioooo ggrf
2102079963	owner	Gauner
2102079963	members	hihihihioooo
2102079964	owner	Gauner
2102079964	members	hihihihioooo
2102079965	members	hihihihioooo ggrf
2102079965	owner	Gauner
2102079966	owner	Gauner
2102079966	members	hihihihioooo
2105327030	members	
2105327031	owner	thomas18F
2105327031	members	
2105327032	owner	thomas18F
2105327032	members	
2105327033	owner	thomas18F
2105327033	members	
2105327034	owner	thomas18F
2105327034	members	
2105327035	owner	thomas18F
2105327035	members	
2105327036	owner	thomas18F
2105327036	members	
2105327037	material	wood
2105327037	display_text	\n\n\n#f CHAMBRE DE 
2105327038	owner	thomas18F
2105327038	members	
2105327039	owner	thomas18F
2103350297	owner	shanish
2103350297	members	
2105327039	members	
2105327040	owner	thomas18F
2105327040	members	
2105327041	owner	thomas18F
2105327041	members	
2103350307	owner	shanish
2103350307	members	
2103350308	owner	shanish
2103350308	members	
2103350309	owner	shanish
2103350309	members	
2103350310	owner	shanish
2103350310	members	
2103350311	members	
2102839060	owner	Peanut
2102839060	members	
2102839061	members	
2090041709	members	
2090041709	owner	T4im
2090041710	members	
2090041710	owner	T4im
2102839061	owner	Peanut
2103350311	owner	shanish
1774806292	members	
2103350312	owner	shanish
2103350312	members	
2103350313	owner	shanish
2103350313	members	
1137519114	members	
2103350314	owner	shanish
2103350314	members	
2103350315	owner	shanish
2103350315	members	
1774806292	owner	kiedtl
2103350316	owner	shanish
2103350316	members	
2103350317	members	
2103350317	owner	shanish
2103350318	owner	shanish
2103350318	members	
2103350319	owner	shanish
2103350319	members	
2103350320	owner	shanish
2103350320	members	
2103350321	owner	shanish
2103350321	members	
2103350322	owner	shanish
2090041720	owner	T4im
2090041720	members	
2090041721	owner	T4im
2043580381	owner	Eyad
2103350322	members	
2103350323	owner	shanish
2103350323	members	
2103350324	owner	shanish
1719479310	display_text	i: 7, 7\ni: 24, 3\ni: 9, 4\ni: 10, 9\ni: 10, 10\ni: 28, 3
1719479310	channel	lcd
1719479311	channel	
1719479311	supply	
1719479311	demand	
1719479311	active	
1719479312	display_text	guest: 4\nLast guest: \nMCLV\nPrevious was\n: TK423\nguest: 5
1719479312	channel	crt
1719479313	demand	
2103350324	members	
2103350325	members	
2103350325	owner	shanish
2103350326	owner	shanish
2103350326	members	
1774806293	members	
1774806293	owner	kiedtl
1774806294	owner	kiedtl
1774806294	members	
1774806295	nodename	travelnet:travelnet
1774806295	owner	kiedtl
1774806295	station_name	Old Farm
1774806295	station_network	old
2043580381	members	
2090041721	members	
2103350327	owner	shanish
2103350327	members	
2103350328	owner	shanish
2103350328	members	
2090041722	owner	T4im
2090041722	members	
2090041723	owner	T4im
2090041723	members	
2103350329	owner	shanish
2103350329	members	
2096873098	owner	IcemanDs
2096873098	members	
2103350330	members	
2103350330	owner	shanish
2103350331	owner	shanish
2103350331	members	
2103350332	owner	shanish
2103350332	members	
2103350333	owner	shanish
2103350333	members	lga
2103350334	owner	shanish
2103350334	members	
1641088582	owner	ataryah
1641088582	station_name	meseeeee
1641088582	station_network	net1
1641088582	nodename	travelnet:travelnet_green
2079816207	members	
2079816207	owner	Anth
2079816208	owner	Anth
2079816208	members	
1605035028	owner	Peanut
2079816209	active	
1605035028	station_name	North
1605035028	station_network	net1
1605035028	nodename	travelnet:travelnet
2079816209	channel	switching_station(-3875,19,2819)
2079816209	supply	
2079816209	demand	
2103350335	owner	shanish
2103350335	members	
2103350336	owner	shanish
2098208086	owner	TerPomo
2098208086	members	
2098208087	members	
2098208087	owner	TerPomo
2103350336	members	
2103350337	owner	shanish
2103350337	members	
2103350338	members	
2103350338	owner	shanish
2103350339	owner	shanish
2103350339	members	
2103350340	owner	ANNIKA2
1942970151	owner	SX
1942970151	priv	protect_streets
1942970152	owner	SX
1942970152	priv	protect_streets
1942970153	owner	SX
1942970153	station_name	Small Quarry
1942970153	station_network	public
1942970153	nodename	travelnet:travelnet
1942970154	owner	SX
1942970154	priv	protect_streets
2103350340	members	
2103350341	owner	Luca123
2103350341	members	qoob
2103350342	owner	Luca123
2059118401	owner	Rabbit1
2059118401	members	
2103350342	members	qoob 1Gartenzwerg
2103350343	owner	Luca123
2057294300	owner	Lejo
2057294300	members	Maschine
1774806308	owner	kiedtl
1774806308	members	
2057294301	owner	Lejo
2057294301	members	Maschine
2103350343	members	qoob 1Gartenzwerg
2103350344	owner	Luca123
2059118402	members	
2059118402	owner	Rabbit1
2103350344	members	qoob 1Gartenzwerg
21781655	owner	schubi
2103350345	nodename	travelnet:travelnet
2103350345	owner	agustin
2103350345	station_name	(p home)
2103350345	station_network	net1
2103350346	owner	Luca123
2103350346	members	qoob 1Gartenzwerg
2103350347	owner	Luca123
2103350347	members	qoob 1Gartenzwerg
2103350348	members	qoob 1Gartenzwerg
2103350348	owner	Luca123
2029252486	active	
2029252486	channel	
2029252486	supply	
2029252486	demand	
1664498532	station_network	net1
1664498532	nodename	travelnet:travelnet
1664498532	owner	korlen
1664498532	station_name	moon mine
1921600520	owner	GoldX
1921600520	members	
1921600521	owner	GoldX
1921600521	members	
1921600522	owner	GoldX
1921600522	members	
2105327058	owner	thomas18F
2105327058	members	
2105327059	owner	thomas18F
2105327059	members	
2099350957	owner	ZedekThePD
2099350957	members	
2099350958	owner	ZedekThePD
2099350958	members	
2099350959	owner	ZedekThePD
2099350959	members	
2099350960	material	wood
2099350960	display_text	PRECIOUS VALUABLES
2099350961	owner	ZedekThePD
2099350961	members	
1137519114	owner	Quacker
96351202	members	
96351203	owner	Thailand
96351204	members	Cooking
96351205	owner	Thailand
96351206	members	w
96351207	owner	Thailand
96351208	members	
21781655	members	
1719479313	active	
1719479313	channel	switching_station(30351,137,29699)
1719479313	supply	
562925458	members	
2096873120	owner	OAKO
2096873120	members	
2075883625	members	Yanna
2096873121	owner	OAKO
2075883625	owner	Peanut
2075883626	owner	Peanut
2096873121	members	
2096873122	members	
2096873122	owner	OAKO
2096873123	members	
2096873123	owner	OAKO
2075883626	members	Yanna
2096873124	display_text	 \n#4 C A U T I O N\n#a Absolutely NO digging on the walls and on the ceiling! Vacuum outside!\n#d NEVEREVER!
2096873124	material	wood
2105327098	owner	thomas18F
2105327098	members	
2105327099	members	
2105327099	owner	thomas18F
2105327100	owner	thomas18F
2105327100	members	
2105327101	owner	thomas18F
2105327101	members	
2048362177	owner	Lucky
1770582076	owner	Catfires
1770582076	members	
523491863	members	
523491864	members	
523491865	members	
96351202	owner	Thailand
96351203	members	
96351204	owner	Thailand
96351205	members	
96351206	owner	Thailand
96351207	members	
96351208	owner	Thailand
2048362177	members	
2009576043	owner	Peanut
2009576043	members	
2009576044	members	
2009576044	owner	Peanut
2104707233	owner	ny
2104707233	members	Monniasza
562925458	owner	AceRichman
2048362178	owner	Lucky
2048362178	members	
2102811233	owner	KFC29
2089763526	owner	Neon
2000291654	owner	TK423
2000291654	dug	0
2000291654	enabled	1
2089763526	members	
2102811233	members	
2102811234	members	
2100405011	owner	BuckarooBanzai
2100405011	members	
2102811234	owner	KFC29
2102811235	owner	KFC29
2102811235	members	
2102811236	owner	KFC29
2102811236	members	
2102811237	owner	KFC29
2102811237	members	
2102811238	owner	KFC29
2102811238	members	
2102811239	members	
2102811239	owner	KFC29
2102811240	owner	KFC29
2102811240	members	
2102811241	owner	KFC29
2095445609	owner	ikzorg
2095445609	members	
2095445610	owner	GLEB_R
2095445610	members	KRYPRO
2095445611	owner	GLEB_R
2095445611	members	KRYPRO lis6660123
2095445612	owner	lis6660123
2095445612	station_name	домик
2095445612	station_network	net1
2095445612	nodename	travelnet:travelnet
2095445613	owner	GLEB_R
2095445613	members	KRYPRO lis6660123
2033170943	owner	AnjoDasSombra
1153017445	rail_pos	
1153017445	station	
1153017445	index	146
1153017446	station	
1153017446	index	145
1153017446	color	white
1153017446	linepath_from_prv	
2033170943	members	
2033170944	owner	AnjoDasSombra
2033170944	station_name	Ilha de Cocotá
2033170944	station_network	net1
2033170944	nodename	travelnet:travelnet
1250770122	members	
2095445614	owner	GLEB_R
2095445614	members	KRYPRO lis6660123
2102811241	members	
2102811242	owner	KFC29
2102811242	members	
2102811243	owner	KFC29
2102811243	members	
2100431241	display_text	fuel farm
2102811244	owner	KFC29
2102811244	members	
2102811245	owner	KFC29
2102811245	members	
2102811246	owner	KFC29
2102811246	members	
2102811247	owner	KFC29
2102811247	members	
2102811248	owner	KFC29
2102811248	members	
2102811249	owner	KFC29
2100431241	material	wood
523491863	owner	BlueGhoost
523491864	owner	BlueGhoost
2102811249	members	
2102811250	members	
2102811250	owner	KFC29
523491865	owner	BlueGhoost
2102811251	owner	KFC29
2102811251	members	
2102811252	owner	KFC29
2102811252	members	
1950561126	owner	El_Naso
2102811253	owner	KFC29
2102811253	members	
1950561126	members	
2102811254	owner	KFC29
2102811254	members	
2102811255	owner	KFC29
1845659533	active	
2102811255	members	
2102811256	members	
2102811256	owner	KFC29
2102811257	owner	KFC29
2102811257	members	
2102811258	owner	KFC29
2102811258	members	
2102811259	owner	KFC29
2102811259	members	
2102811260	owner	KFC29
2102811260	members	
2102811261	owner	KFC29
2102811261	members	
2102811262	owner	KFC29
2102811262	members	
2102811263	owner	KFC29
2102811263	members	
2102811264	owner	KFC29
2102811264	members	
724556571	index	9
724556571	color	green
2102811265	owner	KFC29
2102811265	members	
2102811266	owner	KFC29
2102811266	members	
2102811267	owner	KFC29
2102811267	members	
2102811268	owner	KFC29
2102811268	members	
2102811269	owner	KFC29
1153017445	color	white
1153017445	linepath_from_prv	
1153017445	line	Spawn - Base Lunaire Française
1153017445	owner	Le_roi_1_111
1153017446	line	Spawn - Base Lunaire Française
1153017446	owner	Le_roi_1_111
1153017446	rail_pos	
1250770122	owner	Energy
2102811269	members	
2102811270	owner	KFC29
2102811270	members	
1845659533	channel	
1845659533	supply	
1845659533	demand	
1845659534	owner	kmu
1845659534	members	
2104707240	owner	ny
2104707240	members	
2087869168	owner	miningjoe
2087869168	dug	7657
2087869168	enabled	1
2087869169	owner	miningjoe
2087869169	dug	7646
2087869169	enabled	1
2102811283	owner	KFC29
2102811283	members	
2102811284	owner	KFC29
2102811284	members	
2102811285	owner	KFC29
2102811285	members	
2102811286	owner	KFC29
2102811286	members	
2102811287	owner	KFC29
2102811287	members	
2102811288	owner	KFC29
2102811288	members	
2102811289	owner	KFC29
1141090780	members	
1141090781	owner	Energy
2102811289	members	
1141090783	owner	Energy
2102811290	owner	KFC29
1628102890	owner	tux
1628102890	members	
1628102891	owner	tux
1628102891	members	
2102811290	members	
2102811291	members	
2102811291	owner	KFC29
2102811292	owner	KFC29
2102811292	members	
2102811293	owner	KFC29
2102811293	members	
2102811294	owner	KFC29
1770582089	owner	Catfires
1160782287	members	
1770582089	members	
1770582090	owner	Catfires
2102811294	members	
1770582090	members	
1628102900	owner	tux
1628102900	members	
1628102901	owner	tux
2102811295	owner	KFC29
2102811295	members	
2102811296	members	
2102811296	owner	KFC29
2102811297	members	
2102811297	owner	KFC29
2102811298	owner	KFC29
2102811298	members	KFC28
2102811299	owner	KFC29
2102811299	members	KFC28
2102811300	owner	KFC29
2102811300	members	
2102811301	owner	KFC29
2102811301	members	
2102811305	nodename	travelnet:travelnet_white
2102811305	owner	KFC29
2102811305	station_name	tower
2102811305	station_network	wall
2102811306	owner	KFC29
2102811306	members	
2102811307	owner	KFC29
2102811307	members	
2102811308	owner	KFC29
1628102901	members	
1160782287	owner	kelci
2102811308	members	
2102811309	owner	KFC29
2102811309	members	
2102811310	owner	KFC29
2099603093	owner	Tacit
2099603093	members	
2102811310	members	
2102811311	owner	KFC29
724556571	name	Lands of Gallia
724556571	owner	Le_roi_1_111
2102811311	members	
1644481672	owner	calculon
1644481672	radius	15
1644481673	owner	calculon
1644481673	radius	15
1644481674	owner	calculon
1644481674	radius	15
2095160512	active	
2095160512	channel	
2095160512	supply	
2095160512	demand	
1141090780	owner	Energy
1141090781	members	
1141090783	members	
2105107931	demand	
2105107931	active	
2105107931	channel	
2105107931	supply	
2104217290	owner	whs
2104217290	station_name	Atap
2104217290	station_network	net1
2104217290	nodename	travelnet:travelnet
2104217291	owner	whs
2104217291	members	
2104217292	members	
2104217292	owner	whs
2104217293	name	Inky's House Of Goods
2104217293	category	
2104217293	url	
2104217293	owner	Inky
2104217293	icon	building
2104217293	color	blue
2104217294	owner	Pennermin
2104217294	members	
2104217295	owner	xXradiantsoul_fanXx
2104217295	members	
1062172244	owner	luckyboy_84
2104217296	owner	Steve88
2104217296	members	
2104217297	members	
2104217297	owner	Steve88
2104217298	owner	Steve88
2104217298	members	
2104217299	owner	Steve88
2104217299	members	
2104217300	owner	Steve88
2104217300	members	
2104217301	owner	Crunchy
2104217301	members	
2104217302	owner	Crunchy
2104217302	members	
2104217303	owner	Crunchy
2104217303	members	
2104217304	owner	Steve88
2104217304	members	
2104217305	owner	Steve88
2104217305	members	
2104217306	owner	wowowor
2104217306	members	
2104217307	owner	Steve88
2104217307	members	
2104217308	icon	people-carry
2104217308	color	blue
2104217308	name	Freebies!
2104217308	category	
2103106664	members	
677138690	members	
2103106664	owner	Schrox
2103106665	owner	Schrox
2103106665	members	
677138691	owner	chi
677138692	members	
2104217308	url	
2104217308	owner	JRPete
2103106668	owner	Schrox
2103106668	members	
2092334459	members	
2092334459	owner	Justice
2104217310	owner	TechRancher
1644411581	enabled	1
1644411581	owner	mogy
1644411581	dug	81
74694807	owner	Peanut
74694808	owner	Peanut
1644411582	owner	jackb
1644411582	dug	65
2104217310	members	
2104217311	owner	TechRancher
1644411582	enabled	1
2104217311	members	littlegraymouse catnip
2103399136	owner	whs
2103399136	members	
1644411583	dug	63
1644411583	enabled	1
2104217312	owner	TechRancher
2104217312	members	littlegraymouse catnip
2092334464	owner	pipo
2092334464	members	
2092334465	owner	pipo
2092334465	members	BuckarooBanzai
2092334466	owner	pipo
2078685437	owner	Peanut
2092334466	members	
2092334467	line	P-01
2092334467	index	75
2092334467	owner	pipo
2104217313	owner	TechRancher
2104217313	members	littlegraymouse catnip
1644411583	owner	mogy
1644411584	enabled	1
1062172244	members	lernpvp
1644411584	owner	mogy
1644411584	dug	68
1644411585	owner	jackb
1644411585	dug	75
2102811339	owner	Gotcha
2102811339	members	
2102811340	owner	KFC29
2078685437	members	
2078685438	owner	Peanut
2078685438	members	
2092334467	color	
2092334467	rail_pos	
2102811340	members	
2102811341	members	
2102811341	owner	KFC29
2102811342	owner	KFC29
1956242994	station_network	vitosha
197235547	owner	choucroute
197235547	station_network	net10
1956242994	nodename	travelnet:travelnet
1956242994	owner	kohai
1956242994	station_name	Inside Farm
2102811342	members	
2104217319	owner	littlegraymouse
2092334467	linepath_from_prv	
2092334467	station	temp end of line
2092334468	members	
2092334468	owner	pipo
2092334469	display_text	 \n#a sheep \n \n#9 sheep food\n
2092334469	material	wood
2092334470	display_text	 \n#a warthog\n \n#9 warthog food\n
2092334470	material	wood
2092334471	display_text	 \n#a cow \n \n#9 cow food\n
2092334471	material	wood
1818037687	owner	Thailand
1818037687	members	
74694807	members	
74694808	members	
1818037688	owner	Thailand
2092334472	display_text	 \n#a misc.\n \n#9 glass, door, chest
2092334472	material	wood
2104217319	members	littlegraymouse, TechRancher catnip
80282206	owner	ThEhUnTeR
1818037688	members	
2092334475	owner	Justice
2092334475	members	
677138690	owner	chi
677138691	members	
677138692	owner	chi
2104217322	owner	TechRancher
2104217322	members	littlegraymouse catnip
2104217323	owner	TechRancher
2104217323	members	littlegraymouse catnip
2104217324	owner	TechRancher
2104217324	members	littlegraymouse catnip
2104217325	owner	TechRancher
2104217325	members	littlegraymouse catnip
1975353367	owner	Yaofyr
1644411585	enabled	1
1975353367	members	
1975353368	owner	Yaofyr
1975353368	members	
2103399144	display_text	Project\nsatukan ruangan besar dengan lantai 2\ntambah lebar jalan +1 blok\nbuat jalan ke jalan Tagada
2103399144	material	wood
2103399145	station_name	home
1818037693	owner	Thailand
1818037693	members	
1818037694	owner	Thailand
1818037694	members	
2103399145	station_network	net1
2103399145	nodename	travelnet:travelnet
2103399145	owner	whs
2103399146	nodename	travelnet:travelnet
2103399146	owner	whs
2103399146	station_name	fountain in front my house
2103399146	station_network	net1
2091444415	owner	Melfos
2091444415	members	
2091444416	owner	Melfos
2091444416	members	
2091444417	owner	Melfos
2091444417	members	
919043832	owner	mbaso
1975353372	owner	Yaofyr
1975353372	members	
919043833	owner	mbaso
1818037701	owner	Thailand
1818037701	members	
1818037702	owner	Thailand
1818037702	members	
1818037703	owner	Thailand
1818037703	members	
1818037704	owner	Thailand
1818037704	members	
874644754	owner	kotty
919043833	station_network	net1
874644755	owner	kotty
874644756	owner	kotty
2091444418	owner	Melfos
2091444418	members	
2091444419	owner	Melfos
2091444419	members	
2091444420	owner	Melfos
2091444420	members	
2091444421	owner	Melfos
874644757	owner	kotty
2091444421	members	
874644758	members	
874644759	members	
874644760	members	
874644761	owner	kotty
874644762	owner	kotty
874644763	owner	kotty
874644764	owner	kotty
874644765	members	
874644766	members	
874644767	members	
874644768	owner	kotty
874644769	owner	kotty
874644770	owner	kotty
874644771	members	
1600403993	owner	KFC28
1600403993	members	KFC29
2103902890	owner	Huhhila
2103902890	priv	staff
2103902891	nodename	travelnet:travelnet
2103902891	owner	grouinos
2103902891	station_name	why did i
2098208164	owner	TerPomo
2098208164	members	
197235547	station_name	nubrf
2098208165	owner	TerPomo
2098208165	members	
2098208166	owner	TerPomo
2098208166	members	
2103902891	station_network	net2
1956243005	active	
1956243005	channel	switching_station(1397,7,-623)
1956243005	supply	
1371247747	owner	Pixalou
1956243005	demand	
919043832	members	
2103902892	station_name	h
2103902892	station_network	net123456789
2103902892	nodename	travelnet:travelnet
2103902892	owner	Why-did-i
2103902893	owner	Huhhila
919043833	station_name	asteroid-obsidian
919043833	nodename	travelnet:travelnet
2091444422	owner	Melfos
2083419055	owner	Tagada
2083419055	members	
2103902893	station_name	Workshop
2103902893	station_network	quarry1
1841042589	owner	GrannyWeatherwax
1841042589	members	be4n
1841042590	owner	GrannyWeatherwax
1841042590	members	be4n
2103902893	nodename	travelnet:travelnet
2103902894	supply	
1841042591	owner	GrannyWeatherwax
1841042591	station_name	GrannyWeatherwax's Base
1841042591	station_network	GrannyWeatherwax's Network
1841042591	nodename	travelnet:travelnet
1841042592	type	atm3
2083419056	owner	Tagada
2083419056	members	
2083419057	owner	Tagada
2083419057	members	
2083419058	owner	Tagada
2083419058	members	
2083419059	owner	Tagada
2083419059	members	
2083419060	owner	Tagada
2091444422	members	
2091444423	owner	Melfos
2103902894	demand	
2103902894	active	
2103902894	channel	
2052722289	owner	Frisded
2052722289	members	picardy
874644754	members	
2052722290	owner	Frisded
2052722290	members	picardy
2091444423	members	
2091444424	owner	Melfos
2091444424	members	
2105107940	active	
2105107940	channel	
2105107940	supply	
2105107940	demand	
874644755	members	
874644756	members	
2102080134	owner	ggrf
2102080134	members	
2102080135	owner	ggrf
2052722291	owner	Frisded
2083419060	members	
2083419061	owner	Tagada
874644757	members	
2083419061	members	
2083419062	owner	Tagada
874644758	owner	kotty
2052722291	members	picardy
2052722292	owner	Frisded
2083419062	members	
2083419063	owner	Tagada
2052722292	members	picardy
874644759	owner	kotty
874644760	owner	kotty
874644761	members	
874644762	members	
874644763	members	
874644764	members	
2052722293	owner	Frisded
1604522327	owner	Thailand
1604522327	members	
1604522328	owner	Thailand
2083419063	members	
874644765	owner	kotty
2052722293	members	picardy
2091444425	members	
1604522328	members	
1604522329	owner	Thailand
874644766	owner	kotty
2102080135	members	
2052722294	owner	Frisded
1604522329	members	
2052722294	members	picardy
2091444425	owner	Melfos
2091444426	owner	Melfos
2091444426	members	
2091444427	owner	Melfos
2091444427	members	
2091444428	owner	Melfos
2091444428	members	
2091444429	owner	Melfos
874644767	owner	kotty
874644768	members	
2091444429	members	
874644769	members	
874644770	members	
874644771	owner	kotty
2102811390	owner	Mavi
2102811390	members	
2091444436	owner	Melfos
2091444436	members	
2102811391	owner	Mavi
2102811391	members	
2097137771	material	wood
2097137771	display_text	#2 Nour's bed =)
2097137772	owner	Sedricius
2097137772	station_name	(c@#0000FF)Home Sweet Home =)
2097137772	station_network	TN
2097137772	nodename	travelnet:travelnet
2097137773	owner	Zira2
2097137773	station_name	My House
2097137773	station_network	net1
2097137773	nodename	travelnet:travelnet
2097137774	owner	Thailand
2097137774	members	
2096873246	owner	IcemanDs
2096873246	members	
2097137775	owner	Sedricius
2097137775	members	NourOMG Zira2
1644160185	material	wood
1644160185	display_text	Stargate in progress\n(not functional yet)\n\nCaveat: not fully secured!
2083419067	owner	Tagada
2083419067	members	
2083419068	members	
1371247747	members	
2083419068	owner	Tagada
2083419069	owner	Tagada
2083419069	members	
2083419070	owner	Tagada
2083419070	members	
2083419071	owner	Tagada
2083419071	members	
1253581982	owner	Peanut
2083419072	owner	Tagada
1253581983	members	
2083419072	members	
2098307571	members	
2044404806	nodename	travelnet:travelnet
1773319096	owner	dafalite
1773319096	members	
2044404806	owner	agustin
2044404806	station_name	(p biome)
2044404806	station_network	net1
2098307571	owner	Le_roi_1_111
2098307572	owner	Le_roi_1_111
20464851	owner	nono25
20464851	station_network	lol
2096873252	material	wood
2096873252	display_text	 \n#a to \n \n#b Lukc
2096873253	display_text	 \n#a to a\n \n#9 sub surface moon mine\n \n#9 (with air)
2096873253	material	wood
2098307572	members	
2098307573	owner	debiankaios
2098307573	station_name	Mond
2098307573	station_network	net1
2098307573	nodename	travelnet:travelnet
2098307574	active	
829372776	members	
829372777	owner	downtime
2098307574	channel	switching_station(232,5286,-145)
2098307574	supply	
2098307574	demand	
1999927947	station_network	net1
1999927947	nodename	travelnet:travelnet
2098307575	owner	debiankaios
2098307575	members	
2098307576	owner	Le_roi_1_111
2098307576	members	
1999927947	owner	hp123
1999927947	station_name	good place
2098208193	owner	TerPomo
2098208193	members	
2104778997	members	
2104778997	owner	jackb
2100659622	station_network	net1
2100659622	nodename	travelnet:travelnet
2096584458	owner	Peanut
2096584458	members	
2096584459	members	
2096584459	owner	Peanut
2096584460	owner	Peanut
2096584460	members	
2100659622	owner	Player589
2100659622	station_name	Lohan's Second house
2098208194	owner	TerPomo
2098208194	members	
2098208195	owner	TerPomo
2098208195	members	
829372776	owner	downtime
829372777	members	
2083370348	owner	Yoyodyne
2083370348	xpthreshold	10000
2104850753	owner	Eternal22
2104850753	members	kekem WDouble Wonz
2104850754	owner	Eternal22
2104850754	members	kekem WDouble wonz
2103374438	owner	Kurtweeb
2103374438	station_name	jugl
2103374438	station_network	Kurtweeb-1
2103374438	nodename	travelnet:travelnet_white
2103374439	members	
2103374439	owner	Kurtweeb
2103374440	members	
2103374440	owner	Narcibrook
2103374441	members	
2084335643	owner	JRPete
2084335643	members	
2083370354	owner	Yoyodyne
2083370354	xpthreshold	10000
2103374441	owner	Narcibrook
2103374442	owner	Narcibrook
2103374442	members	
2103374443	owner	Narcibrook
2103374443	members	
2103374444	owner	Narcibrook
2103374444	members	
2104850755	members	kekem Wonz WDouble
2104850755	owner	Eternal22
2104850756	owner	Eternal22
2104850756	members	
2092334539	owner	6789alepfwxz
2092334539	members	
2104850757	owner	Eternal22
2043675343	owner	hstgegd
2013220026	station_network	net1
132246958	members	
2104850757	members	
2104850758	owner	Eternal22
2013220026	nodename	travelnet:travelnet
2013220026	owner	wellss
2013220026	station_name	mars cave city
2043675343	members	
2104850758	members	
1253581982	members	
1253581983	owner	Peanut
2092334540	owner	6789alepfwxz
2092334540	members	
2104850759	owner	Eternal22
2104850759	members	
2104850760	owner	Eternal22
2104850760	members	WDouble
2104850761	owner	Eternal22
2104850761	members	WDouble kekem Wonz
2092334541	owner	6789alepfwxz
2092334541	members	
2092334542	owner	6789alepfwxz
1685292795	owner	Thailand
1685292795	members	
1685292796	owner	Thailand
1685292796	station_name	- 16.000 / 0 Intersection
1685292796	station_network	Thailand--16000/0
2092334542	members	
2092334543	owner	6789alepfwxz
1685292796	nodename	travelnet:travelnet
2092334543	members	
1505941227	owner	Why-did-i
1419502892	members	
1419502892	owner	chi
1505941227	members	
2092334544	owner	6789alepfwxz
2092334544	members	
2084617275	display_text	#0 Area 22-1a\n#8 Storage facility\n\n#4 You are not permitted to take from these chests (except the ones at the back)
2084617275	material	wood
2084617276	display_text	#f Rack IV:\n#8 Sand & Sandstone
2098208216	owner	TerPomo
2098208216	members	
409324641	owner	BlueGhoost
2092334550	owner	6789alepfwxz
2098208217	owner	TerPomo
2098208217	members	
2098208218	owner	TerPomo
2098208218	members	
2098208219	owner	TerPomo
2098208219	members	
2084617276	material	wood
2084617277	material	wood
2084617277	display_text	#f Rack III:\n#8 Organic stuff
2084617278	display_text	#0 Area 22-1b\n#8 Underground Farm
2084617278	material	wood
2084617279	material	wood
2084617279	display_text	#f Rack II:\n#8 Technic, Pipeworks, &c.
2084617280	display_text	#f Rack I:\n#8 Microblocks &c
2084617280	material	wood
2098208224	owner	TerPomo
2055960090	owner	SX
2055960090	members	
2055960091	owner	SX
2055960091	members	
2055960092	owner	SX
2098208224	members	
2098208225	owner	TerPomo
2098208225	members	
2055960092	members	
2055960093	owner	SX
2055960093	members	
409324641	members	
2098380184	owner	bananana
2098380184	station_name	Random Asteroid 1
2098380184	station_network	net1
2098380184	nodename	travelnet:travelnet
2052722336	owner	Frisded
2052722336	members	picardy
2052722337	members	picardy
2052722337	owner	Frisded
2052722338	owner	Frisded
2052722338	members	picardy
2052722339	members	picardy
2052722339	owner	Frisded
2052722340	owner	Frisded
2052722340	members	picardy
2052722341	owner	Frisded
2052722341	members	picardy
2052722342	owner	Frisded
2052722342	members	picardy
2052722343	owner	Frisded
2052722343	members	picardy
2052722344	owner	Frisded
1943432143	owner	kotty
1943432143	members	
1943432144	owner	kotty
1943432144	members	
2052722344	members	picardy
2092334550	members	
2092334551	owner	6789alepfwxz
2092334551	members	
2092334552	owner	6789alepfwxz
2092334552	members	
2092334553	owner	Claudiox
2092334553	members	
2092334554	owner	Claudiox
2092334554	members	
2092334555	members	
2092334555	owner	Claudiox
2092334556	owner	Claudiox
2098380185	owner	bananana
2098380185	members	booboo
2104850781	members	
2102811454	display_text	\n\nANIMALS
2102811454	material	wood
2092334556	members	
2092334557	owner	Claudiox
2102811455	owner	KFC29
2102811455	members	
2102811456	owner	KFC29
2102811456	members	
2092334557	members	
2092334558	owner	Claudiox
2102811457	owner	KFC29
2102811457	members	
2102811458	owner	KFC29
80282206	members	
2102811458	members	
855291255	owner	Brackston
2102811459	owner	KFC29
855291256	owner	Brackston
2102811459	members	
2102811460	station_name	sorting area
2102811460	station_network	Tube System
2102811460	nodename	travelnet:travelnet_orange
2102811460	owner	KFC29
2104850781	owner	Eternal22
2104850782	owner	Eternal22
855291257	members	
2104850782	members	
2104850783	owner	Eternal22
2092334558	members	
2092334559	owner	Claudiox
2092334559	members	
2092334560	owner	Claudiox
2092334560	members	
855291258	owner	Brackston
2092334561	owner	Claudiox
2092334561	members	
2092334562	members	
2092334562	owner	lecureuilfou
2092334563	owner	lecureuilfou
855291259	members	
2092334563	members	
2092334564	owner	lecureuilfou
2104850783	members	
2104850784	owner	Eternal22
2104850784	members	
2104850785	owner	Eternal22
2104850785	members	kekem WDouble Wonz
2095160618	owner	HerrSchmidt
2095160618	members	
2095160619	owner	HerrSchmidt
2095160619	members	
2092334564	members	
2092334565	owner	lecureuilfou
2092334565	radius	6
2092334566	owner	lecureuilfou
2084617312	material	wood
2084617312	display_text	#0 Area 22-2 A\n#8 Aerial Landing Tower\n#2 Flying Zone: be careful. (Flying beacon temporarily removed.)
2092334566	station_name	3 - North - West
2092334566	station_network	Montgolfier
2092334566	nodename	travelnet:travelnet
2092334567	owner	lecureuilfou
2092334567	radius	6
2058225318	owner	stephen
2058225318	station_name	cabin4
2058225318	station_network	net1
855291255	members	
855291256	members	
855291257	owner	Brackston
855291258	members	
2058225318	nodename	travelnet:travelnet
855291259	owner	Brackston
1838128894	owner	BlackDandelion
1838128894	members	
1838128895	owner	BlackDandelion
1838128895	members	
1838128896	owner	BlackDandelion
20464851	station_name	Base
1838128896	members	
1838128897	owner	BlackDandelion
1838128897	members	
1838128898	display_text	#2Cucumber Chest
1460334951	members	
1838128898	material	wood
1838128899	display_text	#4Tomato Chest
1838128899	material	wood
1838128900	display_text	#e Wheat Chest
1838128900	material	wood
1838128901	display_text	#f Cotton Chest
1838128901	material	wood
1270563075	owner	Why-did-i
1270563075	members	
1838128902	display_text	#c Farm stuff Chest
1838128902	material	wood
1838128903	display_text	#1 Blueberrie Chest
1838128903	material	wood
1732992570	owner	Mythos
1732992570	members	
1921600584	owner	GoldX
1921600584	members	
1838128904	display_text	#6Corrot Chest
1838128904	material	wood
1656602379	owner	Blackc4t
1838128905	display_text	#8 Rice Chest
1838128905	material	wood
1838128906	display_text	#dClay and Dye Chest
1656602379	dug	
1656602379	enabled	1
1838128906	material	wood
2092334568	owner	lecureuilfou
635614017	members	
1838128907	display_text	#7 Mineing Chest
2071862174	owner	nacmop
2071862174	members	
2092334568	members	
2092334569	members	
2092334569	owner	lecureuilfou
2092334570	owner	lecureuilfou
2092334570	station_name	2 - Noth - West
2092334570	station_network	Montgolfier
2092334570	nodename	travelnet:travelnet
2092334571	owner	lecureuilfou
2092334571	radius	6
2092334572	owner	lecureuilfou
2092334572	station_name	3 - Noth - East
2092334572	station_network	Montgolfier
2092334572	nodename	travelnet:travelnet
2092334573	owner	lecureuilfou
2092334573	radius	6
2092334574	owner	lecureuilfou
1838128907	material	wood
2092334574	members	
2092334575	owner	lecureuilfou
1460334951	owner	ggrf
2092334575	members	
132246958	owner	salar
2092334576	members	
2092334576	owner	lecureuilfou
2092334577	owner	lecureuilfou
2092334577	members	
2092334578	owner	lecureuilfou
2092334578	station_name	2 - North - East
2092334578	station_network	Montgolfier
2092334578	nodename	travelnet:travelnet
2092334579	owner	lecureuilfou
1147158217	owner	pipo
1655510548	owner	GoldX
1655510548	members	
1750783364	owner	GamePlayer
1655510549	owner	GoldX
1655510549	radius	4
1750783364	members	
1750783365	owner	GamePlayer
1750783365	members	
1750783366	members	
1750783366	owner	GamePlayer
2092334579	members	
1719479501	dug	
1719479501	enabled	0
1719479501	owner	spider
1719479502	owner	spider
1719479502	dug	
635614017	owner	zbx
1719479502	enabled	0
1719479503	owner	spider
2092334580	owner	lecureuilfou
2092334580	members	
2092334581	radius	6
2092334581	owner	lecureuilfou
1719479503	dug	
2092334582	owner	lecureuilfou
2092334582	radius	6
2092334583	owner	tech_nick
2092334583	members	XxIkutoxX
1838128908	display_text	#8 Stone Chest
2092334584	owner	choucroute
2092334584	radius	10
2092334585	owner	choucroute
1977771264	station_network	net2
1977771264	nodename	travelnet:travelnet
1719479503	enabled	
1719479504	dug	
1719479504	enabled	0
1719479504	owner	spider
1719479505	owner	spider
1719479505	dug	
1838128908	material	wood
2092334585	members	
1719479505	enabled	
1719479506	owner	spider
1719479506	dug	
1589870431	owner	DFeniks
1719479506	enabled	0
1719479507	channel	
1719479507	supply	
2092334586	owner	choucroute
1719479507	demand	
1719479507	active	
1719479508	active	
1719479508	channel	
1719479508	supply	
1719479508	demand	
2092334586	members	
2092334587	owner	choucroute
1977771264	owner	Luca
2092334587	members	
1977771264	station_name	VIP haus
1977771265	station_name	Villa
1838128909	material	wood
276417159	members	
1977771265	station_network	net1
1977771265	nodename	travelnet:travelnet
1977771265	owner	Luca
1589870431	members	
2052639361	members	
2052639361	owner	Yaofyr
2052639362	owner	Yaofyr
2052639362	members	
2052639363	owner	Yaofyr
2052639363	members	
1838128909	display_text	#e stuff Chest\n
1838128910	display_text	#4 Wood Chest
1838128910	material	wood
1838128911	display_text	#9 Plastic Chest\n
1838128911	material	wood
1732992586	owner	Mythos
1732992586	members	
2104850826	owner	Eternal22
2104850826	members	kekem Wonz
2104850827	owner	Eternal22
2104850827	members	kekem WDouble Wonz
2104850828	owner	Eternal22
2104850828	members	kekem Wonz WDouble
2104850829	owner	Eternal22
2104850829	members	Wonz WDouble kekem
1147158217	members	
2105108003	channel	
276417159	owner	GLEB_R
2098432626	owner	BuckarooBanzai
1954903258	owner	Peanut
1954903258	members	
2098432626	members	
2098432627	owner	BuckarooBanzai
1874613402	owner	UncleSam
2098432627	members	
2105108003	supply	
2105108003	demand	
2105108003	active	
2105108004	active	
2105108004	channel	
1792808620	owner	Dsa
2105108004	supply	
1250770309	owner	Energy
2098432628	members	
1792808620	members	Dux Rbcz
1874613402	members	
1874613403	owner	UncleSam
1874613403	members	
2098432628	owner	BuckarooBanzai
2105108004	demand	
2102839319	members	
2098432629	members	
2098432629	owner	BuckarooBanzai
2098432630	owner	noob_sutsut
2098432630	members	
1330034246	owner	kotty
1330034246	members	
1330034247	owner	kotty
1874613404	owner	UncleSam
2102839319	owner	Peanut
1330034247	members	
1330034248	owner	kotty
1330034248	members	
1555642056	owner	Isamael
1555642056	members	
2104850839	display_text	#4 Welcome\n#3 Eternal22 Wooden House
2104850839	material	wood
2098432631	text	New_Town_Border
2098432631	size	20
2098432631	direction	0
2098432631	owner	OAKO
2098432631	color	rgb(0,0,0)
1874613404	members	
1874613405	owner	UncleSam
1874613405	members	
1874613406	owner	UncleSam
1874613406	members	
1874613407	owner	UncleSam
1874613407	members	
1838128912	display_text	#2 Sapling Chest
1838128912	material	wood
1838128913	display_text	#a Leaves Chest
1838128913	material	wood
1838128914	display_text	#c Only #4Red #6wood #0Chest
1838128914	material	wood
2098432632	owner	noob_sutsut
2098432632	members	Cooking
2098432633	owner	noob_sutsut
2092334608	owner	XxIkutoxX
2092334608	members	tech_nick
2092334609	owner	XxIkutoxX
2092334609	members	tech_nick
2098432633	members	
2055960118	owner	SX
2055960118	members	
2098432634	owner	noob_sutsut
2098432634	members	
2098432635	owner	noob_sutsut
612877925	owner	Peanut
612877926	members	
1818037851	owner	Thailand
1818037851	members	
2104850844	members	WDouble kekem Wonz
2104850844	owner	Eternal22
2104850845	display_text	#3 Rumah WDouble
2104850845	material	wood
1250770309	members	
2098432635	members	
2098432636	owner	noob_sutsut
2098432636	members	
2098432637	owner	BuckarooBanzai
2037706897	owner	GamePlayer
1845659646	active	
1845659646	channel	
1845659646	supply	
1845659646	demand	
2037706897	members	Mtabst
2037706898	owner	GamePlayer
2037706898	members	Mtabst
2104365979	owner	Peanut
2104365979	members	
2104365980	owner	Peanut
612877925	members	
612877926	owner	Peanut
1736408857	nodename	travelnet:travelnet
1736408857	owner	Appoox
1736408857	station_name	Deeper2
1736408857	station_network	net1
2098432637	members	
2104365980	members	
2102839328	owner	Peanut
2102839328	members	
2102839329	members	
2102839329	owner	Peanut
2102174717	owner	Tagada
2102174717	members	
874572006	members	
2102839330	owner	Peanut
2102839330	members	
2102839331	owner	Peanut
2102839331	members	
2102839332	owner	Peanut
2102839332	members	
2102839333	owner	Peanut
2102839333	members	
2102839334	owner	Peanut
2102839334	members	
2102839335	owner	Peanut
641921795	members	
641921796	owner	GamePlayer
641921797	owner	GamePlayer
641921798	owner	GamePlayer
2102839335	members	
2104365981	owner	Peanut
2104365981	members	
2104365982	members	
2104365982	owner	Peanut
2104365983	owner	Peanut
2104365983	members	
641921799	members	
641921800	owner	GamePlayer
2019761538	owner	Trollz0r
2019761538	members	
2019761539	owner	Trollz0r
2019761539	members	
2095160678	owner	HerrSchmidt
73604537	owner	Zeke
73604538	members	
2019761540	owner	Trollz0r
2019761540	members	
2095160678	station_name	Heimat
2102839345	owner	Peanut
2102839345	members	
2102839346	owner	Peanut
2102839346	members	
2102839347	owner	Peanut
2095160678	station_network	Schmidtnet
2095160678	nodename	travelnet:travelnet
2095160679	owner	HerrSchmidt
2095160679	members	
2095160680	owner	HerrSchmidt
2095160680	members	
2095160681	owner	HerrSchmidt
2095160681	members	
2095160682	owner	HerrSchmidt
1657392798	owner	Peanut
1657392798	members	
977335273	display_text	
977335274	material	wood
1657392799	owner	Peanut
1657392799	members	
2095160682	members	
2102839347	members	
2102839348	owner	Peanut
2102839348	members	
2102839349	owner	Peanut
2102839349	members	
2102839350	owner	Peanut
2102839350	members	
2102839351	owner	Peanut
2102839351	members	
2102839352	members	
2102839352	owner	Peanut
2102839353	owner	Peanut
2102839353	members	
2102839354	owner	Peanut
855291308	members	
855291309	members	
855291310	owner	Brackston
2102839354	members	
2102839355	owner	Peanut
2102839355	members	Yanna
2102839356	members	
2102839356	owner	Peanut
2102839357	owner	Peanut
2102839357	station_name	Medieval Village & Station
2102839357	station_network	net2
2102839357	nodename	travelnet:travelnet
2102839358	owner	Peanut
2102839358	members	
2102839359	members	
2102839359	owner	Peanut
2102839360	owner	Peanut
2102839360	members	
2102839361	owner	Peanut
2102839361	members	
2102839362	owner	Peanut
2102839362	members	
641921795	owner	GamePlayer
641921796	members	
641921797	members	
2102839365	owner	Peanut
2102839365	members	
2102839366	owner	Peanut
2102839366	members	
2102839367	owner	Peanut
641921798	members	
2090016849	owner	maxino
2090016849	members	
2090016850	display_text	
2090016850	material	steel
2090016851	display_text	
2090016851	material	steel
1670377106	owner	jacrackorn
2093372967	owner	atomic
2093372967	members	Megan
2093372968	owner	coil
874572006	owner	kotty
2093372968	members	
977335273	material	wood
641921799	owner	GamePlayer
977335274	display_text	
641921800	members	
2093372969	owner	coil
2093372969	members	
2093372970	members	
2093372970	owner	coil
1670377106	members	
1670377107	owner	jacrackorn
1670377107	members	
2093372971	owner	coil
1628103155	owner	tux
1628103155	members	
1628103156	owner	tux
1628103156	members	
1628103157	owner	tux
2093372971	members	
2093372972	owner	coil
2093372972	members	
1628103157	members	
2093372973	owner	coil
2093372973	members	
2093372974	owner	coil
2093372974	members	
2093372975	members	Megan
2093372975	owner	atomic
1954630279	owner	BuckarooBanzai
2102839367	members	
1954630279	priv	protect_streets
2102839368	owner	Peanut
2102839368	members	
73604537	members	
73604538	owner	Zeke
2102839369	owner	Peanut
2037706934	owner	GamePlayer
2037706934	members	Mtabst
1112002362	owner	korlen
2102839369	members	
2102839370	owner	Peanut
2102839370	members	
2102839371	owner	Peanut
2102839371	members	
2037706935	owner	GamePlayer
2102839372	owner	Peanut
2102839372	members	
2105108024	owner	TK423
2105108024	type	fancyvend
2105108024	in_item	currency:minegeld_10
2105108024	in_count	10
2105108024	out_item	technic:uranium_fuel
2105108024	out_count	1
2105108024	stock	17
2105108025	out_count	1
2105108025	stock	48
2098432638	owner	BuckarooBanzai
2098432638	members	
2037706935	members	Mtabst
2105108025	owner	TK423
2105108025	type	fancyvend
2098432639	owner	BuckarooBanzai
2098432639	members	
2098432640	owner	BuckarooBanzai
2098432640	members	
2098432641	owner	BuckarooBanzai
1628103169	owner	tux
1628103169	station_name	~>FARM HOUSE<~
2105108025	in_item	currency:minegeld_10
2105108025	in_count	15
2105108025	out_item	technic:uranium35_block
2105108026	out_item	technic:uranium0_block
2098432641	members	
366540691	members	
2098432642	owner	BuckarooBanzai
2105108026	out_count	99
2105108026	stock	2
2105108026	owner	TK423
2105108026	type	fancyvend
1628103169	station_network	minenetwork
1628103169	nodename	travelnet:travelnet
2105108026	in_item	currency:minegeld_10
2105108026	in_count	1
2103350540	owner	korlen
2103350540	station_name	Golden Mountains
2103350540	station_network	unclaimed
2103350540	nodename	travelnet:travelnet
2105108027	out_item	technic:chernobylite_block
2105108027	out_count	99
2105108027	stock	89
2102839381	owner	Peanut
2102839381	members	
2102839382	members	
2102839382	owner	Peanut
2105108027	owner	TK423
366540691	owner	6r1d
2105108027	type	fancyvend
855291308	owner	Brackston
855291309	owner	Brackston
855291310	members	
2098432642	members	
2102839383	owner	Peanut
2102839383	members	
2102839384	members	
2102839384	owner	Peanut
2102839385	owner	Peanut
2102839385	members	
2102839386	owner	Peanut
2102839386	members	
2102839387	owner	Peanut
2102839387	members	
2102839388	owner	Peanut
2102839388	members	
2102839389	owner	Peanut
2102839389	members	
2102839390	owner	Peanut
1112002362	members	
2102839390	members	
2102839391	owner	Peanut
2102839391	members	
2102839392	members	
2102839392	owner	Peanut
2037706936	owner	GamePlayer
2037706936	members	
2037706937	members	
2037706937	owner	GamePlayer
2037706938	owner	GamePlayer
2037706938	members	
2037706939	owner	GamePlayer
2037706939	members	
2037706940	members	
2037706940	owner	GamePlayer
2102839393	owner	Peanut
2102839393	members	
2105108027	in_item	currency:minegeld
2105108027	in_count	1
2037706943	owner	GamePlayer
2037706943	station_name	Up-base-1
2037706943	station_network	Green-Place
2037706943	nodename	travelnet:travelnet
2037706944	members	Mtabst
2037706944	owner	GamePlayer
1628103170	owner	tux
1628103170	members	
1628103171	owner	tux
1628103171	members	
1628103172	owner	tux
1628103172	members	
1628103173	owner	tux
1628103173	members	
1628103174	owner	tux
1628103174	members	
2037706945	owner	GamePlayer
924697726	members	
924697727	owner	chi
924697728	members	
2098208279	owner	TerPomo
2098208279	members	AutoSarant
1866733093	members	protect21 TK423
1866733093	owner	diamante
924697734	members	
924697735	owner	chi
924697736	members	
924697737	members	
924697738	owner	chi
924697739	members	
924697740	owner	chi
924697743	members	
924697744	owner	chi
2037706945	members	
2037706946	owner	GamePlayer
2037706946	members	
2037706947	owner	GamePlayer
1628103175	owner	tux
1628103175	members	
2037706947	members	Mtabst
2059162604	owner	SX
2037706948	owner	GamePlayer
984508419	members	joaco
2037706948	members	
2037706949	owner	GamePlayer
2037706949	members	
2037706950	members	
739788712	owner	OAKO
739788713	members	
2037706950	owner	GamePlayer
2037706951	members	
2037706951	owner	GamePlayer
2037706952	owner	GamePlayer
2037706952	members	
2037706953	owner	GamePlayer
2037706953	members	
2037706954	owner	GamePlayer
2037706954	members	Mtabst
2037706955	owner	GamePlayer
2037706955	members	
2037706956	members	
2037706956	owner	GamePlayer
1440120017	owner	nixnh
1440120017	members	
2037706957	members	
2037706957	owner	GamePlayer
2037706958	owner	GamePlayer
2037706958	members	
2037706959	owner	GamePlayer
2037706959	members	
2037706960	owner	GamePlayer
2037706960	members	
2059162604	priv	protect_streets
2059162605	owner	SX
1477372947	owner	Ha7rpy
2059162605	priv	protect_streets
2103106848	members	
2103106848	owner	Schrox
2103106849	owner	Schrox
2103106849	members	
2037706961	owner	GamePlayer
2103106850	owner	Schrox
2103106850	members	
984508419	owner	pepe
2103106851	owner	Schrox
2103106851	members	
2037706961	members	
2037706962	owner	GamePlayer
1313175487	owner	plant
1313175487	members	
2037706962	members	
739788712	members	
739788713	owner	OAKO
2037706963	members	
2037706963	owner	GamePlayer
2037706964	owner	GamePlayer
2037706964	members	
2037706965	owner	GamePlayer
2037706965	members	
2037706966	members	
2037706966	owner	GamePlayer
2037706967	members	
2037706967	owner	GamePlayer
2037706968	owner	GamePlayer
2037706968	members	Mtabst
2037706969	members	
2037706969	owner	GamePlayer
1477372947	members	
924697726	owner	chi
924697727	members	
1477372948	members	
1477372948	owner	Ha7rpy
2037706970	owner	GamePlayer
2037706970	members	
2037706971	owner	GamePlayer
2037706971	members	
924697728	owner	chi
2102839431	owner	Peanut
2102839431	members	
2102839432	owner	Peanut
1945428045	owner	Nature
1945428045	members	
1945428046	owner	Nature
924697734	owner	chi
924697735	members	
924697736	owner	chi
924697737	owner	chi
1945428046	members	
2102839432	members	
2102839433	owner	Peanut
1961211492	owner	Thailand
1961211492	members	
1961211493	members	
1961211493	owner	Thailand
1961211494	members	
1961211494	owner	Thailand
2102839433	members	
2102839434	owner	Peanut
924697738	members	
924697739	owner	chi
924697740	members	
2102839434	members	
2102839435	owner	Peanut
2102839435	members	
2102839436	owner	Peanut
2102839436	members	
2102839437	owner	Peanut
1954630280	owner	BuckarooBanzai
1954630280	priv	protect_streets
1954630281	owner	BuckarooBanzai
2102839437	members	
2102839438	owner	Peanut
2102839438	members	
2102839439	owner	Peanut
2102839439	members	
2102839440	members	
2102839440	owner	Peanut
2100405152	owner	BuckarooBanzai
2100405152	members	
2100405153	owner	BuckarooBanzai
2100405153	members	
2100405154	owner	BuckarooBanzai
2100405154	members	
2100405155	members	
924697743	owner	chi
2100405155	owner	BuckarooBanzai
2102839441	owner	Peanut
2102839441	members	
2065421346	owner	Tacit
2065421346	members	
2012871102	owner	Yaofyr
2012871102	members	
2102839442	owner	Peanut
2102839442	members	
1954630281	priv	protect_streets
2102839443	owner	Peanut
924697744	members	
2102839443	members	
15070025	owner	Thailand
15070026	owner	Thailand
2065421349	owner	Tacit
2065421349	members	
15070027	owner	Thailand
15070028	owner	Thailand
2102839444	owner	Peanut
2102839444	members	
2102839445	owner	Peanut
2102839445	members	
1938017787	owner	GoldX
1938017787	priv	interact
2102839446	owner	Peanut
2102839446	members	
1954630282	owner	BuckarooBanzai
2102839447	owner	Peanut
2102839447	members	
2102839448	owner	Peanut
1954630282	priv	protect_streets
2102839448	members	
2102839449	owner	Peanut
2102839449	members	
2102839450	owner	Peanut
2102839450	members	
2102839451	owner	Peanut
2102839451	members	
2102839452	owner	Peanut
2102839452	members	
2102839453	members	
2102839453	owner	Peanut
2102839454	owner	Peanut
2102839454	members	
15070025	members	
15070026	members	
15070027	members	
15070028	members	
15070029	members	
15070030	members	
15070031	members	
2058225429	owner	sloopy
2058225429	station_name	FloatingRock2
2058225429	station_network	net1
2058225429	nodename	travelnet:travelnet_black
2058225430	owner	sloopy
2058225430	members	
2102839455	owner	Peanut
2102839455	members	
2102839456	owner	Peanut
2102839456	members	
2102839457	owner	Peanut
2102839457	members	
2102839458	owner	Peanut
2102839458	members	
2102839459	owner	Peanut
2102839459	members	
2102839460	owner	Peanut
2102839460	members	
2102839461	owner	Peanut
2102839461	members	
2102839462	owner	Peanut
2102839462	members	
2098208280	owner	TerPomo
2098208280	members	
2098208281	owner	TerPomo
2096707972	active	
2096707972	channel	
2098208281	members	
1945428065	owner	_Panda_
2096707972	supply	
2096707972	demand	
2102839463	owner	Peanut
2102839463	members	
1945428065	members	
2102839464	owner	Peanut
2096707973	owner	GoldX
2096707973	members	
2096707974	owner	GoldX
2096707974	dug	529
2096707974	enabled	1
2096707975	owner	GoldX
2096707975	dug	537
2096707975	enabled	1
2102839464	members	
2089641610	owner	JuanjoPM
2089641610	members	jackb
2102892531	owner	bananana
2102892531	members	
2102892532	owner	bananana
2102892532	members	
2102892533	owner	EvilSanta
2102892533	members	
2105108076	channel	
2105108076	supply	
2104365984	owner	Peanut
2104365984	members	
2104365985	owner	Peanut
2104365985	members	
2104365986	owner	Peanut
2104365986	members	
1750783511	owner	Glider
1750783511	members	
1750783512	owner	Glider
1750783512	members	
1750783513	owner	Glider
1750783513	members	
1750783514	owner	Glider
1750783514	members	
1750783515	members	
918070589	owner	ggrf
2104365987	owner	Peanut
2105108076	demand	
2105108076	active	
2096707976	owner	GoldX
2096707976	dug	612
2096707976	enabled	1
2096707977	enabled	1
2096707977	owner	GoldX
2096707977	dug	901
2096707978	owner	GoldX
2096707978	dug	901
2096707978	enabled	1
2096707979	owner	GoldX
2096707979	dug	901
1750783515	owner	Glider
1750783516	owner	Glider
1750783516	members	
1750783517	owner	Glider
1750783517	members	
1750783518	owner	Glider
2096707979	enabled	1
2079816432	display_text	
1319070859	nodename	travelnet:travelnet
1319070859	owner	ggrf
1319070859	station_name	0,-5,jungle-grassland
1319070859	station_network	ggrf1
2079816432	channel	disp2
2079816433	display_text	foobut: foo-\n-clicker: An\nth--\nclicker: Ant\nh--quit: tru\ne--
2079816433	channel	dbg
2079816434	display_text	
2079816434	channel	disp1
2089641611	owner	JuanjoPM
2089641611	dug	8
2079816435	display_text	\nprograming\nprograming\nprograming\nGot Here..\nGot Here..
2079816435	channel	disp0
2079816436	active	
2079816436	channel	switching_station(-3875,121,2813)
2079816436	supply	
2079816436	demand	
2079816437	active	
2079816437	channel	switching_station(-3873,22,2819)
2079816437	supply	
2079816437	demand	
2079816438	owner	Anth
2079816438	radius	8
15070029	owner	Thailand
15070030	owner	Thailand
2079816439	owner	Anth
2079816439	members	
2079816440	members	
15070031	owner	Thailand
2079816440	owner	Anth
2079816441	members	
2079816441	owner	Anth
2079816442	owner	Anth
1643503343	owner	pisimisi
1643503343	members	appleman
1750783518	members	
1750783519	owner	Glider
1750783519	members	
1750783520	owner	Glider
1604522609	members	
1604522609	owner	Thailand
1604522610	owner	Thailand
1604522610	members	
1750783520	members	
2079816442	members	
2079816443	members	
2079816443	owner	Anth
1604522611	members	
1604522611	owner	Thailand
2079816444	owner	Anth
2079816444	members	
2089641611	enabled	1
2089641612	owner	TobiasPro
2089641612	radius	6
2089641613	active	
2079816445	owner	Anth
2064801252	owner	jihuu
2064801252	members	chechee crsdf5 xercyst I_Love_You AceRichman JAUHELIH
2079816445	members	
2079816446	owner	Anth
2104365987	members	
2104365988	owner	Peanut
2104365988	members	
2104365989	owner	Peanut
2104365989	members	
2102839475	owner	Peanut
2102839475	members	Yanna
2102839476	owner	Peanut
2102839476	members	
2102839477	owner	Peanut
2102839477	members	Yanna
2079816446	members	
2102839478	owner	Peanut
2102839478	members	
2079816447	owner	Anth
2096707980	owner	GoldX
2079816447	members	
2079816448	owner	Anth
2079816448	members	
2089641613	channel	switching_station(-6241,11,2125)
2089641613	supply	
2089641613	demand	
2104365993	members	
2104365993	owner	Peanut
2104365994	owner	Peanut
2104365994	members	
2104365995	owner	Peanut
2104365995	members	
2096707980	dug	917
2096707980	enabled	1
2096707981	enabled	1
2079816449	owner	Anth
2079816449	members	
2079816450	owner	Anth
2079816450	members	
2079816451	owner	Anth
2079816451	members	
2079816452	owner	Anth
2079816452	members	
2079816453	owner	Anth
2096707981	owner	GoldX
2079816453	members	
2079816454	owner	Anth
2079816454	members	
2079816455	owner	Anth
2079816455	radius	8
2079816456	owner	Anth
2079816456	members	
2079816457	owner	Anth
2079816457	members	
2096707981	dug	919
2096707982	owner	GoldX
2096707982	dug	909
2096707982	enabled	1
2096707983	owner	GoldX
2096707983	dug	923
1653351326	owner	ARTSS
1653351326	station_name	New Base
1653351326	station_network	net1
2096707983	enabled	1
2096707984	owner	GoldX
1653351326	nodename	travelnet:travelnet
2096707984	members	
2096707985	owner	GoldX
2096707985	members	
2096707986	members	
2102839480	owner	Peanut
2102839480	members	Yanna
2102839481	owner	Peanut
2102839481	members	Yanna
2102839482	display_text	\n\n\nMINE
2102839482	material	wood
2102839483	owner	Peanut
2096707986	owner	GoldX
2102839483	members	
2102839484	owner	Peanut
2102839484	members	
2102839485	owner	Peanut
2102839485	members	
2102839486	owner	Peanut
2102839486	members	
2102839487	members	
2102839487	owner	Peanut
2102839488	owner	Peanut
2102839488	members	
2102839489	owner	Peanut
2102839489	members	
2102839490	owner	Peanut
2102839490	members	
2102839491	owner	Peanut
2102839491	members	Yanna
2102839492	owner	Peanut
2102811583	owner	KFC29
2102811583	members	
2102811584	owner	KFC29
2102811584	members	
2096707987	owner	GoldX
2096707987	members	
2102811585	owner	KFC29
2096707988	owner	GoldX
2096707988	members	
2096707989	members	
2096707989	owner	GoldX
2102811585	members	
2079816459	owner	Anth
2079816459	members	
2065421388	owner	Tacit
2102811586	owner	KFC29
2102811586	members	
2005932895	demand	
2005932895	active	
2102811587	owner	KFC29
2005932895	channel	1
2005932895	supply	
108209967	owner	6r1d
108209968	members	
108209969	owner	6r1d
2102811587	members	
2102811588	owner	KFC29
2102811588	members	
2102811589	owner	KFC29
2102811589	members	
2102839492	members	Yanna
2102839493	members	Yanna
2084617345	display_text	#0 Area 22-2\n#8 Mass Smelting Facility\n#e Technically Complete, Functionally Cumbersome
2084617345	material	wood
2084617346	display_text	#8 Redundant sign is just here for symmetry
2096707990	enabled	1
2096707990	owner	GoldX
2096707990	dug	506
2096707991	owner	GoldX
2096707991	dug	507
2096707991	enabled	1
2096707992	enabled	1
2096707992	owner	GoldX
2096707992	dug	508
2096707993	owner	GoldX
2096707993	dug	510
2084617346	material	wood
2096707993	enabled	1
2096707994	owner	GoldX
2096707994	dug	516
2096707994	enabled	1
2078435866	owner	Anth
2084617347	display_text	#4 The door is to the left\n<---------
2084617347	material	wood
2102839493	owner	Peanut
2078435866	members	
2096707995	dug	523
2096707995	enabled	1
2096707995	owner	GoldX
2102839494	owner	Peanut
2102839494	members	Yanna
2102839495	owner	Peanut
2102839495	members	Yanna
1637561383	owner	anaq
1637561383	members	
1637561384	owner	anaq
1637561384	members	
1637561385	owner	anaq
1637561385	members	
1637561386	owner	anaq
2102839496	channel	switching_station(-2419,3,763)
2102839496	supply	
2102839496	demand	
2102839496	active	
1637561386	members	
2083419296	members	
2083419296	owner	Tagada
2083419297	owner	Tagada
2083419297	members	
2083419298	owner	Tagada
2083419298	members	
2065421388	members	
2065421389	owner	Tacit
2065421389	members	
2065421390	owner	Tacit
2065421390	members	
2065421391	owner	Tacit
2065421391	members	
2104365996	owner	Peanut
2104365996	members	
2104365997	owner	Peanut
2104365997	members	
2104365998	owner	Peanut
2104365998	members	
2104365999	owner	Peanut
2099206192	owner	Fixinsec
2099206192	members	
2104365999	members	
2104366000	owner	Peanut
2103350575	owner	shanish
2103350575	members	
2103350576	owner	shanish
2103350576	members	
2103350577	owner	shanish
2103350577	members	
2104366000	members	
1637561387	members	
2104366001	owner	Peanut
2104366001	members	
1637561387	owner	anaq
2104366002	owner	Peanut
2104366002	members	
2104366003	owner	Peanut
2104366003	members	
772829383	owner	Peanut
772829384	owner	Peanut
2104366004	owner	Peanut
2104366004	members	
2104366005	owner	Peanut
2104366005	members	
1637561388	owner	anaq
1637561388	members	
2104366006	owner	Peanut
2104366006	members	
2104366007	members	
2104366007	owner	Peanut
2104366008	owner	Peanut
2104366008	members	
2104366009	owner	Peanut
2104366009	members	
2104366010	owner	Peanut
2104366010	members	
2104366011	members	
2104366011	owner	Peanut
1398756312	owner	Lucky
1398756312	members	
1398756313	owner	Lucky
1398756313	members	
2104366012	members	
918070589	members	
2104366012	owner	Peanut
2104366013	owner	Peanut
2104366013	members	
2105550984	owner	Thailand
2104850942	station_name	Eternal Base Shared
2104850942	station_network	A3A3
2104850942	nodename	travelnet:travelnet_red
2104850942	owner	Eternal22
2102839519	members	
2102839519	owner	Peanut
2102839520	owner	Peanut
2102839520	members	
2102839521	owner	Peanut
2102839521	members	
2102839522	owner	Peanut
2102839522	members	
2102839523	owner	Peanut
2102839523	members	
2102839524	owner	Peanut
2102839524	members	
2102839525	owner	Peanut
2102839525	members	
2102839526	members	
2102839526	owner	Peanut
2102839527	owner	Peanut
2102839527	members	
2102839528	display_text	\n#4MINE\n-25656\ndepth
2092057808	station_name	Travel Hub
2092057808	station_network	BoxNet
2092057808	nodename	travelnet:travelnet
2092057808	owner	MrBox
2102839528	material	steel
2102839529	owner	Peanut
2102839529	members	Yanna
2102839530	nodename	travelnet:travelnet
2102839530	owner	Peanut
2102839530	station_name	Peanut Estate
2102839530	station_network	net2
2102839531	owner	Peanut
2102839531	members	Yanna
2102839532	owner	Peanut
2099577892	channel	mon
2098208306	owner	TerPomo
2098208306	members	
2098208307	owner	TerPomo
108209967	members	
108209968	owner	6r1d
108209969	members	
2098208307	members	
81781109	members	
2098208308	members	
2098208308	owner	TerPomo
2098208309	owner	TerPomo
2098208309	members	
2099577892	display_text	Fixed Count\nStahl\nSize: 99\nInterval: 5\nTo go: -99\ndone
2099577893	owner	marghl
2099577893	station_name	FactoryFloor
2099577893	station_network	p_int
2099577893	nodename	travelnet:travelnet_white
2099577894	owner	marghl
2099577894	dug	4372
2099577894	enabled	1
2099577895	dug	4346
2099577895	enabled	1
2098208315	owner	TerPomo
2098208315	members	
2098208316	owner	TerPomo
2098208316	members	
2099577895	owner	marghl
2099577896	owner	marghl
2099577896	dug	4355
2099577896	enabled	1
2099577897	owner	marghl
2099577897	dug	4373
2099577897	enabled	1
2099577898	enabled	1
2099577898	owner	marghl
2099577898	dug	4360
2099577899	owner	marghl
1798044333	owner	thomas18F
1798044333	members	
74695158	members	
1798044334	owner	thomas18F
1798044334	members	
1798044335	owner	thomas18F
1798044335	members	
2099577899	dug	4344
2099577899	enabled	1
2099577900	owner	marghl
2099577900	dug	4342
2099577900	enabled	1
74695159	members	
74695160	owner	Peanut
74695161	owner	Peanut
74695162	owner	Peanut
2099577901	owner	marghl
2099577901	dug	4338
2099577901	enabled	1
2099577902	owner	marghl
2099577902	dug	4339
2099577902	enabled	1
2099577903	owner	marghl
2099577903	dug	4346
2099577903	enabled	1
2099577904	owner	marghl
2099577904	dug	4335
2099577904	enabled	1
2099577905	dug	4310
2099577905	enabled	1
2099577905	owner	marghl
2099577906	owner	marghl
2099577906	dug	4346
2099577906	enabled	1
2099577907	owner	marghl
2099577907	dug	4345
2099577907	enabled	1
2099577908	owner	marghl
2099577908	dug	4338
2099577908	enabled	1
2099577909	enabled	1
2099577909	owner	marghl
2099577909	dug	4335
2102839532	members	Yanna
2104850943	owner	Eternal22
2104850943	members	
2104850944	owner	Eternal22
2104850944	station_name	Eternal Base Shared
2104850944	station_network	Eternity
2099577910	display_text	an_Glass\n \n1x Iron_framed_Osidi\nan_Glass\n99x Iron_framed_Osid\nian_Glass
2099577910	channel	mon
2099577911	station_network	p_int
2099577911	nodename	travelnet:travelnet
2099577911	owner	marghl
2099577911	station_name	Quarry
1828307017	station_network	camspace
1828307017	nodename	travelnet:travelnet
1828307017	owner	campion
1828307017	station_name	Ice field 9845
1637561390	owner	anaq
2104850944	nodename	travelnet:travelnet_cyan
2104850945	owner	Eternal22
2104850945	members	
2104850946	members	kekem WDouble Wonz
2104850946	owner	Eternal22
2104850947	owner	Eternal22
2102839539	owner	Peanut
2102839539	members	
2104850947	members	kekem WDouble Wonz
2104850948	owner	Eternal22
2104850948	priv	interact
2104850949	owner	Eternal22
2104850949	members	
2105550984	station_name	Top of Kakao Farm
2105550984	station_network	Thailand-Sightseeing
2105550984	nodename	travelnet:travelnet
2104850950	owner	Eternal22
2104850950	members	
2071147763	owner	bass
2104850951	owner	Eternal22
2071147763	members	ElSmacko
2104850951	members	
2104850952	owner	Eternal22
2104850952	members	
2090016950	owner	Matthewji
2090016950	members	
2090016953	owner	matthew1
2090016953	station_name	home1
2090016953	station_network	net1
2090016953	nodename	travelnet:travelnet
1637561390	members	
1637561391	owner	anaq
1637561391	members	
1637561392	members	
1637561392	owner	anaq
2090016954	owner	Matthewji
2090016954	station_name	home bace fort with matthew
2090016954	station_network	net1
2068301175	owner	Peanut
2068301175	radius	11
2068301176	owner	Peanut
74695158	owner	Peanut
74695159	owner	Peanut
74695160	members	
2068301176	members	
2090016954	nodename	travelnet:travelnet
2090016955	display_text	
74695161	members	
2090016955	material	wood
74695162	members	
2090016956	color	rgb(246,0,182)
2090016956	name	Fruitland
2090016956	index	830
2016562077	members	
2016562077	owner	GoldX
2016562078	radius	4
2016562078	owner	GoldX
2090016956	owner	OAKO
81781109	owner	Dirkfried
2090016957	type	atm3
2090016958	name	Fruitland
2090016958	index	825
2016562081	owner	GoldX
2016562081	radius	4
2016562082	owner	GoldX
2090016958	owner	OAKO
2090016958	color	rgb(246,0,182)
2016562082	radius	4
2016562083	owner	GoldX
2016562083	members	
2016562084	owner	GoldX
2016562084	members	
2016562085	owner	GoldX
1345395092	owner	meca
1345395092	members	
1345395093	owner	meca
1345395093	members	
2016562085	radius	4
2016562086	owner	GoldX
2016562086	radius	4
2016562087	owner	GoldX
2016562087	members	
2016562088	owner	GoldX
2016562088	members	
2016562089	owner	GoldX
2016562089	members	
2016562090	owner	GoldX
2016562090	members	
2016562091	owner	GoldX
2016562091	members	
2016562092	radius	4
2016562092	owner	GoldX
2016562093	owner	GoldX
2016562093	radius	4
2016562094	owner	GoldX
1084314341	owner	KandiKlover
2016562094	radius	4
2103350600	owner	VERUNKA3
2071147764	owner	bass
2103350600	members	
1922051393	owner	smk
1736503900	owner	Peanut
1736503900	members	
2074182911	station_network	GLEB_R
2102032251	owner	Gauner
2102032251	members	hihihihioooo ggrf
2090016974	owner	skylord
2090016974	station_name	My small house
2090016974	station_network	skymemories
2090016974	nodename	travelnet:travelnet
772829383	members	
772829384	members	
1750783548	active	
1750783548	channel	switching_station(-2312,145,-2101)
1750783548	supply	
1750783548	demand	
1750783549	owner	Glider
1750783549	members	
2102032263	owner	Gauner
2102032263	members	hihihihioooo ggrf
2086985566	owner	Alice2021
2086985566	members	
1750783550	owner	Glider
1750783550	members	
1750783551	owner	Glider
1084314341	members	
1750783551	members	
1750783552	owner	Glider
1750783552	members	
2086985567	owner	Alice2021
1922051393	members	
2102032264	owner	Gauner
2086985567	members	
2086985569	owner	Alice2021
2086985569	members	
2053182606	members	Alice2021 Celine2021
1750783553	owner	Glider
1750783553	members	
1750783554	owner	Glider
1750783554	members	
1750783555	owner	Glider
1750783555	members	
2102032264	members	hihihihioooo ggrf
2102032265	owner	Gauner
1750783556	owner	Glider
1750783556	members	
2053182606	owner	AliceCeline
1750783557	owner	Glider
2102032265	members	hihihihioooo ggrf
1750783557	members	
1750783558	owner	Glider
1750783558	members	
2053182607	owner	AliceCeline
2053182607	members	Alice2021 Celine2021
2053182608	owner	AliceCeline
1750783559	owner	Glider
2053182608	members	
2053182609	owner	AliceCeline
1750783559	members	
2053182609	members	Alice2021
1750783560	owner	Glider
1750783560	members	
1750783561	owner	Glider
1750783561	members	
1585123476	owner	Peanut
1585123476	members	
1585123478	owner	Peanut
1585123478	members	
1585123479	owner	Peanut
1795528337	owner	Thailand
1795528337	station_name	30.000 / -17.000 Intersection
1585123479	members	
756453611	owner	GoldX
1585123480	owner	Peanut
1585123480	members	
1585123481	owner	Peanut
1585123481	members	
1585123482	owner	Peanut
1585123482	members	
1922051404	owner	smk
1922051404	members	
1922051405	owner	smk
1795528337	station_network	Thailand-30000/-17000
1795528337	nodename	travelnet:travelnet_white
1795528338	owner	Thailand
1795528338	members	
1922051405	members	
1922051406	display_text	
1922051406	material	wood
1922051407	display_text	
1922051407	material	wood
1922051408	display_text	
1922051408	material	wood
1922051409	material	wood
1922051409	display_text	
1922051410	display_text	Food
513257467	priv	jardin
1922051410	material	wood
1922051411	display_text	
1922051411	material	wood
1922051412	material	wood
1922051412	display_text	
1922051413	display_text	Minerals
1922051413	material	wood
1922051414	display_text	
1922051414	material	wood
1922051415	display_text	
1922051415	material	wood
1922051416	owner	smk
1922051416	station_name	Home
1922051416	station_network	net1
1922051416	nodename	travelnet:travelnet
2100802198	owner	Justice
2100802198	members	Kurtweeb DanielBoone Rebekah
2100802199	owner	Justice
2100802199	members	
2100802201	owner	Helio
2100802201	members	
756453611	members	
2100620874	owner	pipo
1688617983	owner	Anth
1688617983	members	
2100620874	members	
2071147764	members	ElSmacko
2071147765	owner	bass
2071147765	members	ElSmacko
2100659719	owner	Lohan
513257467	owner	passe
2100659719	members	
1838129023	members	
2100659720	owner	Lohan
2100659720	members	
2100659721	owner	Lohan
2100659721	members	
2100620878	owner	pipo
2100620878	station_name	space station (final position 6200)
2100620878	station_network	pipo private
1339695989	owner	Peanut
1339695989	members	
2100620878	nodename	travelnet:travelnet
2100620879	display_text	 \n#b Teleporter up to the roof.\n \n#c N O    A I R !\n#e Wear space suit to survive!
1339695990	owner	Peanut
1339695990	members	
2100620879	material	wood
818146316	owner	Peanut
818146317	members	
1339695991	members	
1339695991	owner	Peanut
1339695992	members	
1339695992	owner	Peanut
2100620880	owner	pipo
2100620880	members	
2100659722	owner	Lohan
2100659722	members	
2100659723	owner	Lohan
2100659723	members	
2087082929	owner	adam
2087082929	priv	interact
2100659724	owner	Lohan
2100659724	members	
2100659725	members	
2100659725	owner	Lohan
2100659726	owner	Lohan
2100659726	members	
2100659727	members	
2100659727	owner	SimonSays
2099251956	type	fancyvend
2099251956	in_item	currency:minegeld
2099251956	in_count	2
2099251956	out_item	mobs:leather
2099251956	out_count	1
2099251956	stock	2
2099251956	owner	eumsm
2100659728	owner	SimonSays
2100659728	members	
2100659729	owner	SimonSays
2100659729	members	marghl
2100659730	owner	SimonSays
2100659730	members	marghl
2100659731	owner	SimonSays
2100659731	members	
2100659732	members	
2100659732	owner	SimonSays
2100659733	owner	SimonSays
2100659733	type	fancyvend
2100659733	in_item	vessels:glass_bottle
2100659733	in_count	1
2100659733	out_item	mobs_jellyfish:jellyfish
2100659733	out_count	1
2100659733	stock	81
2098458127	owner	vannef
2098458127	members	
2098458128	owner	vannef
2098458128	members	
2098458129	owner	vannef
2098458129	members	
2098458130	owner	vannef
2098458130	members	
2098458131	owner	BuckarooBanzai
2098458131	members	
2098458132	owner	BuckarooBanzai
2098458132	members	
2100659734	owner	Lohan
2100659734	members	
2098458134	members	
2098458134	owner	ripyee
2098458135	owner	ripyee
2098458135	members	
2098458136	owner	ripyee
2098458136	members	
2100659735	owner	Lohan
2100659735	members	
2100659736	owner	Lohan
2074182911	nodename	travelnet:travelnet
878838421	owner	Alienox
2074182911	owner	GLEB_R
2074182911	station_name	Корабль
2074182912	station_name	GLEB_R and upie's space ship :D
2074182912	station_network	net1
2074182912	nodename	travelnet:travelnet
2074182912	owner	upie
2100659736	members	
2100659737	owner	Lohan
2100659737	members	
2098458137	members	
2098458137	owner	ripyee
2100802204	owner	Justice
2084617395	owner	CHAN
1774806322	owner	kiedtl
1774806322	members	
1774806323	owner	kiedtl
1774806323	members	
2084617395	members	
2084617396	owner	CHAN
2084617396	members	
2084617397	owner	CHAN
2084617397	station_name	(p) 14
2084617397	station_network	CHAN-1
1818038093	owner	Helio
1818038093	station_name	Asteroide 2. Mese - Obsidiana
1818038093	station_network	net1
1818038093	nodename	travelnet:travelnet
1688617996	owner	Anth
1818038094	owner	Helio
1818038094	members	
2084617397	nodename	travelnet:travelnet
2084617398	owner	CHAN
2084617398	members	
2084617399	owner	CHAN
818146318	owner	Peanut
818146319	members	
1688617996	members	
145859501	owner	downtime
145859502	members	nice1
2089763777	owner	Neon
2089763777	members	
818146316	members	
818146317	owner	Peanut
818146318	members	
2056178732	members	
2056178732	owner	pipo
2056178733	owner	eezop
2056178733	members	
2103399385	owner	whs
2103399385	members	
2103399386	owner	whs
2103399386	members	
2039882339	members	
2039882339	owner	Rabbit1
1838129023	owner	BlackDandelion
818146319	owner	Peanut
1838129024	owner	BlackDandelion
1838129024	members	
2100802204	members	
2100802205	owner	Justice
2100802205	members	
2100802206	owner	Justice
2100802206	members	
2100802207	owner	Justice
2100802207	members	
2098458143	owner	ripyee
2098458143	members	
2100802208	owner	Justice
2100802208	members	
2100802209	owner	Justice
2084617399	members	
2084617400	owner	CHAN
2039882340	owner	Rabbit1
2039882340	members	
2039882341	owner	Rabbit1
2039882341	members	
2039882342	owner	Rabbit1
2039882342	members	
2084617400	members	
2061369182	owner	BuckarooBanzai
2084617401	owner	CHAN
2084617401	members	
2061369182	priv	protect_streets
2061369183	owner	BuckarooBanzai
2061369183	priv	protect_streets
2061369184	owner	BuckarooBanzai
2061369184	priv	protect_streets
2039882343	owner	Rabbit1
2039882343	members	
2039882344	owner	Rabbit1
2039882344	members	
2039882345	owner	Rabbit1
2039882345	members	
2084617402	owner	CHAN
2084617402	members	
2100802209	members	
2098458146	owner	ripyee
2098458146	members	
2098458147	owner	ripyee
2098458147	members	
1960267330	nodename	travelnet:travelnet
2100802210	owner	Justice
1960267330	owner	Zentro
1960267330	station_name	HQ
1960267330	station_network	Klotz
1960267331	owner	Zentro
1960267331	members	
1960294827	owner	Zentro
1960294827	members	
2100802210	members	
2100802211	owner	Justice
2100802211	members	
2100802212	owner	Justice
2100802212	members	
2093696325	owner	KENK
2103399392	owner	whs
2103399392	members	
2103399393	owner	whs
2103399393	members	
878838421	members	
2076596184	owner	Peanut
2076596184	members	
2076596185	owner	Peanut
2076596185	members	
2093696325	members	
2093696326	owner	KENK
2093696326	station_name	BUILD TEST !
2093696326	station_network	IRAQ
2093696326	nodename	travelnet:travelnet
2100802213	owner	Justice
2100802213	members	
2100802214	owner	Justice
2100802214	members	
2100802215	owner	Justice
2100802215	members	
2100802216	owner	Justice
2100802216	members	
2100802217	owner	Justice
2100802217	members	
2098208379	structure_accumulated_badness	0
2098208379	burn_time	158377
2098208380	supply	
2084617418	display_text	#0 Area 22-X 2\n#8 Library\n#4 Under construction
2084617418	material	wood
2098208380	demand	
2098208380	active	
2098208380	channel	switching_station(4374,5,491)
2098208381	owner	TerPomo
2098208381	members	
2098208382	owner	TerPomo
2098208382	members	
1957392234	nodename	travelnet:travelnet
1957392234	owner	ludwig-a
771310365	members	
1957392234	station_name	Mars Exploration
1957392234	station_network	ludwig-a_private
2098208383	members	
2098208383	owner	TerPomo
1957392235	owner	ludwig-a
1957392235	members	
2098208384	owner	TerPomo
2098208384	members	
2098208385	owner	TerPomo
2098208385	members	
2098208386	owner	TerPomo
2098208386	members	
2098208387	owner	TerPomo
2098208387	members	
2098208388	owner	TerPomo
2098208388	members	
2098208389	members	
2098208389	owner	TerPomo
2100802218	owner	Justice
2100802218	members	
2098208390	owner	TerPomo
2098208390	members	
2098208391	members	
2100802219	owner	Justice
2100802219	members	
2100802220	owner	Justice
1933085170	members	
1933085170	owner	6r1d
1933085171	owner	6r1d
2100802220	members	
145859501	members	nice1
2100802221	owner	Justice
2100802221	members	
145859502	owner	downtime
2100802222	owner	Justice
2100802222	members	
2100802223	owner	Justice
2100802223	members	
2100802224	owner	RavenOP
2100802224	radius	2
1959559771	owner	Yaofyr
1959559771	members	
1959559772	owner	OAKO
1959559772	members	
1959559773	owner	OAKO
1959559773	members	
1959559774	owner	OAKO
1959559774	members	
1959559775	members	
1959559775	owner	Yaofyr
1959559776	owner	Yaofyr
1959559776	members	
1959559777	owner	Yaofyr
1959559777	members	
1959559778	owner	Yaofyr
1959559778	members	
1959559779	members	
1959559779	owner	Yaofyr
1959559780	owner	Yaofyr
1959559780	members	
1830079183	owner	Thailand
1830079183	members	
1830079184	owner	Thailand
1830079184	members	
1830079185	owner	Thailand
1830079185	station_name	22.000 / -16.000 Hub
1959559781	owner	Yaofyr
1959559781	members	
1830079185	station_network	Thailand-22000/-16000
1830079185	nodename	travelnet:travelnet
1830079186	station_name	22.000 / -15.000 Hub
1830079186	station_network	Thailand-22000/-15000
1830079186	nodename	travelnet:travelnet
1830079186	owner	Thailand
1959559782	owner	Yaofyr
1312244159	owner	MrCube-bit
1312244159	members	
1830079187	owner	Thailand
1830079187	station_name	22.000 / -14.000 Hub
1830079187	station_network	Thailand-22000/-14000
1830079187	nodename	travelnet:travelnet
1351917858	station_network	Gamma
1351917858	nodename	travelnet:travelnet_green
1351917858	owner	The_Daethalus
1830079188	owner	Thailand
1351917858	station_name	Kijoset
2100802225	supply	
2100802225	demand	
2100802225	active	
2100802225	channel	switching_station(8914,28,-1493)
771310365	owner	pipo
2098208391	owner	TerPomo
2098208392	owner	TerPomo
1830079188	station_name	22.000 / -13.000 Hub
1830079188	station_network	Thailand-22000/-13000
1830079188	nodename	travelnet:travelnet
1959559782	members	
2098208392	station_name	Атомная станция - Atomic Station
2098208392	station_network	net1
2098208392	nodename	travelnet:travelnet
2100802226	station_name	Luac autocrafter
2100802226	station_network	net1
2100802226	nodename	travelnet:travelnet
2100802226	owner	RavenOP
2100802227	owner	RavenOP
2100802227	members	
2102080277	active	
2102080277	channel	
2102080277	supply	
2102080277	demand	
2098458152	owner	vannef
2098458152	members	
2098458153	owner	vannef
2098458153	members	
2098458154	owner	vannef
2098458154	members	
2098458155	owner	vannef
2102080278	channel	
2098458155	members	
1933085171	members	
1933085172	owner	6r1d
2098458156	members	
1933085172	members	
2098458156	owner	vannef
2102080278	supply	
2098208399	owner	TerPomo
2098208399	members	
2098208400	owner	TerPomo
2098208400	members	
2098208401	type	atm3
2100802232	owner	Justice
2100802232	members	
2102080278	demand	
32450504	owner	Peanut
18359987	owner	Sundance
18359988	owner	Sundance
18359989	members	
18359990	members	
18359991	owner	Sundance
18359992	members	
18359993	owner	Sundance
18359994	members	
18359995	owner	Sundance
18359996	members	
18359997	owner	Sundance
18359998	members	
2098208402	demand	
2098208402	active	
2098208402	channel	switching_station(4389,5,497)
2098458157	owner	vannef
2098458157	members	
2098208402	supply	
2098458158	members	
2098458158	owner	vannef
1464158813	owner	Peanut
2100802233	owner	Justice
2100802233	members	
1270563228	owner	Why-did-i
1270563228	members	
1270563229	owner	Why-did-i
1270563229	members	
2100802234	owner	Justice
2100802234	members	
2100802235	owner	Justice
2100802235	members	
2100802236	owner	Justice
2100802236	members	
2100802237	owner	Justice
2100802237	members	
2100802238	owner	Justice
1803315223	owner	WackeyHunter16
1803315223	members	
1803315224	display_text	COAL
1803315224	material	wood
18359987	members	
18359988	members	
18359989	owner	Sundance
18359990	owner	Sundance
18359991	members	
18359992	owner	Sundance
18359993	members	
18359994	owner	Sundance
18359995	members	
18359996	owner	Sundance
18359997	members	
18359998	owner	Sundance
2100802238	members	
2100802239	owner	Justice
18359999	members	
18360000	members	
18360001	owner	Sundance
18360002	members	
18360003	members	
18360004	owner	Sundance
18360005	members	
18360006	members	
18360007	owner	Sundance
18360008	members	
18360009	owner	Sundance
18360010	members	
18360011	owner	Sundance
2100802239	members	
2098208408	owner	TerPomo
2098208408	members	
2098208409	owner	TerPomo
2098208409	members	
2098208410	owner	TerPomo
2098208410	members	
2098208411	owner	TerPomo
2098208411	members	
2100802240	owner	Justice
2100802240	members	
2100802241	owner	Justice
2100802241	members	
2100802242	owner	Justice
2100802242	members	
2102080278	active	
2102080279	demand	
2102080279	active	
2102080279	channel	
2102080279	supply	
1803315225	display_text	CHROMIUM
1803315225	material	wood
1803315226	display_text	IRON
1803315226	material	wood
1803315227	material	wood
1803315227	display_text	URANIUM
1803315228	display_text	COPPER
32450504	members	
1803315228	material	wood
1803315229	display_text	ZINC
1803315229	material	wood
1803315230	owner	WackeyHunter16
2091896075	owner	noniworld10
2091896075	members	
2091896076	members	
2102080280	owner	pale_eyez
1850109757	owner	Lejo
1850109757	members	
1850109758	owner	Lejo
1850109758	members	
2100802246	owner	Justice
2100802246	members	
929861208	owner	twizzy
929861209	owner	twizzy
1850109759	owner	Lejo
1850109759	members	
2100802247	owner	Justice
2100802247	members	
2100802248	owner	Justice
2091896076	owner	noniworld10
2091896077	owner	noniworld10
2091896077	members	
2100802248	members	
1565545978	owner	int
1565545978	priv	protect_technic_city_infra
1565545979	priv	protect_technic_city_infra
1565545979	owner	int
2098332099	owner	BuckarooBanzai
2098332099	members	
1464158813	members	
1464158814	owner	Peanut
1464158814	members	
1464158815	owner	Peanut
1464158815	members	
1464158816	owner	Peanut
1464158816	members	
1464158817	owner	Peanut
1464158817	members	
1464158818	owner	Peanut
1464158818	members	
1464158819	owner	Peanut
1464158819	members	
2098332102	members	
2098332102	owner	BuckarooBanzai
2098332103	owner	BuckarooBanzai
1803315230	dug	3216
1803315230	enabled	1
2098332103	members	
2098332104	owner	BuckarooBanzai
2098332104	members	
2098332105	members	
2098332105	owner	BuckarooBanzai
2098332106	owner	BuckarooBanzai
2098332106	members	
18359999	owner	Sundance
18360000	owner	Sundance
18360001	members	
18360002	owner	Sundance
18360003	owner	Sundance
18360004	members	
1803315231	owner	WackeyHunter16
1803315231	dug	3217
1803315231	enabled	1
1803315232	owner	WackeyHunter16
1803315232	dug	3215
2003168828	owner	bobo1234
2003168828	station_name	big bred
1803315232	enabled	1
1803315233	enabled	1
1803315233	owner	WackeyHunter16
1803315233	dug	3215
2003168828	station_network	bobo1234
2003168828	nodename	travelnet:travelnet
2003168829	display_text	
2003168829	channel	lcd
18360005	owner	Sundance
18360006	owner	Sundance
18360007	members	
2003168830	owner	bobo1234
2003168830	dug	700
2003168830	enabled	1
2003168831	owner	bobo1234
2003168831	dug	730
670620829	members	
670620830	owner	DeepLearning
670620830	station_network	DeepLearning Reveal network
2003168831	enabled	1
18360008	owner	Sundance
18360009	members	
18360010	owner	Sundance
18360011	members	
2098332110	owner	BuckarooBanzai
2003168832	dug	1469
2003168832	enabled	1
2003168832	owner	bobo1234
2003168833	owner	bobo1234
2003168833	dug	1620
2003168833	enabled	1
2003168834	owner	bobo1234
2098332110	members	
2098332111	members	
2003168834	dug	1612
2003168834	enabled	1
2003168835	owner	bobo1234
2003168835	dug	1703
2098332111	owner	BuckarooBanzai
2003168835	enabled	1
2082504784	nodename	travelnet:travelnet
2082504784	owner	Dande
1720518095	owner	SX
2082504784	station_name	QuarrY
2082504784	station_network	net1
1933085179	owner	tuedel
1933085179	station_name	clay mine
2082504785	owner	Tagada
2082504785	members	
1720518095	priv	protect_streets
1841957063	owner	Thailand
1841957063	station_name	- 1.000 / 3.000 Intersection
1841957063	station_network	Thailand--1000/3000
1841957063	nodename	travelnet:travelnet
1841957064	owner	Thailand
1841957064	members	
1841957065	rail_pos	
1841957065	linepath_from_prv	
1841957065	station	-1000/3000
1841957065	line	V-1000
1841957065	index	33
1841957065	owner	Thailand
1841957065	color	green
1841957066	station	-2000/3000
1841957066	line	H3000
1841957066	index	3
1841957066	owner	Thailand
1841957066	color	yellow
1841957066	rail_pos	
1841957066	linepath_from_prv	
2099299797	owner	Lohan
2099299797	members	Player589
2099299798	owner	Lohan
2083370654	xpthreshold	10000
2083370654	owner	Yoyodyne
1750783609	owner	Glider
1750783609	members	
1750783610	owner	Glider
929861208	members	
929861209	members	
1933085179	station_network	net1
1933085179	nodename	travelnet:travelnet
1770640678	owner	jackb
1770640678	members	
2083370655	owner	Yoyodyne
1552249540	owner	KFC29
1845570721	owner	Peanut
1845570721	members	
2083370655	xpthreshold	10000
2099299798	members	Player589
2099299799	owner	Lohan
2099299799	members	Player589
1552249540	members	
2099299800	display_text	STOP POSTING ABOUT #eBALLER\n\nEVERYTHING I SEE IS #eBALLER
1803315239	owner	WackeyHunter16
2099299800	material	wood
2099299801	supply	
2099299801	demand	
1647027445	members	Zwierz
1647027445	owner	Louder
2099299801	active	
2099299801	channel	
1750783610	members	
1750783611	members	
1750783611	owner	Glider
1643401181	owner	AliceCeline
1643401181	radius	10
1643401182	display_text	#4 Celine
1643401182	material	steel
1750783612	members	
1141090965	owner	Energy
1750783612	owner	Glider
1750783613	owner	Glider
1803315239	members	
1803315240	owner	WackeyHunter16
1803315240	members	
855291539	members	
855291540	owner	Brackston
2100802262	owner	Justice
2100802262	members	Kurtweeb
2100802263	members	
2100802263	owner	Justice
670620829	owner	DeepLearning
670620830	station_name	DeepLearning Reveal network 007
2083445298	owner	AppleNCaramel
2100802264	owner	Justice
2100802264	members	
2083445298	members	
14623905	members	
14623906	owner	Brackston
14623907	members	
14623908	owner	Brackston
14623909	members	
14623910	owner	Brackston
2098458159	owner	vannef
2098458159	members	
1741344813	owner	Anix
1741344813	members	
1750783613	members	
1803315241	owner	WackeyHunter16
2082504804	owner	Tagada
2082504804	members	
2082504805	owner	Tagada
827701398	owner	DFeniks
2082504805	members	
855291539	owner	Brackston
855291540	members	
1803315241	dug	3214
2056040662	owner	AceRichman
855291541	owner	Brackston
2056040662	members	
2102080280	radius	2
2102080281	owner	pale_eyez
1803315241	enabled	1
2102080281	members	
2102080282	owner	pale_eyez
2102080282	members	
1803315242	owner	WackeyHunter16
2059210524	owner	BuckarooBanzai
1803315242	dug	3213
2059210524	priv	protect_streets
2102080283	members	
1750783626	owner	Glider
1750783626	members	
1750783627	owner	Glider
1750783627	members	
2102080283	owner	pale_eyez
1750783628	members	
2102080284	owner	pale_eyez
1750783628	owner	Glider
1750783629	owner	Glider
1639720235	owner	spinkitty
1639720235	members	
1639720236	owner	spinkitty
1639720236	station_name	Forest - Apple/Pine
1639720236	station_network	spinny1
1639720236	nodename	travelnet:travelnet
1750783629	members	
1750783630	owner	Glider
2099427025	owner	Justice
2094133503	owner	Kryokinesis
1750783630	members	
1750783631	owner	Glider
2094133503	members	
1750783631	members	
1750783632	owner	Glider
1750783632	members	
1803315242	enabled	1
1803315243	enabled	1
2094133504	members	
2094133504	owner	Kryokinesis
2099427025	members	
2099427026	owner	Justice
2099427026	members	
1942970284	priv	protect_streets
1942970284	owner	SX
1663808299	owner	Lebanenn
1663808299	members	
2094133505	owner	Kryokinesis
2094133505	members	
2094133506	owner	Kryokinesis
2094133506	members	
2059210532	display_text	#4 Wellcome JAUHELIH shop --- >
2059210532	material	wood
2059210533	owner	JAUHELIH
2059210533	members	
2099427035	members	
1803315243	owner	WackeyHunter16
2099427035	owner	Justice
2102080284	members	
78346522	owner	Adventurer
855291541	members	
2094133513	owner	Kryokinesis
2094133513	members	
2094133514	owner	Kryokinesis
14623905	owner	Brackston
14623906	members	
14623907	owner	Brackston
14623908	members	
14623909	owner	Brackston
14623910	members	
2094133514	members	
827701398	members	
2102080285	owner	pale_eyez
1803315243	dug	3212
2102080285	members	
1803315244	owner	WackeyHunter16
1803315244	dug	3212
1803315244	enabled	1
1803315245	station_network	net1
2102080286	owner	pale_eyez
2102080286	members	
2102080287	owner	pale_eyez
2102080287	members	
2102080288	owner	pale_eyez
2102080288	members	
2092334819	owner	LegendaryGriefer
2102080289	owner	pale_eyez
2102080289	members	
2102080290	owner	pale_eyez
2102080290	members	
2102080291	owner	pale_eyez
1980254249	owner	kiedtl
1803315245	nodename	travelnet:travelnet
1803315245	owner	WackeyHunter16
1803315245	station_name	Olympus Ground
1980254249	members	
1980254250	owner	kiedtl
2102080291	members	
2092334819	members	
2092334820	owner	LegendaryGriefer
1980254250	members	
1980254251	owner	0xSCAM
1980254251	members	
1980254252	nodename	travelnet:travelnet
1980254252	owner	0xSCAM
1980254252	station_name	UNDER SPAWN LAIR (OF DOOM)
1980254252	station_network	net1
1980254253	owner	hector_
1980254253	members	
2092334820	members	
2092334821	owner	LegendaryGriefer
2092334821	members	
2092334822	owner	LegendaryGriefer
2092334822	members	
2102080292	owner	Gauner
2102080292	members	hihihihioooo ggrf
2102080293	owner	HIRAM1072
2102080293	members	
2061369223	owner	BuckarooBanzai
2061369223	priv	protect_streets
2061369224	owner	BuckarooBanzai
2061369224	priv	protect_streets
2061369225	priv	protect_streets
2061369225	owner	BuckarooBanzai
2061369226	owner	BuckarooBanzai
2061369226	priv	protect_streets
1720518141	owner	SX
1720518141	priv	protect_streets
1720518142	owner	SX
2092334825	owner	Peanut
2092334825	members	
1720518142	priv	protect_streets
1720518143	owner	SX
1720518143	priv	protect_streets
2092334826	owner	Peanut
2092334826	members	
1770709323	owner	Flowerkitty98
1770709323	members	jackb
1770709324	owner	Flowerkitty98
1770709324	station_name	Mese Astroid!!!
1770709324	station_network	Flowerkitty's random travels
1770709324	nodename	travelnet:travelnet
2092334827	owner	tech_nick
2092334827	members	XxIkutoxX
1989510049	members	
1989510049	owner	Eyad
1989510050	owner	Eyad
1989510050	members	
2098458160	owner	vannef
2098458160	members	
2084617481	display_text	tito\nroberto\nagustin 8=\n
2084617481	material	wood
2084617482	owner	CHAN
2084617482	members	
1141090965	members	
2084617483	members	
2084617483	owner	CHAN
2100599830	owner	SimonSays
2100599830	members	
2100599831	owner	SimonSays
2100599831	members	
2104732113	owner	Thailand
2104732113	station_name	828/2000 Intersection East
2104732113	station_network	Thailand-0/2000
2100599832	owner	SimonSays
2098458161	owner	vannef
2104732113	nodename	travelnet:travelnet_white
2100599832	members	
2100599833	owner	SimonSays
2100599833	members	
2100599834	owner	SimonSays
2092334837	owner	Peanut
2092334837	members	
1257509874	owner	AnjoDasSombra
2092334838	members	
2092334838	owner	Peanut
2092031151	display_text	GRIM MANOR
2092031151	material	wood
2092031152	owner	Th3grimreaper
2092031152	members	Knightmare
2100599834	members	
2100599835	owner	SimonSays
2100599835	members	
2100599836	owner	SimonSays
2100599836	members	
2102811666	members	
2092031153	owner	Th3grimreaper
2092031153	members	Knightmare
2100599837	owner	SimonSays
2100599837	members	
2102811666	owner	KFC29
2102811667	owner	KFC29
1830099631	members	DanielBoone Kurtweeb Rebekah
2100659798	owner	Lohan
2100659798	members	
2100659799	owner	Lohan
2100659799	members	
2100659800	owner	Lohan
2092031154	owner	Hiddenface
2092031154	members	
2100659800	station_name	Central station
2100659800	station_network	12345
2100659800	nodename	travelnet:travelnet_black
2102811667	members	
2098458161	members	
2098458162	owner	vannef
2102080300	owner	Gauner
2100659801	owner	Lohan
2102080300	members	hihihihioooo ggrf
2102080301	owner	Gauner
2102080301	members	hihihihioooo ggrf
2102080302	owner	Gauner
2102080302	members	hihihihioooo ggrf
2102080303	owner	Gauner
2102080303	members	hihihihioooo ggrf
2102080304	owner	Gauner
1849090907	owner	Zoink
1849090907	members	
1585123650	members	
1585123650	owner	Peanut
1849090908	owner	Zoink
1849090908	members	
2102080304	members	hihihihioooo ggrf
2102080305	members	ggrf hihihihioooo
2102811668	owner	KFC29
2102811668	members	
1849090909	owner	Zoink
1849090909	members	
2102811669	owner	KFC29
1849090910	owner	Zoink
2102080305	owner	Gauner
1830099631	owner	Justice
2102811669	members	
2102811670	members	
2092031155	index	5
2092031155	owner	Th3grimreaper
1122390180	owner	kelci
2092031155	color	Black
2102811670	owner	KFC29
2102811671	owner	KFC29
1830099632	owner	Justice
2063719308	owner	Jonathan
2102811671	members	
2102811672	members	
1469138472	owner	ButterMilk
1469138472	members	
1085622050	material	wood
1085622051	display_text	sunkenhero
1085622052	display_text	love
2063719308	members	
1830099632	members	
1830099633	owner	Justice
2102811672	owner	KFC29
2102811673	owner	KFC29
2102811673	members	
2102811674	owner	KFC29
2092031155	rail_pos	
2092031155	linepath_from_prv	
2092031155	station	Reaper Port
2092031155	line	SSS Branch line
1830099633	members	
1830099634	owner	Justice
1830099634	members	DanielBoone Kurtweeb Rebekah
2102811674	members	
2102811675	owner	KFC29
2102811675	members	
2102811676	owner	KFC29
2102811676	members	
2102811677	owner	KFC29
2102811677	members	
2102811678	owner	KFC29
2102811678	members	
2102811679	owner	KFC29
2102811679	members	
2102811680	material	wood
2092334845	display_text	blocks
2092334845	material	wood
2092334846	owner	Rox84
2092334846	members	
2092334847	owner	Rox84
76091480	members	
76091481	owner	IcemanDs
2092334847	members	
2092334848	owner	Rox84
2092334848	members	
2092334849	owner	Rox84
2092334849	members	
1691589612	owner	ikzorg
1691589612	members	
1691589613	owner	ikzorg
1691589613	station_name	Korallenriff 2
76091486	members	
1830099638	owner	Justice
1691589613	station_network	net1
1691589613	nodename	travelnet:travelnet
1691589614	owner	ikzorg
1691589614	members	
1691589615	owner	ikzorg
1691589615	station_name	Korallenriff
1691589615	station_network	net1
1691589615	nodename	travelnet:travelnet
1830099638	members	
1830099639	owner	Justice
1830099639	members	
2092334850	members	KAKUZU
2092334850	owner	xBarkDog
2102811680	display_text	\n\nOUT
2102811681	owner	KFC29
2102811681	members	
2102811682	owner	KFC29
2102811682	members	
78346522	members	
2102811683	members	
2102811683	owner	KFC29
2102811684	owner	KFC29
2102811684	members	
76091480	owner	IcemanDs
2102811685	owner	KFC29
1085622050	display_text	yandere\n
2102811685	members	
2102811686	owner	KFC29
2102811686	members	
2102811687	owner	KFC29
1257509874	members	
2102811687	members	
1845570762	owner	Peanut
1085622051	material	wood
76091481	members	
1845570762	members	
1085622052	material	wood
76091486	owner	IcemanDs
2100659801	members	
2100659802	members	
2086985727	owner	Alice2021
2086985727	members	
1830099642	owner	Justice
1280257099	owner	CatNap
1280257099	members	
2097882464	owner	CrazyCarter
2097882464	members	sunkenhero
2100659802	owner	Lohan
1830099642	members	
1830099643	owner	Justice
1830099643	members	
2092031185	members	Knightmare Hiddenface WackeyHunter16
1849090910	members	
1849090911	owner	Zoink
1849090911	members	
2092031185	owner	Th3grimreaper
1122390180	members	
2091896161	active	
2091896161	channel	switching_station(-15,8666,-87)
2091896161	supply	
2091896161	demand	
2091896162	owner	schubi
1849090912	owner	Zoink
2091896162	members	
2100659803	members	
2100659803	owner	Lohan
2091896163	owner	schubi
2091896163	members	
2091896164	owner	schubi
2091896164	members	
2091896165	members	
2091896165	owner	schubi
2092031186	owner	Th3grimreaper
2092031186	members	Knightmare Hiddenface WackeyHunter16
2092031187	owner	Th3grimreaper
2092031187	members	Knightmare Hiddenface WackeyHunter16
2092031188	owner	Th3grimreaper
2092031188	members	Knightmare Hiddenface WackeyHunter16
2092031189	display_text	Attention WackeyHunter16, for violation of renovation policies, you have been Evicted from your apartment. If you would Like to file a complaint, Please contact the Building Owner 
2092031189	material	wood
2092031190	display_text	hidden's room
2092031190	material	wood
2092031191	display_text	Roof access
2092031191	material	wood
2092031192	owner	Th3grimreaper
2092031192	members	Hiddenface Knightmare WackeyHunter16
2092031193	owner	Th3grimreaper
2085008959	owner	thomas18F
2085008959	members	
2085008960	owner	thomas18F
2085008960	members	
1849090912	members	
2085008961	owner	thomas18F
2085008961	members	
2092031193	members	Knightmare Hiddenface WackeyHunter16
2092031194	owner	Th3grimreaper
2092031194	members	Hiddenface Knightmare WackeyHunter16
2092031195	owner	Th3grimreaper
2092031195	members	Hiddenface Knightmare WackeyHunter16
2092031196	owner	Th3grimreaper
2092031196	members	Knightmare
2092031197	owner	Th3grimreaper
2092031197	members	Knight,ar Knightmare
2092031198	owner	Th3grimreaper
2092031198	members	Knightmare
2092031199	owner	Th3grimreaper
2092031199	members	Knightmare
2092031200	owner	Th3grimreaper
2092031200	members	
2092031201	display_text	Hidden\n0 trophy\n
2092031201	material	wood
2092031202	material	wood
2092031202	display_text	Kitchen
2092031203	owner	Th3grimreaper
2092031203	members	Knightmare
2092031204	owner	Th3grimreaper
2009576699	members	sesamoel
2009576699	owner	mittellibelle
2098458162	members	
2098458163	owner	vannef
2098458163	members	
2098458164	owner	vannef
2100659804	owner	Lohan
2100659804	members	
2098458164	members	
2100659805	display_text	 \n \n \nYour train\narrived at\nPlatform B.
1728329532	members	
1728329532	owner	Rupet
1728329533	owner	Rupet
1728329533	members	
1728329534	owner	Rupet
1728329534	station_name	Rupet Home
1728329534	station_network	R&S
1728329534	nodename	travelnet:travelnet
1728329535	station_network	net1
1728329535	nodename	travelnet:travelnet
1728329535	owner	Rupet
1728329535	station_name	Home
1728329536	active	
1728329536	channel	switching_station(-3298,12,-3376)
1728329536	supply	
1728329536	demand	
2092031204	members	
2078152262	owner	Trollz0r
1513521671	owner	pipo
1513521671	members	
1305003389	owner	Peanut
1305003389	members	
2078152262	members	
2092031205	owner	Th3grimreaper
2092031205	members	Knightmare
2098458165	owner	vannef
2098458165	members	
2098458166	owner	vannef
2098458166	members	
2092031206	owner	Th3grimreaper
2092031206	members	Knightmare
2092031207	owner	Th3grimreaper
2092031207	members	Knightmare
2062367270	owner	Peanut
2098458167	display_text	\n\nMarmol
2098458167	material	wood
2098458168	display_text	\n\nTierra
2098458168	material	wood
2098458169	display_text	\n\nComida de huesos y Plastico
2092031208	members	Knightmare
2092031208	owner	Th3grimreaper
2098458169	material	wood
2098458170	material	wood
2098458170	display_text	\n\nHojas
2098458171	display_text	\n\nCosas de construccion
2098458171	material	wood
2098458172	display_text	\n\nAlgunas cosas de comida
2098458172	material	wood
2098458173	display_text	\n\nPinturas en polvo
2098458173	material	wood
2098458174	display_text	\n\nLana
2098458174	material	wood
2062367270	members	
2062367271	members	
2062367271	owner	Peanut
2098458175	display_text	\n\nVidrio
2098458175	material	wood
2098458176	display_text	\n\nArena
2098458176	material	wood
2098458177	display_text	\n\nMinerales
2098458177	material	wood
2098458178	display_text	Casa de Vane y Dani <3<3<3<3<3
2098458178	material	wood
2098458179	display_text	\n\nMadera
2098458179	material	wood
2098458180	display_text	\n\nPiedra
2098458180	material	wood
2098458181	display_text	\n\nSemillas y Flores
2098458181	material	wood
2100659805	channel	lcd2
2100659806	display_text	 \n \n \nYour train\narrived at\nPlatform B.
2100659806	channel	lcd2
2094133548	owner	bsimjoo
2094133548	members	
2094133549	owner	bsimjoo
2094133549	members	
2094133550	members	
2094133550	owner	bsimjoo
1923880111	owner	OAKO
1923880111	color	Brown
1781239054	owner	Sur33ciM
1781239054	members	
1923880111	name	Peanut_Town
1923880111	index	515
1923880112	owner	Justice
1923880112	members	
1249782351	name	-8k project
1249782351	owner	Huhhila
2094133551	owner	bsimjoo
2094133551	members	
2098458182	display_text	\n\nPapiro
2098458182	material	wood
2098458183	material	wood
2098458183	display_text	\n\nGrabilla 
2094133552	owner	bsimjoo
2094133552	members	
2094133553	owner	bsimjoo
2094133553	members	
2094133554	owner	shangul
2094133554	members	bsimjoo
2094133555	owner	shangul
2094133555	members	bsimjoo
2102080312	owner	hihihihioooo
2102080312	members	Gauner ggrf
2094133558	owner	bsimjoo
2094133558	members	
2098458184	display_text	\n\nCarbon
2102080313	owner	hihihihioooo
2102080313	members	Gauner ggrf
2102080314	owner	hihihihioooo
2068728842	burn_time	30040
2094133559	owner	shangul
2094133559	members	mskf1383 bsimjoo
2094133560	owner	shangul
2094133560	members	
2068728842	structure_accumulated_badness	0
2068728843	owner	Harambe
2068728843	members	
2102080314	members	Gauner ggrf
2102080315	members	
2102080315	owner	secretuser
2092334879	owner	tech_nick
2092334879	members	
2092334880	owner	tech_nick
81683980	members	
81683981	owner	Zlo
81683982	members	
2092334880	members	XxIkutoxX Jester404
2068728844	owner	Harambe
2068728844	members	
2068728845	owner	Harambe
2068728845	members	
2092334881	owner	tech_nick
2092334881	members	XxIkutoxX
2092334882	owner	tech_nick
2092334882	members	XxIkutoxX
1642963305	owner	JoJo
1642963305	members	
2102811707	owner	KFC29
1841042890	owner	be4n
1147158459	owner	admin
1147158460	members	
1147158461	owner	admin
1147158462	members	
1841042890	station_name	Forest Grove Island
652566300	owner	Minisleep
73749322	members	
73749323	owner	Anth
73749324	members	
73749325	owner	Anth
73749326	members	
1841042890	station_network	Be4n's Network
1841042890	nodename	travelnet:travelnet_red
2102811707	members	
2100852945	owner	tardies
2068728846	owner	Harambe
2068728846	members	
2068728847	owner	Harambe
2068728847	members	
2068728848	owner	Harambe
2068728848	members	
2100852945	members	
2100852946	owner	Warden
2100852946	members	
2092334890	owner	lecureuilfou
2092334890	members	
2092334891	owner	lecureuilfou
2092334891	members	
2092334892	owner	lecureuilfou
2092334892	members	
2068728849	owner	Harambe
2092334893	owner	lecureuilfou
2092334893	members	
2092334894	owner	lecureuilfou
2092334894	members	
2068728849	members	
2092334895	owner	lecureuilfou
2092334895	members	
2092334896	owner	lecureuilfou
1586130715	owner	OTBAL
1586130715	members	
1586130716	owner	OTBAL
1586130716	members	
1586130717	members	
1586130717	owner	OTBAL
1586130718	owner	OTBAL
2100852947	owner	Warden
2100659815	owner	Lohan
1586130718	members	
1586130719	owner	OTBAL
1586130719	members	
2099252065	owner	eumsm
2099252065	type	fancyvend
2092334896	members	
2092334897	owner	lecureuilfou
2092334897	station_name	3 - South - Weast
2092334897	station_network	Montgolfier
1586130720	owner	OTBAL
1586130720	members	
2100659815	members	
1586130721	owner	OTBAL
2094133573	members	bsimjoo
2092334897	nodename	travelnet:travelnet
2092334898	owner	lecureuilfou
1586130721	members	
1586130722	owner	OTBAL
1586130722	members	
1249782351	color	silver
1249782351	index	10
2092334898	radius	6
27528818	members	
1816960807	members	
1816960807	owner	Thailand
1816960808	owner	Thailand
1816960808	members	
2092334899	station_name	2 - South - West
2092334899	station_network	Montgolfier
1832731665	owner	Thailand
1832731665	station_name	18.000 / - 1.000 Hub
1832731665	station_network	Thailand-18000/-1000
1635908212	owner	TK423
1832731665	nodename	travelnet:travelnet
1832731666	owner	Thailand
1832731666	station_name	19.000 / - 1.000 Hub
1635908212	members	
1832731666	station_network	Thailand-19000/-1000
1832731666	nodename	travelnet:travelnet
1147158459	members	
1832731667	owner	Thailand
2068728850	demand	
2068728850	active	
81683980	owner	Zlo
20718113	members	
20718114	owner	6r1d
81683981	members	
81683982	owner	Zlo
2068728850	channel	
2092334899	nodename	travelnet:travelnet
2092334899	owner	lecureuilfou
2068728850	supply	
2092334900	owner	lecureuilfou
2092334900	radius	6
2092334901	owner	lecureuilfou
2092334901	members	
2059210629	owner	BuckarooBanzai
2059210629	priv	protect_streets
2102811708	owner	KFC29
2102811708	members	
2059210630	owner	JAUHELIH
2059210630	members	
2059210631	owner	Bogdan0575
2059210631	members	
1832731667	members	
1832731668	owner	Thailand
1832731668	members	
1832731669	owner	Thailand
1832731669	members	
1832731670	owner	Thailand
2092334902	owner	lecureuilfou
2092334902	members	
2092334903	owner	lecureuilfou
2092334903	members	
2092334904	owner	lecureuilfou
2092334904	members	
2098458184	material	wood
2098458185	display_text	\n\nLava
1832731670	members	
2092334905	owner	lecureuilfou
652566300	members	
2092334905	radius	6
2102811709	owner	KFC29
73749322	owner	Anth
73749323	members	
73749324	owner	Anth
73749325	members	
73749326	owner	Anth
73749327	owner	Anth
2102811709	members	
2102811710	owner	KFC29
2092334906	station_network	Montgolfier
1147158460	owner	admin
1147158461	members	
2094133573	owner	shangul
1147158462	owner	admin
2092334906	nodename	travelnet:travelnet
2092334906	owner	lecureuilfou
2092334906	station_name	1 - South - West
2092334907	owner	lecureuilfou
2092334907	station_name	1 - North - West
2092334907	station_network	Montgolfier
2092334907	nodename	travelnet:travelnet
2092334908	owner	lecureuilfou
2092334908	station_name	Montgolfiere
2092334908	station_network	Travel
2092334908	nodename	travelnet:travelnet
2092334909	radius	6
2092334909	owner	lecureuilfou
1850109837	owner	Lejo
2102811710	members	
2092334910	owner	lecureuilfou
2092334910	members	
2102811711	owner	KFC29
1850109837	members	
1850109838	owner	Lejo
2092334911	owner	lecureuilfou
1585123715	owner	Peanut
27528818	owner	celestekawaii
1585123715	members	
2092334911	members	
2092334912	owner	lecureuilfou
2092334912	members	
2092334913	owner	lecureuilfou
2092334913	members	
2092334914	nodename	travelnet:travelnet
2092334914	owner	lecureuilfou
2092334914	station_name	3 - South - East
20718113	owner	6r1d
20718114	members	
2092334914	station_network	Montgolfier
2092334915	owner	lecureuilfou
2092334915	station_name	2 - South - East
1850109838	members	
1850109839	owner	Lejo
1850109839	members	
1850109840	owner	Lejo
73749327	members	
1850109840	members	
1850109841	owner	Lejo
1850109841	members	
2092334915	station_network	Montgolfier
2092334915	nodename	travelnet:travelnet
2092334916	owner	lecureuilfou
2092334916	members	
2099252065	in_item	currency:minegeld
2099252065	in_count	3
2092334917	owner	lecureuilfou
2092334917	members	
2005933068	owner	Jeremimihillyo
2005933068	station_name	Base 1
2005933068	station_network	potato
2092334918	active	
2092334918	channel	switching_station(-1643,173,635)
2092334918	supply	
2005933068	nodename	travelnet:travelnet
2092334918	demand	
2094133574	owner	shangul
2092334919	active	
2092334919	channel	switching_station(-1643,173,638)
2092334919	supply	
2094133574	members	bsimjoo
2094133575	owner	Kryokinesis
2092334919	demand	
2100659816	owner	Lohan
2100659816	members	
2094133575	members	
2094133576	owner	shangul
2094133576	members	bsimjoo
2094133577	owner	shangul
2094133577	members	bsimjoo
2094133578	owner	shangul
2094133578	members	bsimjoo
2094133579	owner	shangul
2094133579	members	Bsimjoo
2098458185	material	wood
2098458186	display_text	\n\nPapel
2098458186	material	wood
2098458187	owner	vannef
2098458187	members	
649526030	station_name	A-62my
2102811711	members	
2102811712	owner	KFC29
649526031	members	
2102811712	members	
2092334920	owner	lecureuilfou
2092334920	radius	6
2092334921	owner	lecureuilfou
2092334921	radius	6
2092334922	nodename	travelnet:travelnet
2099252065	out_item	farming:apple_pie
1117014783	owner	Peanut
2099252065	out_count	1
1117014784	members	
2092334922	owner	lecureuilfou
2092334922	station_name	1 - South - East
2092334922	station_network	Montgolfier
2092334923	owner	lecureuilfou
2092334923	station_name	1 - North - East
2092334923	station_network	Montgolfier
2092334923	nodename	travelnet:travelnet
863067964	members	
863067965	owner	chi
2092334924	owner	tech_nick
2098458191	owner	Huhhila
2098458191	priv	staff
2098458192	owner	Huhhila
2099252065	stock	94
2100659817	owner	Lohan
2098458192	radius	1
2098458193	station_name	Digiclone 1
863067967	owner	chi
863067968	owner	chi
2098458193	station_network	scout2
2098458193	nodename	travelnet:travelnet
2098458193	owner	Huhhila
2098458194	members	
2098458194	owner	ripyee
2082803026	owner	nacmop
863067969	members	
863067970	members	
2082803026	members	
2082803027	station_network	net1
2082803027	nodename	travelnet:travelnet
2082803027	owner	klown
2098458195	owner	ripyee
2082803027	station_name	Diamanten!!!
2092334924	members	XxIkutoxX
2097831319	members	
2097831319	owner	Neon
2097831320	owner	Neon
2097831320	members	
2097831321	owner	Neon
2097831321	members	
2097831322	owner	Neon
2097831322	members	
2097831323	owner	Neon
2097831323	members	
2100659817	members	
2100659818	owner	Lohan
2100659818	members	
2100659819	owner	Lohan
2100659819	members	
2100659820	owner	Lohan
2100659820	members	
2100659821	owner	Lohan
2098458195	members	
2098458196	owner	ripyee
2098458196	members	
2097831326	owner	Neon
2097831326	members	
2098458197	owner	ripyee
2098458197	members	
2098458198	owner	ripyee
2098458198	members	
2098458199	rail_pos	
2097831329	owner	hihihihioooo
2097831329	members	
2097831330	owner	hihihihioooo
649526030	owner	Robo66
649526030	station_network	RoboNet
649526031	owner	Robo66
2097831330	members	
2097831331	owner	hihihihioooo
2097831331	members	
2097831332	owner	hihihihioooo
2097831332	members	
2097831333	nodename	travelnet:travelnet
2097831333	owner	Gauner
2098458199	linepath_from_prv	
2098458199	station	
2097831333	station_name	hihihihioooo´s modern House
2098458199	line	toxic
2098458199	index	25
2097831333	station_network	leon
2097831334	owner	hihihihioooo
2097831334	members	
2097831335	owner	hihihihioooo
2098458199	owner	toxicL
2098458199	color	
1755367572	rail_pos	
1755367572	linepath_from_prv	
1755367572	station	-1000/-4000
1755367572	line	V-1000
1755367572	index	90
1755367572	owner	Thailand
2098458200	owner	BuckarooBanzai
2098458200	members	
1755367572	color	green
2098458201	owner	SX
2098458201	priv	protect_streets
2098458202	owner	BuckarooBanzai
2097831335	members	
2097831336	owner	hihihihioooo
2097831336	members	
2097831337	owner	hihihihioooo
2097831337	members	
2097831338	owner	hihihihioooo
1960267477	owner	Zentro
1960267477	members	
2098458202	members	
2098458203	owner	BuckarooBanzai
2098458203	members	
1797322372	owner	echoecho
1797322372	members	
2098458204	owner	ripyee
2098458204	members	
2082504966	owner	Tagada
2082504966	members	
2082504967	owner	Tagada
2082504967	members	
2082504968	owner	Tagada
2082504968	members	
1960267481	owner	Zentro
1960267481	members	
2082504969	owner	Tagada
2099252066	out_count	1
2099252066	stock	80
2082504969	members	
2082504970	owner	Tagada
1595607891	owner	JCaleb
1595607891	members	
1267876955	members	
2082504970	members	
2082504971	owner	Tagada
2082504971	members	
2082504972	members	
2082504972	owner	Tagada
2098458205	members	
1117014783	members	
1117014784	owner	Peanut
2099252066	owner	eumsm
2099252066	type	fancyvend
2099252066	in_item	currency:minegeld
863067964	owner	chi
863067965	members	
2082504975	owner	Tagada
2082504975	members	
863067967	members	
863067968	members	
863067969	owner	chi
863067970	owner	chi
1451009126	owner	parasite
1451009126	members	
1451009127	owner	parasite
1451009127	members	
1451009128	owner	parasite
1451009128	members	
2082504976	members	
2099252066	in_count	1
2099252066	out_item	moretrees:acorn_muffin
2082504976	owner	Tagada
2099252067	stock	3
2099252067	owner	eumsm
2082504978	owner	Tagada
2082504978	members	
2082504979	owner	Tagada
2082504979	members	
2082504980	owner	Tagada
737382315	owner	JustJust
2082504980	members	
2082504981	owner	Tagada
2082504981	members	
2082504982	owner	Tagada
2082504982	members	
2082504983	owner	Tagada
2082504983	members	
2082504984	owner	Tagada
2082504984	members	
2082504985	owner	Tagada
2082504985	members	
2082504986	owner	Tagada
2082504986	members	
2099252067	type	fancyvend
2097831338	members	
2097831339	owner	hihihihioooo
2097831339	members	
2098458205	owner	ripyee
2098458206	owner	ripyee
2098458206	members	
2099252067	in_item	currency:minegeld
1312877550	owner	gummybear
1312877550	members	
1312877551	owner	gummybear
1312877551	station_name	Gravel
1312877551	station_network	Net1
1312877551	nodename	travelnet:travelnet
1920597704	owner	Schimanski
2099252067	in_count	15
2094804875	owner	Peanut
2094804875	members	
2094804876	station_name	desert hotel
2099252067	out_item	farming:jaffa_cake
21735274	owner	spooky
2100659821	members	
1920597704	members	
2094804876	station_network	net1
2099252067	out_count	1
2099252068	in_item	currency:minegeld
2099252068	in_count	1
2099252068	out_item	farming:bread
1267876955	owner	weertyui
2099252068	out_count	1
2099252068	stock	6502
2099252068	owner	eumsm
2099252068	type	fancyvend
2099252069	out_count	1
2099252069	stock	1348
2094804876	nodename	travelnet:travelnet
737382315	members	
2098458207	owner	ripyee
81684063	owner	Zlo
81684064	owner	Zlo
2094804876	owner	DonJoe
2094133607	owner	Kryokinesis
81684065	members	
2098458207	members	
81684066	owner	Zlo
2094133607	members	
2094133608	members	
2094133608	owner	BaldSuperHare
2094133609	owner	BaldSuperHare
2094133609	members	
2094133610	owner	Kryokinesis
81684073	owner	Zlo
2098458208	owner	BuckarooBanzai
81684074	members	
2098458208	members	
2094133610	members	
2099252069	owner	eumsm
2099252069	type	fancyvend
2098458209	owner	BuckarooBanzai
2098458209	members	
21735274	members	
2082833057	owner	T4im
2082833057	station_name	MCC 1-181004-10
2098458210	owner	SX
2082833057	station_network	HSP
2082833057	nodename	travelnet:travelnet
2082833058	owner	T4im
2082833058	radius	10
2082833059	owner	T4im
2082833059	members	
2082833060	owner	T4im
2082833060	members	
2082833061	owner	T4im
1585123792	owner	Peanut
1585123792	members	
1585123793	owner	Peanut
1585123793	members	
2082833061	members	
2082833062	owner	T4im
1585123794	owner	Peanut
1585123794	members	
1585123795	owner	Peanut
1585123795	members	
2082833062	members	
2082833063	members	
2082833063	owner	T4im
2082833064	members	
2082833064	owner	T4im
2082833065	owner	T4im
2082833065	members	
2082833066	members	
2051777517	owner	Duximagnus
2051777517	members	
2082833066	owner	T4im
2082833067	members	
2082833067	owner	T4im
2082833068	owner	T4im
2082833068	members	
2082833069	active	
2082833069	channel	switching_station(0,6700,98)
2082833069	supply	
2082833069	demand	
2098458210	priv	protect_streets
2098458211	owner	SX
2098458211	priv	protect_streets
2098458212	priv	protect_streets
2098458212	owner	SX
2057838495	members	aletha
2057838495	owner	Sanith
2057838496	owner	Sanith
2057838496	members	aletha
2098458213	station	
2098458213	line	Siberia express
2098458213	index	30
2099252069	in_item	currency:minegeld
2098458213	owner	BuckarooBanzai
2097831346	owner	Neon
2097831346	members	
2097831347	owner	Neon
2098458213	color	
2098458213	rail_pos	
2098458213	linepath_from_prv	
2082505013	members	
2082505013	owner	Tagada
2098458214	station	
2098458214	line	Siberia express
2092334962	owner	LegendaryGriefer
2092334962	members	
2092334963	owner	xBarkDog
2092334963	members	
2092334964	owner	xBarkDog
2092334964	members	KAKUZU
2092334965	members	
2092334965	owner	thomas
2094993907	owner	camarogjejj
2094993907	members	
2094993908	owner	camarogjejj
2094993908	members	
2094993909	owner	camarogjejj
2094993909	members	
2097831347	members	
2097831348	owner	Neon
2097831348	members	
2097831349	members	
2097831349	owner	Neon
2098458214	index	25
2098458214	owner	BuckarooBanzai
2098458214	color	
2098458214	rail_pos	
2098458214	linepath_from_prv	
2100852947	members	
2100852948	owner	tardies
2100852948	members	
2100852949	owner	tardies
2100852949	members	
2100852950	owner	tardies
2100852950	members	
863068030	members	
2100852951	owner	tardies
2100852951	members	
2100852952	owner	tardies
863068031	members	
863068032	members	
863068033	members	
2100852952	members	
2100852953	members	
2098458221	owner	BuckarooBanzai
2092334966	owner	thomas
2092334966	members	
2098458221	members	
2100659822	owner	Lohan
2099252069	in_count	1
1920829711	display_text	Started: 2019-12-10
1920829711	material	wood
2100659822	members	
2063814529	members	
2063814529	owner	BernieB
2063814530	members	
2063814530	owner	BernieB
2063814531	owner	BernieB
2063814531	members	
2100659823	members	
81684063	members	
81684064	members	
2100659823	owner	Lohan
81684065	owner	Zlo
81684066	members	
2100659824	display_text	Other travelnet-box
2100659824	material	wood
2100659825	owner	Lohan
2100659825	members	Player589 Gorlock
2063814534	owner	BernieB
2063814534	members	
2063814535	owner	BernieB
81684073	members	
81684074	owner	Zlo
2063814535	members	
2063814536	owner	BernieB
2063814536	members	
2063814537	owner	BernieB
2063814537	members	
2063814538	owner	BernieB
2063814538	members	
2063814539	owner	BernieB
2063814539	members	
2098458226	members	
2098458226	owner	ripyee
2100659826	owner	Lohan
2100659826	members	
2100659827	owner	Lohan
2082833095	owner	T4im
2082833095	radius	1
2082833096	burn_time	189562
2082833096	structure_accumulated_badness	
2082833097	burn_time	189635
2082833097	structure_accumulated_badness	
2082833098	owner	T4im
2082833098	members	
2037707200	owner	GamePlayer
2037707200	members	
2082833099	owner	T4im
2082833099	members	
2082833100	owner	T4im
2082833100	members	
2082833101	owner	T4im
2082833101	members	
2082833102	members	
2082833102	owner	T4im
2082833103	owner	T4im
2082833103	members	
2082833104	owner	T4im
2082833104	station_name	Test
2037707201	owner	GamePlayer
2082833104	station_network	HSP
2082833104	nodename	travelnet:travelnet
2082833105	active	
2082833105	channel	switching_station(256,6687,-49)
2082833105	supply	
2082833105	demand	
2100659827	members	Gorlock Player589
2098458229	color	
1663808424	channel	switching_station(-1172,10,-1777)
1663808424	supply	
1663808424	demand	
1663808424	active	
2098458229	rail_pos	
2098458229	linepath_from_prv	
2098458229	station	
2098458229	line	toxic
2098458229	index	20
2094875701	owner	Bardrab
2094875701	members	
2094875702	owner	Bardrab
2094875702	members	
2098458229	owner	toxicL
2098458230	owner	BuckarooBanzai
2098458230	members	
2098458231	owner	BuckarooBanzai
2098458231	members	
2100659828	display_text	\n#1Player589's Items
2094875703	active	
2037707201	members	
2037707202	owner	GamePlayer
2100659828	material	wood
2100659829	owner	Lohan
2100659829	members	Player589 Gorlock
2098458234	owner	BuckarooBanzai
1661230010	owner	MrCube-bit
1661230010	members	
1938018044	owner	GoldX
1938018044	members	
2098458234	members	
2098458235	owner	BuckarooBanzai
2098458235	members	
2100852953	owner	tardies
2037707202	members	
2098458237	owner	toxicL
2094875703	channel	switching_station(-3744,17,-430)
2037707203	owner	GamePlayer
2094875703	supply	
2098458237	members	
1662052899	owner	Peanut
1662052899	members	
1662052900	owner	Peanut
1662052900	members	
2094875703	demand	
2094875704	nodename	travelnet:travelnet
2094875704	owner	Bardrab
1937008733	owner	coil
1937008733	members	
1937008734	channel	switching_station(-1280,11014,1030)
1937008734	supply	
1937008734	demand	
1937008734	active	
1937008735	owner	coil
1937008735	radius	3
1937008736	owner	coil
1937008736	radius	2
2037707203	members	
2094875704	station_name	Home1
2094875704	station_network	bardrab
2094875705	owner	Bardrab
2098458238	owner	BuckarooBanzai
863068030	owner	chi
2098458238	members	
863068031	owner	chi
1655510658	radius	4
1655510658	owner	GoldX
1655510659	owner	GoldX
1655510659	members	
863068032	owner	chi
863068033	owner	chi
863068034	members	
2094875705	members	
863068034	owner	chi
1966932359	owner	nice1
1966932359	in_item	currency:minegeld
1966932359	in_count	100
1966932359	out_item	lrfurn:longsofa
1966932359	out_count	1
1920829754	display_text	
1920829754	material	wood
1966932359	stock	45
1966932359	type	smartshop
1966932360	stock	0
1966932360	type	smartshop
1920829755	display_text	3x5x6 ... no, 7 for reliability :(\ntomato/wheat/papyrus farm, made in cooperation with bananana.\n\nMoved here from Light Tower to be raplaced by Scythe farm
1920829755	material	wood
1920829756	display_text	16:33:34 waiting\n16:33:44 waiting\n16:33:54 waiting\n16:34:4 waiting\n16:34:14 waiting\n16:34:24 waiting
1920829756	channel	screen
1874613645	owner	UncleSam
1874613645	members	
1655510668	owner	GoldX
1655510668	members	
1655510669	owner	GoldX
1655510669	members	
1655510670	owner	GoldX
1655510670	members	
1655510671	owner	GoldX
1655510671	members	
1874613646	members	
1874613646	owner	UncleSam
1874613647	owner	UncleSam
1874613647	members	
1874613648	owner	UncleSam
1874613648	members	
1655510672	station_network	Hypercube Station
1655510672	nodename	travelnet:travelnet_white
1655510672	owner	GoldX
1655510672	station_name	Karate Luna
1655510673	owner	GoldX
1655510673	radius	4
1655510674	owner	GoldX
1655510674	radius	4
1874613649	owner	UncleSam
1874613649	members	
1655510675	owner	GoldX
1966932360	owner	nice1
1966932360	in_item	currency:minegeld
1655510675	radius	4
1655510676	owner	GoldX
1655510676	radius	4
1966932360	in_count	75
1966932360	out_item	beds:fancy_bed_bottom
1966932360	out_count	1
1966932361	owner	nice1
1966932361	in_item	currency:minegeld
1966932361	in_count	50
1966932361	out_item	homedecor:bed_regular
1966932361	out_count	1
1966932361	stock	13
1966932361	type	smartshop
1966932362	owner	nice1
1921531530	members	
1921531530	owner	GoldX
1966932362	in_item	currency:minegeld
1966932362	in_count	50
1966932362	out_item	homedecor:bed_regular
1921531531	owner	GoldX
1966932362	out_count	1
1966932362	stock	13
1921531531	members	
1966932362	type	smartshop
1966932363	type	smartshop
1966932363	owner	nice1
1966932363	in_item	currency:minegeld
1921531532	owner	GoldX
1921531532	members	
1921531533	owner	GoldX
1921531533	members	
1966932363	in_count	50
1966932363	out_item	beds:fancy_bed_bottom
1966932363	out_count	1
1966932363	stock	0
1966932364	type	smartshop
2098458239	owner	vannef
1966932364	owner	nice1
2098458239	members	
1655510683	owner	GoldX
1655510683	radius	4
1655510684	owner	GoldX
45847	owner	gummybear
45847	members	
45848	owner	gummybear
45848	members	
45849	members	
1655510684	members	
1655510685	owner	GoldX
45849	owner	gummybear
45850	owner	gummybear
45850	members	
45851	owner	gummybear
45851	members	
45852	owner	gummybear
45852	members	
45853	owner	gummybear
45853	members	
45854	owner	gummybear
45854	members	
1655510685	members	
1655510686	radius	4
1655510686	owner	GoldX
1655510687	owner	GoldX
1655510687	members	
45858	owner	gummybear
45858	members	
45859	owner	gummybear
45859	members	
45860	owner	gummybear
45860	members	
45861	owner	gummybear
45861	members	
45862	owner	gummybear
45862	members	
45863	owner	gummybear
45863	members	
45864	owner	gummybear
45864	members	
45865	owner	gummybear
45865	members	
45866	owner	gummybear
45866	members	
45867	members	
45867	owner	gummybear
45868	members	
45868	owner	gummybear
1655510688	owner	GoldX
1655510688	radius	4
1655510689	owner	GoldX
1655510689	members	
1655510690	members	
1655510690	owner	GoldX
1655510691	owner	GoldX
2098458240	owner	vannef
2098332168	owner	BuckarooBanzai
2098332168	members	
2098458240	members	
1655510691	radius	4
1655510692	owner	GoldX
1655510692	radius	4
1631459538	owner	flucas10
1631459538	members	Le_roi_1_111
1631459539	owner	flucas10
45886	owner	gummybear
45886	members	
45887	owner	gummybear
45887	members	
1655510693	owner	GoldX
1631459539	members	Le_roi_1_111
1655510693	radius	4
1631459540	owner	flucas10
1655510694	owner	GoldX
1655510694	radius	4
1655510695	owner	GoldX
1655510695	members	
1655510696	owner	GoldX
1655510696	members	
1655510697	owner	GoldX
1655510697	radius	4
1655510698	owner	GoldX
1655510698	radius	4
1655510699	owner	GoldX
1655510699	radius	4
1655510700	owner	GoldX
1655510700	members	
2098458241	owner	vannef
2098458241	members	
1655510701	owner	GoldX
1655510701	members	
1655510702	owner	GoldX
1655510702	members	
2098458242	owner	vannef
1655510703	owner	GoldX
1655510703	radius	4
1655510704	members	
1655510704	owner	GoldX
1966932364	in_item	currency:minegeld
1966932364	in_count	75
2095160724	owner	HerrSchmidt
2098458242	members	
2098458243	owner	vannef
2098458243	members	
2098458244	owner	vannef
2098458244	members	
1966932364	out_item	homedecor:wardrobe
1966932364	out_count	1
1966932364	stock	0
1966932365	station_network	himandme
1741882831	owner	pepeuu
1741882831	members	
2098458245	owner	vannef
2098458245	members	
2098458246	owner	vannef
1117014858	owner	Peanut
1117014859	owner	Peanut
2098458246	members	
2098458247	owner	vannef
2098458247	members	
2098458248	owner	vannef
2092334975	owner	xBarkDog
2098458248	members	
2098458249	owner	vannef
2098458249	members	
2092334975	members	KAKUZU
2098458250	owner	vannef
1997613684	owner	Peanut
2098458250	members	
2092334977	owner	Peanut
1997613684	members	
1997613685	owner	Peanut
1997613685	members	
2092334977	members	
1966932365	nodename	travelnet:travelnet
1966932365	owner	nice1
1966932365	station_name	store #1
1966932366	owner	nice1
1966932366	members	downtime
2095160724	members	
2098458251	owner	vannef
54568	owner	pipo
2092334978	owner	Peanut
2092334978	members	
1663808463	type	atm
1663808464	type	atm3
1663808465	owner	Lebanenn
1663808465	station_name	SCI
1663808465	station_network	home
1631459540	members	Le_roi_1_111
2092334979	owner	Peanut
2092334979	members	
1663808465	nodename	travelnet:travelnet
1663808466	type	atm2
1663808467	active	
1663808467	channel	switching_station(-1187,10,-1764)
2092334980	owner	Peanut
2092334980	members	
1663808467	supply	
1663808467	demand	
2092334981	members	
2092334981	owner	Peanut
2098458251	members	
2098458252	owner	toxicL
54593	members	
54594	owner	IcemanDs
2037707204	owner	GamePlayer
2037707204	members	
2098458252	members	ilai
2098458253	owner	ripyee
2098458253	members	
592956775	owner	luckyboy_84
592956776	members	lernpvp
2098458254	owner	vannef
2098458254	members	
2098458255	owner	vannef
2098458255	members	
1833057244	owner	KFC29
2098458256	owner	vannef
1833057244	members	
1833057245	owner	KFC29
2098458256	members	
2098458257	members	
2098458257	owner	vannef
2069768322	owner	DA_KING
2037707205	owner	GamePlayer
2037707205	members	
2037707206	owner	GamePlayer
2037707206	members	
2037707207	owner	GamePlayer
2037707207	members	
1833057245	members	
1833057246	members	
1833057246	owner	KFC29
1833057247	owner	KFC29
1833057247	members	
2069768322	members	
2069768323	owner	DA_KING
2069768323	members	
2099252069	out_item	farming:muffin_blueberry
2100852954	owner	tardies
2100852954	members	
2100852955	owner	tardies
2100852955	members	
2037707208	owner	GamePlayer
2037707208	members	
1117014858	members	
1954903354	owner	Peanut
1117014859	members	
1954903354	members	
2037707209	owner	GamePlayer
2037707209	members	
2100852956	owner	tardies
2100852956	members	
2100852957	out_count	1
2100852957	stock	63
2104851012	display_text	#4 Eternal22 House\n\n#1 "W E L C O M E"
2102868458	members	
2102868458	owner	Peanut
2102868459	members	
2019739223	owner	Trollz0r
2102868459	owner	Peanut
2104851012	material	wood
2104851013	owner	Eternal22
2104851013	members	WDouble Wonz kekem
2104851014	owner	Eternal22
2104851014	members	kekem Wonz WDouble
2104851015	owner	Eternal22
2100852957	type	smartshop
2100852957	owner	tardies
2051805027	owner	SolDeNoche
2051805027	station_name	inMoon2
2051805027	station_network	net1
2051805027	nodename	travelnet:travelnet
2019739223	members	
2019739224	owner	Trollz0r
2019739224	members	
2100852957	in_item	currency:minegeld
1604189132	active	
1604189132	channel	
1604189132	supply	
1604189132	demand	
1604189133	owner	Heruke
1604189133	radius	5
1604189134	owner	Heruke
1604189134	station_name	probe1
1604189134	station_network	HerukeNet
1604189134	nodename	travelnet:travelnet
2100852957	in_count	1
2100852957	out_item	wine:glass_vodka
2100852958	out_count	1
2100852958	stock	0
2100852958	type	smartshop
2100852958	owner	tardies
2100852958	in_item	currency:minegeld
2095445871	display_text	######\nIkzorg\n##\n\nPublic Telenet
2095445871	material	steel
2100852958	in_count	1
592956775	members	lernpvp
592956776	owner	luckyboy_84
592956777	members	lernpvp
592956778	owner	luckyboy_84
2100852958	out_item	wine:glass_bourbon
2100852959	owner	tardies
592956779	owner	luckyboy_84
592956780	members	lernpvp
592956781	owner	luckyboy_84
2100852959	in_item	currency:minegeld
592956782	members	lernpvp
2095445872	owner	ikzorg
2095445872	members	
1732742077	owner	Peanut
1732742077	members	
2095445873	owner	ikzorg
2095445873	station_name	Oase von Glass
2095445873	station_network	net1
2095445873	nodename	travelnet:travelnet
2100852959	in_count	1
2100852959	out_item	wine:glass_cider
2100852959	out_count	1
2100852959	stock	7
2100852959	type	smartshop
2100852960	in_count	9
2100852960	out_item	wine:bottle_vodka
2100852960	out_count	1
2100852960	stock	8
2100852960	type	smartshop
2100852960	owner	tardies
2100852960	in_item	currency:minegeld
2100852961	owner	tardies
2100852961	in_item	currency:minegeld
2100852961	in_count	1
2100852961	out_item	wine:glass_wheat_beer
2100659843	display_text	\n#1Lohan's items
2100659843	material	wood
2100659844	owner	Lohan
2100659844	members	Player589 Gorlock
1601623799	members	
1601623799	owner	SX
2100852961	out_count	1
2092334987	display_text	#e Room of XxIkutoxX
1741882859	owner	TK423
2100852961	stock	2
2100852961	type	smartshop
1741882859	members	
1741882860	owner	TK423
2100852962	out_item	wine:glass_wheat_beer
2100852962	out_count	1
1741882860	members	
2100852962	stock	2
2098845949	display_text	#1THE MASTER           SWORD\n\n\n#1FROM BREATH OF THE WILD
2098845949	material	wood
2098845950	display_text	#4S#2P#CH#EE#AR#0E#FS
2098845950	material	wood
2098845951	display_text	#7 Trash
2092334987	material	wood
2092334988	members	tech_nick
2092334988	owner	XxIkutoxX
2059210743	owner	BuckarooBanzai
2059210743	priv	protect_streets
2037707221	members	
2037707221	owner	GamePlayer
2062367407	owner	Peanut
2037707222	owner	GamePlayer
2037707222	members	
2062367407	members	
2098845951	material	wood
592956777	owner	luckyboy_84
592956778	members	lernpvp
2098845952	display_text	#e WARNING INSANE MOBS\n<----                                        
592956779	members	lernpvp
592956780	owner	luckyboy_84
2098845952	material	wood
592956781	members	lernpvp
592956782	owner	luckyboy_84
2098845953	display_text	#4 to Spark's tunnel/base\n
2098845953	material	wood
2100852962	type	smartshop
2100852962	owner	tardies
2100852962	in_item	currency:minegeld
2100852962	in_count	1
2100852963	in_item	currency:minegeld
2098458289	owner	CAMc
2098458289	members	
2098458290	members	
2098458290	owner	CAMc
2098458291	members	
2098458291	owner	CAMc
2098458292	owner	CAMc
2098458292	members	
2100852963	in_count	1
2100852963	out_item	wine:glass_champagne
2100852963	out_count	1
2100852963	stock	0
2100852963	type	smartshop
2100852963	owner	tardies
2062367416	owner	Peanut
2062367416	members	
2062367417	owner	momoaa
2062367417	members	
1464158951	owner	Peanut
1464158951	members	
2100852964	owner	tardies
2100852964	in_item	currency:minegeld
2100852964	in_count	2
2100852964	out_item	farming:tomato
2062367420	station_network	net1
2062367420	nodename	travelnet:travelnet
2062367420	owner	ikzorg
2100852964	out_count	5
2100852964	stock	4
2062367420	station_name	City2
2100852964	type	smartshop
2100852965	type	smartshop
1935757391	owner	Thailand
1935757391	dug	-1
1935757391	enabled	1
2098845961	owner	Masterchief
2098845961	members	
2098845962	owner	Masterchief
2098845962	members	
2100852965	owner	tardies
2100852965	in_item	currency:minegeld
2095160750	owner	andy-andy1
2095160750	members	
2095160751	owner	andy-andy1
2095160751	members	
2062367427	owner	Peanut
2062367427	members	
2062367428	members	
2062367428	owner	Peanut
2062367429	owner	Peanut
2062367429	members	
2062367430	owner	Peanut
2062367430	members	
2100852965	in_count	8
2100852965	out_item	homedecor:soda_can
2100852965	out_count	2
2100852965	stock	43
2100852966	in_item	currency:minegeld
2100852966	in_count	10
2062367434	owner	Peanut
2062367434	members	
2062367435	owner	Peanut
2062367435	members	
2095160752	owner	andy-andy1
2095160752	members	
2062367436	owner	Peanut
2062367436	members	
2062367437	owner	Peanut
2062367437	members	
2062367438	owner	Peanut
1362036867	owner	Tacit
1362036867	members	
2062367438	members	
2062367439	owner	Peanut
2062367439	members	
2095160753	owner	andy-andy1
2095160753	members	
2100852966	out_item	farming:chili_pepper
2100852966	out_count	1
2100852966	stock	35
2100852966	type	smartshop
2100620956	owner	AliceCeline
2100620956	members	
2100620957	owner	AliceCeline
2100620957	members	
2100620958	members	
2100620958	owner	Silver
2100620959	owner	Silver
2100620959	members	
2100620960	owner	Silver
2100620960	members	
2100620961	owner	Silver
2100620961	members	
2100620962	owner	Silver
2100620962	members	
2100852966	owner	tardies
2100852967	out_item	farming:pineapple_top
2092334989	owner	XxIkutoxX
2092334989	members	tech_nick
593026170	owner	Thimli
593026171	members	
2092334990	members	XxIkutoxX
2092334990	owner	tech_nick
2092334991	owner	Peanut
2092334991	members	
2100852967	out_count	1
2104851015	members	WDouble kekem Wonz
2104851016	owner	Eternal22
1662663184	owner	mrmadman
1662663184	members	migfig2003
2104851016	members	kekem WDouble Wonz
2104851017	owner	Eternal22
2104851017	members	kekem Wonz WDouble
2104851018	owner	Eternal22
2104851018	members	kekem Wonz WDouble
2100852967	stock	19
2100620966	members	
2100620966	owner	Silver
2016562246	owner	alphaA
2016562246	station_name	brick store for nuke parts
2016562246	station_network	alph61aA
2016562246	nodename	travelnet:travelnet
2100852967	type	smartshop
2100852967	owner	tardies
2092335002	owner	tech_nick
2092335002	members	XxIkutoxX Jester404
2092335003	owner	tech_nick
2092335003	members	XxIkutoxX
2092335004	station_network	tech_nick1
2092335004	nodename	travelnet:travelnet
2092335004	owner	tech_nick
2092335004	station_name	Home
2100620967	members	
2100620967	owner	Silver
1662053017	members	
1662053017	owner	Peanut
2100620968	owner	Silver
2100620968	members	
2100620969	owner	Silver
2100620969	members	
2100620970	members	
2100620970	owner	Silver
2100620971	owner	Silver
2100620971	members	
2100620972	owner	Silver
2100620972	members	
2100620973	owner	Silver
2100620973	members	
2100620974	members	
2100620974	owner	Silver
2100620975	owner	Silver
593026170	members	
593026171	owner	Thimli
2100620975	members	
2100620976	owner	Silver
2037707256	owner	GamePlayer
2037707256	color	3
2037707256	rail_pos	
2037707256	linepath_from_prv	
2037707256	station	Abandoned town (Ghost Town)
2037707256	line	GetSpace-GoldenRail
2037707256	index	20
2037707257	color	2
2037707257	rail_pos	
2037707257	linepath_from_prv	
2037707257	station	Abandoned town (Ghost Town)
2032643032	owner	Yaofyr
2032643032	members	
2100620976	members	
2098332219	owner	BuckarooBanzai
2104851019	owner	kekem
2104851019	station_name	Eternal22 House
2055960279	owner	SX
2055960279	members	
2055960280	owner	SX
2055960280	members	
2055960281	owner	SX
2055960281	members	
2055960282	members	
2055960282	owner	SX
1631459541	owner	flucas10
1631459541	members	Le_roi_1_111
1631459542	owner	flucas10
1631459542	members	Le_roi_1_111
2055960283	members	
2055960283	owner	SX
2025743095	owner	Maverick2797
2025743095	members	
2025743096	owner	Maverick2797
2025743096	members	
2055960284	owner	SX
2025743097	owner	Maverick2797
2055960284	members	
2055960285	owner	SX
2055960285	members	
2055960286	owner	SX
2055960286	members	
2055960287	owner	SX
2055960287	members	
2055960288	owner	SX
2025743097	members	
2025743098	owner	Maverick2797
2055960288	members	
2025743098	members	
2037707257	line	GetSpace-Oldrail
2037707257	index	1
2037707257	owner	GamePlayer
1989559871	owner	hatem
2055960289	owner	SX
2055960289	members	
2055960290	owner	SX
2055960290	members	
2055960291	members	
2055960291	owner	SX
2055960292	owner	SX
2055960292	members	
2055960293	owner	SX
2055960293	members	
2055960294	members	
2055960294	owner	SX
2104851019	station_network	AJTASIK
2104851019	nodename	travelnet:travelnet
2055960298	owner	SX
2037707258	owner	GamePlayer
2037707258	members	
2055960298	members	
2055960299	owner	SX
2055960299	members	
1989559871	members	
920381961	members	
2098332219	members	
1989559872	owner	hatem
2100620977	owner	Silver
2055960301	owner	SX
2055960301	members	
2055960302	owner	SX
2055960302	members	
2100620977	members	
2100620978	owner	Silver
2100620978	members	
2098332220	owner	BuckarooBanzai
2098332220	members	
2100620979	owner	Silver
2100620979	members	
2100620980	owner	lvl
2100620980	members	
2100620981	owner	6789alepfwxz
2100620981	members	
2100620982	owner	6789alepfwxz
2100620982	members	
2100620983	members	
2037707259	owner	GamePlayer
2100620983	owner	Silver
2100620984	members	
1662053027	members	
1662053027	owner	Peanut
2100620984	owner	Silver
2100620985	owner	Silver
2037707259	members	
2037707260	owner	GamePlayer
2037707260	members	
2037707261	owner	GamePlayer
2037707261	members	
2037707262	owner	GamePlayer
2100620985	members	
2100620986	members	
2100620986	owner	Silver
2100802337	display_text	 \n \n \nLV power
2100802337	material	wood
2100802338	display_text	 \n \n \nHV power
2100802338	material	wood
2037707262	members	
2100802339	display_text	 \n \n \nMV power
2100802339	material	wood
2100802340	active	
2100802340	channel	switching_station(-22479,2,-22597)
2100802340	supply	
2100802340	demand	
2037707263	color	3
2037707263	rail_pos	
2055960320	owner	hstgegd
2055960320	members	
2055960321	members	
2055960321	owner	hstgegd
2055960322	members	
2055960322	owner	hstgegd
2100802341	demand	
2100802341	active	
2100802341	channel	switching_station(-22474,6,-22598)
2098332225	owner	BuckarooBanzai
1628103501	owner	tux
1628103501	members	
920381961	owner	Why-did-i
1628103502	owner	tux
1628103502	members	
2098332225	station_name	East corridor
2098332225	station_network	osiris
2098332225	nodename	travelnet:travelnet
2098332226	owner	BuckarooBanzai
2098332226	members	
2100802341	supply	
2100802342	owner	Baobab
2037707263	linepath_from_prv	
2037707263	station	
2037707263	line	GetSpace-GoldenRail
2037707263	index	21
2037707263	owner	GamePlayer
2037707264	owner	GamePlayer
1989559872	members	
1815109418	display_text	17780\n\n31626
1815109418	material	wood
1815109419	display_text	18459\n\n11687
1989559873	owner	hatem
1989559873	members	
1989559874	owner	hatem
1989559874	members	
1989559875	owner	hatem
1815109419	material	wood
1815109420	display_text	18427\n\n10264
1989559875	members	
1989559876	owner	hatem
1989559876	members	
1989559877	members	
2037707264	members	
2037707265	members	
2037707265	owner	GamePlayer
2037707266	owner	GamePlayer
2037707266	members	
2037707267	owner	GamePlayer
2037707267	members	Mtabst
2037707268	display_text	#2Peron-Stacja badawcza
2037707268	material	wood
1815109420	material	wood
1815109421	display_text	37963\n\n37464
1815109421	material	wood
1815109422	display_text	12\n\n2855
1815109422	material	wood
1815109423	display_text	20689\n\n201
1815109423	material	wood
1815109424	material	wood
1815109424	display_text	12\n\n51
1815109425	owner	bobob
1815109425	members	
1815109426	owner	bobob
1815109426	members	
1989559877	owner	hatem
1989559878	owner	hatem
1989559878	station_name	البيت
1989559878	station_network	net1
1989559878	nodename	travelnet:travelnet
2037707269	display_text	#4Zakaz przejscia
2037707269	material	wood
2037707270	owner	GamePlayer
2037707270	members	
2037707271	owner	GamePlayer
2037707271	members	
2037707272	owner	GamePlayer
2037707272	members	Mtabst
2098332227	owner	BuckarooBanzai
2098332227	members	
2091303650	owner	iceage
2091303650	members	
2091303651	members	
2091303651	owner	iceage
2091303652	owner	iceage
2091303652	members	
1815109427	owner	bobob
1815109427	members	
1815109428	owner	bobob
1815109428	radius	10
1815109429	owner	bobob
1815109429	members	
1815109430	members	
1815109430	owner	bobob
2055960334	owner	eezop
2055960334	members	
2055960335	members	
2055960335	owner	eezop
2055960336	owner	eezop
1944764368	owner	Alienox
1944764368	members	
2055960336	members	
2055960337	owner	eezop
1815109431	owner	bobob
1815109431	members	
54568	members	
2055960337	members	
2055960338	owner	eezop
2055960338	members	
2055960339	owner	eezop
2055960339	members	
2055960340	owner	eezop
2055960340	members	
2055960341	owner	eezop
2055960341	members	
2055960342	members	
2055960342	owner	eezop
2055960343	owner	eezop
2055960343	members	
2047808548	owner	Dirkfried
2055960344	owner	eezop
2055960344	members	
2055960345	owner	eezop
1815109432	owner	bobob
1815109432	members	
1815109433	owner	bobob
1815109433	members	
2047808548	members	
2047808549	members	
2055960345	members	
2055960346	owner	eezop
2055960346	members	
2055960347	owner	eezop
2055960347	members	
2055960348	owner	eezop
2055960348	members	
2055960349	members	
2055960349	owner	eezop
2055960350	owner	eezop
2055960350	members	
1815109434	owner	bobob
1815109434	members	
2055960351	members	
2055960351	owner	eezop
2055960352	owner	eezop
2055960352	members	
2047808549	owner	Dirkfried
2047808550	members	
2047808550	owner	Dirkfried
2047808551	owner	Dirkfried
2047808551	members	
2055960353	members	
2055960353	owner	eezop
2059210809	owner	BuckarooBanzai
2059210809	priv	protect_streets
2047808554	owner	Dirkfried
2047808554	members	
2059210810	owner	BuckarooBanzai
2059210810	priv	protect_streets
2059210811	owner	BuckarooBanzai
2047808555	owner	Dirkfried
2059210811	priv	protect_streets
1841042953	owner	GrannyWeatherwax
1841042953	station_name	Faerie Beach
1841042953	station_network	GrannyWeatherwax's Network
2059210812	priv	protect_streets
2059210812	owner	BuckarooBanzai
1841042953	nodename	travelnet:travelnet
54593	owner	IcemanDs
54594	members	
2085680320	owner	SimonSays
2085680320	members	
2085680321	owner	SimonSays
2047808555	members	
1670549471	active	
1670549471	channel	switching_station(961,64,-4195)
2047808556	owner	Dirkfried
1976528864	owner	luckyboy_84
1976528864	members	
1976528865	owner	luckyboy_84
1976528865	members	
2092335056	owner	Peanut
2092335056	members	
2085680321	members	
2085680322	owner	SimonSays
2085680322	members	
2085680323	members	
2092335057	owner	Peanut
2092335057	members	
2085680323	owner	SimonSays
2085680324	owner	SimonSays
2100802342	members	
2100802343	owner	Baobab
2100802343	members	
2100802344	owner	Baobab
1976528866	supply	
2100802344	members	
1976528866	demand	
2100802345	owner	Baobab
2082833211	owner	T4im
2082833211	members	
2082833212	members	
2082833212	owner	T4im
1976528866	active	
1976528866	channel	switching_station(-3305,14,3241)
1976528867	burn_time	275848
1976528867	structure_accumulated_badness	0
2082833213	members	
2082833213	owner	T4im
2082833214	owner	T4im
1954903374	owner	Peanut
1954903374	members	
1954903375	members	
1954903375	owner	Peanut
1670549471	supply	200
1670549471	demand	300
1954903376	owner	Peanut
1954903376	members	
1670549472	material	wood
1670549472	display_text	Plastic\n#4:D
1670549473	display_text	Paper
1670549473	material	wood
1670549474	display_text	Flint
1670549474	material	wood
1670549475	display_text	Dirt
1670549475	material	wood
1670549476	display_text	Leaves\n\n
1670549476	material	wood
874588856	owner	kotty
1670549477	display_text	Cobble
1670549477	material	wood
1670549478	display_text	Wood\n
1670549478	material	wood
2082833214	members	
2082833215	owner	T4im
1670549479	display_text	Stone\n
1670549479	material	wood
874588857	members	
874588858	members	
874588859	members	
874588860	owner	kotty
874588861	owner	kotty
874588862	owner	kotty
874588863	members	
874588864	members	
1670549480	display_text	ATM
1670549480	material	wood
1670549481	display_text	Copper\n
874588865	owner	kotty
1670549481	material	wood
1670549482	display_text	Chromium
1670549482	material	wood
2082833215	members	
2082833216	members	
2082833216	owner	T4im
2082833217	burn_time	189201
2082833217	structure_accumulated_badness	
2085680324	members	
2085680325	owner	SimonSays
2085680325	members	
874588866	owner	kotty
2100802345	members	
2100802346	owner	Baobab
2100802346	members	
2100802347	type	atm3
2100802348	display_text	6/30 13:19\nBaobab\n7/16 9:12\nBaobab\n7/16 9:12\nBaobab
2062367500	owner	Peanut
2062367500	members	
2100802348	channel	lcd
2100852967	in_item	currency:minegeld
2100852967	in_count	8
2100852968	owner	korlen
2100852968	station_name	tardies Shop
1670549483	display_text	Gold
1670549483	material	wood
1670549484	display_text	Mesecons\n#4: )
1670549484	material	wood
1670549485	display_text	Marble\n#4 : D\n
1670549485	material	wood
1670549486	display_text	Sliver
1670549486	material	wood
1670549487	material	wood
1670549487	display_text	Spaceship
1670549488	display_text	Uranium
1670549488	material	wood
1670549489	display_text	Mithril
1670549489	material	wood
1670549490	material	wood
2100852968	station_network	nice_shops
1670549490	display_text	
1670549491	display_text	Mese
1670549491	material	wood
1670549492	display_text	Zinc
1670549492	material	wood
2100852968	nodename	travelnet:travelnet
1670549493	display_text	
1670549493	material	wood
2100852969	display_text	Pilzzucht\n
2100852969	material	wood
1670549494	display_text	Private Travelnet Hub
874588856	members	
1670549494	material	wood
2100852970	owner	tardies
874588857	owner	kotty
874588858	owner	kotty
874588859	owner	kotty
2085680326	owner	SimonSays
2085680326	members	
2085680327	owner	SimonSays
2085680327	members	
2085680328	owner	SimonSays
2085680328	members	
2085680329	owner	SimonSays
2085680329	members	
2100852970	members	
2100852971	owner	Warden
2100852971	members	
2100852972	owner	Warden
874588860	members	
874588861	members	
874588862	members	
2100852972	members	
2100852973	owner	tardies
2100852973	members	
2100852974	owner	tardies
2100852974	xpthreshold	10000
2100852975	out_count	1
2100852975	stock	4
2100852975	type	smartshop
2100852975	owner	tardies
2100852975	in_item	currency:minegeld
2100852975	in_count	1
2100852975	out_item	flowers:mushroom_red
2100852976	out_item	flowers:mushroom_brown
2100852976	out_count	1
2100852976	stock	0
2100852976	type	smartshop
2100852976	owner	tardies
2100852976	in_item	currency:minegeld_5
2100852976	in_count	1
2100852977	type	smartshop
2100852977	owner	tardies
2100852977	in_item	currency:minegeld_5
2104851026	owner	Eternal22
874588863	owner	kotty
874588864	owner	kotty
874588865	members	
2104851026	members	
2100852977	in_count	1
2100852977	out_item	cherrytree:blossom_leaves
874588866	members	
874588867	owner	kotty
2100852977	out_count	25
874588868	owner	kotty
2100852977	stock	5
874588869	owner	kotty
874588870	members	
2100852978	in_item	currency:minegeld_5
874588871	members	
2100852978	in_count	1
1038816456	station_name	Cool Cliffs
39179278	members	
2100852978	out_item	cherrytree:trunk
2100852978	out_count	5
2100852978	stock	6
1752627152	display_text	
1752627152	material	wood
2100852978	type	smartshop
2100852978	owner	tardies
2100852979	out_count	1
1752627153	display_text	
1752627153	material	wood
2100852979	stock	0
2100852979	type	smartshop
2100852979	owner	tardies
2097138070	owner	Thailand
2097138070	members	
2097138071	owner	Thailand
2097138071	members	
1670549495	material	wood
2097138072	owner	Thailand
2097138072	members	
2100852979	in_item	currency:minegeld_10
2100852979	in_count	1
1038816456	nodename	travelnet:travelnet
1670549495	display_text	Carbon Steel\nIron
1670549496	display_text	Lead
2100852979	out_item	default:diamond
1827219232	owner	Peanut
2100852980	stock	43
2100852980	type	smartshop
2100852980	owner	tardies
1827219232	members	
1939911640	channel	
874588867	members	
2100852980	in_item	currency:minegeld_5
1939911640	supply	
1939911640	demand	
1939911640	active	
1827219237	members	
874588868	members	
874588869	members	
1827219237	owner	Peanut
874588870	owner	kotty
1939911641	display_text	+ p:27, q:92\n+ p:13, q:90\n+ p:27, q:92\n+ p:24, q:98\n+ p:18, q:98\n+ p:31, q:98
1939911641	channel	lcd
2100852980	in_count	1
2100852980	out_item	default:aspen_tree
874588871	owner	kotty
2100852980	out_count	2
2100852981	in_item	currency:minegeld_5
2100852981	in_count	1
2100852981	out_item	default:aspen_sapling
2100852981	out_count	1
2100852981	stock	21
39179278	owner	Neon
2100852981	type	smartshop
2100852981	owner	tardies
2100852982	out_count	5
2100852982	stock	0
2100852982	type	smartshop
2100852982	owner	tardies
1038816456	station_network	Places
1038816456	owner	gummybear
2100852982	in_item	currency:minegeld_5
2097138080	type	atm3
2097138081	owner	Sedricius
2097138081	members	NourOMG Zira2
2097138082	members	NourOMG Zira2
2097138082	owner	Sedricius
2097138083	nodename	travelnet:travelnet
2097138083	owner	NourOMG
2097138083	station_name	Home =D
2097138083	station_network	TN
2097138084	owner	Pixalou
2097138084	station_name	Zira2 home
2104851027	owner	Eternal22
2104851027	members	
2097138084	station_network	players
2097138084	nodename	travelnet:travelnet
2047808556	members	
2047808557	station_name	Moon Geode
2100852982	in_count	1
2100852982	out_item	default:sapling
2047808557	station_network	MTBGDL
2047808557	nodename	travelnet:travelnet
2047808557	owner	Minetestian
2100852983	owner	tardies
2100852983	in_item	currency:minegeld
2100852983	in_count	1
2100852983	out_item	biofuel:bottle_fuel
2100852983	out_count	5
2100852983	stock	128
1490400775	owner	Peanut
2100852983	type	smartshop
1490400775	members	
1490400776	owner	Peanut
1490400776	members	
2100852984	stock	33
2100852984	type	smartshop
2100852984	owner	tardies
2055960387	members	
2055960387	owner	SX
2055960388	supply	
2055960388	demand	
2055960388	active	
2055960388	channel	switching_station(-1528,30,151)
2055960389	owner	eezop
2055960389	members	
2055960390	owner	eezop
2055960390	members	
2055960391	owner	eezop
2100852984	in_item	currency:minegeld_10
2100852984	in_count	1
2055960391	members	
2100852984	out_item	technic:chromium_ingot
2100852984	out_count	3
2100852985	type	smartshop
2100852985	owner	tardies
2100852985	in_item	currency:minegeld
2100852985	in_count	1
2100852985	out_item	default:coal_lump
2100852985	out_count	6
2100852985	stock	0
2100852986	type	smartshop
2100852986	owner	tardies
2100852986	in_item	currency:minegeld
2100852986	in_count	1
2100852986	out_item	default:tree
2100852986	out_count	2
2100852986	stock	0
2100852987	type	smartshop
2100852987	owner	tardies
2100852987	in_item	currency:minegeld_10
2100852987	in_count	1
2100852987	out_item	biofuel:fuel_can
2100852987	out_count	99
2100852987	stock	0
2100852988	type	smartshop
2100852988	owner	tardies
2100852988	in_item	currency:minegeld
2100852988	in_count	1
1670549496	material	wood
1670549497	display_text	Temp
1670549497	material	wood
1670549498	display_text	Diamond\n
1670549498	material	wood
1670549499	display_text	Ores
1670549499	material	wood
1670549500	display_text	Tin
1670549500	material	wood
1670549501	display_text	Network 1
1670549501	material	wood
1670549502	display_text	Lava \n
1670549502	material	wood
1670549503	display_text	Brass\nCast Iron
1670549503	material	wood
1670549504	material	wood
1670549504	display_text	Misc.
1670549505	display_text	Tools
1670549505	material	wood
1670549506	display_text	Signs
1670549506	material	wood
1670549507	display_text	Bits and Bobs
1670549507	material	wood
1670549508	display_text	Lights
1670549508	material	wood
1670549509	display_text	Obsidian
1670549509	material	wood
1670549510	display_text	Coal\n\n\nCharcoal
1670549510	material	wood
1670549511	display_text	Sticks\n
1670549511	material	wood
1670549512	type	atm3
2100852988	out_item	farming:pineapple_ring
2100852988	out_count	10
2100852988	stock	50
2100852989	in_count	1
2100852989	out_item	mesecons_materials:fiber
2100852989	out_count	5
2091303679	owner	Telmeh2
2091303679	station_name	empty space in grassland!
2091303679	station_network	net2
2091303679	nodename	travelnet:travelnet
2091303680	material	wood
2082505153	owner	Tagada
2082505153	members	
2091303680	display_text	Level -1\na - m -> left\nn - z -> right
2091303681	owner	Telmeh2
2091303681	members	
2100852989	stock	17
2100852989	type	smartshop
2100852989	owner	tardies
2100852989	in_item	currency:minegeld
2063672913	owner	thomas18F
2063672913	members	
2063672914	owner	thomas18F
2063672914	members	
2063672915	owner	thomas18F
2063672915	members	
2003168970	display_text	AFK
2003168970	material	wood
2003168971	enabled	1
2063672916	owner	thomas18F
2063672916	members	
2063672917	owner	thomas18F
2063672917	members	
2100852990	out_item	farming:seed_hemp
2100852990	out_count	1
2100852990	stock	0
2098846006	owner	Bla22
2098846006	members	
2098846007	owner	Bla22
2003168971	owner	bobo1234
2098846007	members	
2003168971	dug	1043
2003168972	dug	1742
2003168972	enabled	1
2003168972	owner	bobo1234
2098846008	owner	Bla22
1662053109	owner	Peanut
2098846008	station_name	Hifi-City House
2098846008	station_network	net1
2098846008	nodename	travelnet:travelnet
2100852990	type	smartshop
2063814575	owner	BernieB
2063814575	members	
2063814576	members	
2063814576	owner	BernieB
2100852990	owner	tardies
2100852990	in_item	currency:minegeld_10
1662053109	members	
2100852990	in_count	1
2100852991	type	atm3
2100852992	owner	tardies
2100852992	members	
2003168973	owner	bobo1234
2003168973	dug	680
2003168973	enabled	1
2003168974	dug	1047
2003168974	enabled	1
2100852993	members	
2100852993	owner	tardies
2003168974	owner	bobo1234
2003168975	owner	bobo1234
83502590	members	
2003168975	dug	725
2100852994	owner	tardies
2100852994	members	
2100852995	owner	tardies
2100852995	members	
2100852996	members	
2100852996	owner	tardies
2100852997	owner	tardies
2003168975	enabled	1
2003168976	owner	bobo1234
2003168976	dug	730
2003168976	enabled	1
2003168977	owner	bobo1234
2003168977	dug	745
2003168977	enabled	1
2102811744	in_count	1
2102811744	out_item	default:stone
2102811744	out_count	4
2003168978	owner	bobo1234
2003168978	dug	736
2003168978	enabled	1
2003168979	owner	bobo1234
2102811744	stock	12
2102811744	owner	KFC29
2100852997	members	
2102811744	type	fancyvend
2102811744	in_item	currency:minegeld
2003168979	dug	718
2003168979	enabled	1
2003168980	owner	bobo1234
1720518512	owner	SX
1720518512	priv	protect_streets
1720518513	owner	SX
2003168980	dug	722
2003168980	enabled	1
2003168981	owner	bobo1234
2003168981	dug	713
2003168981	enabled	1
2003168982	owner	bobo1234
2003168982	dug	716
1720518513	priv	protect_streets
2003168982	enabled	1
2003168983	dug	767
2003168983	enabled	1
1720518514	owner	SX
1720518514	priv	protect_streets
2003168983	owner	bobo1234
2003168984	enabled	1
2003168984	owner	ripyee
2003168984	dug	1548
2003168985	active	
2102811745	owner	KFC29
1818038408	owner	Thailand
1818038408	members	
1818038409	owner	Thailand
1818038409	members	
2102811745	type	fancyvend
2082505177	owner	Tagada
2082505177	members	
2057838573	owner	Sanith
2057838573	members	aletha
2082505178	owner	Tagada
2082505178	members	
2086152952	owner	SadiqAhmed
2086152952	members	
2102811745	in_item	currency:minegeld
2102811745	in_count	1
2003168985	channel	
2057838575	owner	Sanith
2057838575	members	aletha
2003168985	supply	
2057838576	owner	Sanith
1720518515	owner	SX
1720518515	priv	protect_streets
2057838576	members	aletha
2057838577	owner	Sanith
2057838577	members	aletha
2057838578	owner	Sanith
2057838578	members	aletha
2057838579	owner	Sanith
2082505179	members	
2082505179	owner	Tagada
1720518516	owner	SX
46480	members	
46480	owner	pipo
1720518516	priv	protect_streets
1720518517	owner	SX
1720518517	priv	protect_streets
1720518518	owner	SX
1720518518	priv	protect_streets
1720518519	owner	SX
1720518519	priv	protect_streets
2082505180	owner	Tagada
2082505180	members	
2082505181	owner	Tagada
2082505181	members	
2082505182	owner	Tagada
1720518520	owner	SX
1720518520	priv	protect_streets
1720518521	owner	SX
1720518521	priv	protect_streets
2082505182	members	
2102811745	out_item	default:cobble
2102811745	out_count	4
2102811745	stock	2041
2086181258	members	
2086181258	owner	Denis2
2102811746	in_item	currency:minegeld
2082505186	owner	Tagada
2003168985	demand	
2082505186	members	
2082505187	owner	Tagada
2082505187	members	
2082505188	owner	Tagada
2082505188	members	
2102811746	in_count	1
2102811746	out_item	default:desert_sandstone_brick
2102811746	out_count	1
2102811746	stock	1
2100405472	owner	Silver
2100405472	members	
2100405473	owner	Silver
2100405473	members	
2100405474	owner	Silver
2100405474	members	
2100405475	owner	Silver
2100405475	members	
2100405476	nodename	travelnet:travelnet
2100405476	owner	shared
2100405476	station_name	PvP arena
2100405476	station_network	space
2102811746	owner	KFC29
2102811746	type	fancyvend
2102811747	stock	2
2102811747	owner	KFC29
2102811747	type	fancyvend
2100852998	display_text	food
2100852998	material	wood
2100852999	owner	KM24
2100852999	members	bb8 manoman
2102811747	in_item	currency:minegeld
2082530257	owner	Peanut
2082530257	members	
46505	owner	dirt
46505	members	
2082530258	owner	Peanut
2082530258	members	
2082530259	members	
2082530259	owner	Peanut
2082530260	owner	Peanut
2082530260	members	
2082530261	owner	Peanut
2082530261	members	
2102811747	in_count	1
2102811747	out_item	default:desert_sandstone
2102811747	out_count	4
2102811748	owner	KFC29
2102811748	type	fancyvend
2057838579	members	aletha
2102811748	in_item	currency:minegeld
2102811748	in_count	1
1818038423	owner	Thailand
1818038423	members	
1818038424	owner	Thailand
1818038424	members	
743410528	owner	UncleSam
743410529	members	
2057838581	owner	Sanith
2057838581	members	aletha
2057838582	owner	Sanith
83502590	owner	qwrwed
2057838582	members	aletha
2102811748	out_item	default:desert_sand
46514	owner	IcemanDs
46514	members	
46515	owner	IcemanDs
46515	members	
46516	owner	IcemanDs
46516	members	
46517	owner	IcemanDs
46517	members	
46518	owner	IcemanDs
46518	members	
46519	owner	IcemanDs
2102811748	out_count	4
2057838584	owner	Sanith
2102811748	stock	3
743410534	owner	UncleSam
2102811749	in_count	1
2097138101	owner	ikzorg
2097138101	members	
2102811749	out_item	default:silver_sandstone_brick
2102811749	out_count	1
46519	members	
46520	owner	IcemanDs
2102811749	stock	2
2102811749	owner	KFC29
2102811749	type	fancyvend
2102811749	in_item	currency:minegeld
2102811750	out_item	default:silver_sandstone
2102811750	out_count	4
46520	members	
46521	owner	IcemanDs
46521	members	
46522	owner	IcemanDs
46522	members	
2057838584	members	aletha
2102811750	stock	5
46524	owner	IcemanDs
46524	members	
46525	owner	IcemanDs
46525	members	
2102811750	owner	KFC29
2102811750	type	fancyvend
2102811750	in_item	currency:minegeld
2102811750	in_count	1
2102811751	in_item	currency:minegeld
2037707359	owner	GamePlayer
2037707359	members	
2037707360	owner	GamePlayer
2037707360	members	
2037707361	owner	GamePlayer
1752627154	display_text	
2037707361	members	
2037707362	owner	GamePlayer
2037707362	members	
1752627154	material	wood
1752627155	display_text	
66258	owner	downtime
66258	members	
1752627155	material	wood
1752627156	display_text	
2037707363	owner	GamePlayer
2037707363	members	Mtabst
2037707364	owner	GamePlayer
2057838586	owner	Sanith
2057838586	members	aletha
2102811751	in_count	1
2097138102	owner	ikzorg
2097138102	members	
743410528	members	
2102811751	out_item	default:silver_sand
743410529	owner	UncleSam
2102811751	out_count	4
2102811751	stock	24
2102811751	owner	KFC29
2102811751	type	fancyvend
2102811752	owner	KFC29
2102811752	members	
2102811753	owner	KFC29
2102811753	members	
2102811754	owner	KFC29
1720518537	owner	SX
743410534	members	
1720518537	priv	protect_streets
1720518538	owner	SX
1720518538	priv	protect_streets
2102811754	members	
2102811755	owner	KFC29
46551	owner	IcemanDs
46551	members	
46552	members	
46552	owner	IcemanDs
46553	owner	IcemanDs
46553	members	
46554	owner	IcemanDs
46554	members	
2102811755	members	
2102811756	owner	KFC29
2102811756	members	
2102811757	owner	KFC29
2102811757	members	
2102811758	owner	KFC29
2102811758	members	
2037707364	members	
2037707365	owner	GamePlayer
2102811759	owner	KFC29
66267	owner	downtime
66267	members	
2102811759	members	
2102811760	owner	KFC29
2102811760	members	
2102811761	owner	KFC29
46563	members	
46563	owner	IcemanDs
46564	owner	IcemanDs
46564	members	
46565	owner	IcemanDs
46565	members	
2102174801	owner	Tagada
2102174801	members	
2102174802	owner	Tagada
2102174802	members	
2102174803	owner	Tagada
2102174803	members	
2102811761	members	
2037707365	members	Mtabst
1752627156	material	wood
308473063	station_name	Fatrest
1989069265	owner	joel
1989069265	members	
2102811762	owner	KFC29
2102811762	members	
1989069267	owner	ana
2102811763	owner	KFC29
1752627157	display_text	
1989069267	members	hector_ pepe
1989069268	owner	ana
2102811763	members	
1635954136	owner	Stefanie
1635954136	members	
2102811764	owner	KFC29
2102811764	members	
1752627157	material	wood
2102811765	owner	KFC29
1989069268	members	hector_ pepe
1989069269	owner	ana
1989069269	members	hector_ pepe
1989069270	owner	ana
1989069270	members	hector_ pepe
1989069271	owner	joel
1989069271	members	erika09
2102811765	members	
2102811766	owner	KFC29
2102811766	members	
2102811767	owner	KFC29
2102811767	members	
2102811768	owner	KFC29
2102811768	members	
2102811769	members	
2102811769	owner	KFC29
2102811770	members	
2102811770	owner	KFC29
1629403986	owner	do-vfb-bvb
667317358	owner	Zeke
667317359	members	
1460491670	owner	eShaman
1460491670	station_name	AppleJungle RedBlue Flowers
1460491670	station_network	eNet2
1460491670	nodename	travelnet:travelnet
1460491671	members	
1629403986	members	
1629403987	owner	do-vfb-bvb
1629403987	members	
1629403988	active	
1635954139	owner	Stefanie
1635954139	members	
1635954140	owner	Stefanie
1629403988	channel	switching_station(-603,5248,-1935)
1629403988	supply	
1629403988	demand	
1629403989	owner	do-vfb-bvb
1629403989	members	
1629403990	owner	do-vfb-bvb
1629403990	dug	19493
1629403990	enabled	1
1635954140	members	
1460491671	owner	eShaman
2037707366	members	Mtabst
308473063	owner	Utrusad
2037707366	owner	GamePlayer
2037707367	display_text	<-----\n#2Peron
2037707367	material	wood
308473063	station_network	B0G13N3T
2092811027	owner	Energy
2092811027	station_name	adv_trains
2092811027	station_network	net2
2092811027	nodename	travelnet:travelnet_red
2104779289	active	
2104779289	channel	
2104779289	supply	
2104779289	demand	
2104779290	display_text	
2104779290	material	wood
2104779291	material	wood
1808265853	owner	Knightmare
1808265853	station_name	Mars
1808265853	station_network	Hybrid;Space
2104779291	display_text	
59083748	owner	ProKillerB
2104779292	display_text	
2104779292	material	wood
2104779293	display_text	
2104779293	material	wood
2104779294	material	wood
2104779294	display_text	
2104779295	display_text	
2104779295	material	wood
2012765201	owner	kotty
2012765201	members	
2104779296	display_text	
667317358	members	
667317359	owner	Zeke
2104779296	material	wood
2104779297	display_text	
2104779297	material	wood
2104779298	display_text	
2104779298	material	wood
2104779299	display_text	
2104779299	material	wood
2104779300	display_text	
2104779300	material	wood
2104779301	display_text	
2104779301	material	wood
2104779302	display_text	
2104779302	material	wood
2104779303	display_text	
2104779303	material	wood
2104779304	name	AerfudaX Moon Base
2104779304	category	
2104732199	owner	lucas777
2104732199	members	
2104779304	url	
2104779304	owner	AerfudaX
2104779304	icon	home
2104779304	color	red
2104639194	owner	korlen
2104639194	station_name	JB's Workshop
2104639194	station_network	workshops
2104639194	nodename	travelnet:travelnet
2104639195	display_text	#1 THANKS FOR NOT STEALING ! :))\n    \n#4 ANYTHING YOU FIND IN\n#4 MACHINES THAT IS NOT\n#4 YOURS PLEASE LEAVE\n#4 IN THIS CHEST ABOVE
2104639195	material	steel
2104639196	material	steel
2104639196	display_text	#1 THANKS FOR NOT STEALING ! :))\n    \n#4 ANYTHING YOU FIND IN\n#4 MACHINES THAT IS NOT\n#4 YOURS PLEASE LEAVE\n#4 IN THIS CHEST ABOVE
2071890739	owner	kelci
2071890739	members	
2071890740	owner	kelci
2071890740	station_name	/g/ !@/ martian gravel, mese lamps, and clay
2071890740	station_network	open mining
2073297904	display_text	#4WARNING - ATTENTION\n#eFALL RISK\n#eRISQUE DE CHUTE
2073297904	material	wood
2082316820	owner	aksel_x
1808265853	nodename	travelnet:travelnet_black
2082316820	radius	10
2071890740	nodename	travelnet:travelnet
2100641286	owner	nice1
2100641286	members	
2100641287	owner	nice1
2100641287	members	downtime
2100641288	owner	nice1
2100641288	members	downtime
2100641289	owner	nice1
59083748	members	
2100641289	members	downtime
2100641290	owner	nice1
2100641290	members	downtime
2100641291	station_network	meandhim
2100641291	nodename	travelnet:travelnet
2100641291	owner	nice1
2100641291	station_name	big brick
2100641292	owner	nice1
2100641292	members	downtime
2100641293	owner	nice1
2100641293	members	downtime
2100641294	out_count	1
2100641294	stock	2
2100641294	type	smartshop
2100641294	owner	nice1
2100641294	in_item	currency:minegeld
2100641294	in_count	5
2100641294	out_item	default:book
2100641295	out_count	1
2100641295	stock	2
1736425541	owner	duuckh
1736425541	members	
2100641295	type	smartshop
1736425542	owner	duuckh
2100641295	owner	nice1
2100641295	in_item	currency:minegeld
1736425542	members	
1736425543	owner	duuckh
1736425543	members	
1736425544	members	
1736425544	owner	duuckh
2100641295	in_count	5
2100641295	out_item	default:book
2100641296	stock	2
2094650073	nodename	travelnet:travelnet
2094650073	owner	Why-did-i
2094650073	station_name	Traders
2094650073	station_network	shared
2094650074	owner	SolDeNoche
2094650074	station_name	Traders
2094650074	station_network	net1
2094650074	nodename	travelnet:travelnet
2094650075	owner	MrBox
2100641296	type	smartshop
1102701204	owner	SX
2100641296	owner	nice1
1102701205	owner	SX
2100641296	in_item	currency:minegeld
2100641296	in_count	5
2094650075	station_name	SkyHub
2094650075	station_network	BoxNet
2094650075	nodename	travelnet:travelnet
2094650076	owner	leo123
2094650076	station_name	S Town
2094650076	station_network	net1
2094650076	nodename	travelnet:travelnet
2100641296	out_item	default:book
2100641296	out_count	1
2100641297	type	smartshop
1832731994	owner	Thailand
1832731994	members	
1832731995	owner	Thailand
1832731995	station_name	18.000 / - 1.000 Intersection
1832731995	station_network	Thailand-18000/-1000
1832731995	nodename	travelnet:travelnet
2100641297	owner	nice1
1960295169	owner	Zentro
1960295169	members	
1960295170	owner	Zentro
1960295170	members	Rodan
1960295171	owner	Zentro
1960295171	station_name	LV
1960295171	station_network	Zentro
1960295171	nodename	travelnet:travelnet
1960295172	demand	
1960295172	active	
1960295172	channel	switching_station(1666,37,69)
1960295172	supply	
1960295173	active	
1960295173	channel	switching_station(1672,37,69)
959617746	nodename	travelnet:travelnet
1960295173	supply	
1960295173	demand	
2100641297	in_item	currency:minegeld
959617746	station_name	- 17.000 / - 3.000 Intersection
959617747	members	
2100641297	in_count	5
2100641297	out_item	default:book
2100641297	out_count	1
2100641297	stock	2
1960295178	owner	Zentro
1960295178	members	
1960295179	members	
1960295179	owner	Zentro
1960295180	members	
1960295180	owner	Zentro
1960295181	owner	Zentro
1960295181	members	
1728329800	owner	Rupet
1822053305	owner	GrannyWeatherwax
1822053305	members	
1822053306	owner	GrannyWeatherwax
1822053306	members	
1728329800	members	
1728329801	owner	Rupet
670621073	owner	DeepLearning
670621074	station_name	DeepLearning Reveal network 021
1728329801	members	
1822053307	owner	GrannyWeatherwax
1822053307	members	
1921600932	members	
2000981234	owner	Peanut
2000981234	members	
2000981235	owner	Peanut
2000981235	members	
2000981236	owner	Peanut
2000981236	members	
2000981237	members	
2000981237	owner	Peanut
2000981238	owner	Peanut
2000981238	members	
2000981239	owner	Peanut
2000981239	members	
2000981240	owner	Peanut
2000981240	members	
2000981241	owner	Peanut
2000981241	members	
2000981242	owner	Peanut
2000981242	members	
2000981243	owner	Peanut
2000981243	members	
2000981244	owner	Peanut
2000981244	members	
1997613815	owner	Peanut
1997613815	members	
1997613816	owner	Peanut
2000981245	owner	Peanut
2000981245	members	
1822053308	owner	GrannyWeatherwax
1822053308	members	
1822053309	owner	GrannyWeatherwax
1822053309	members	
1822053310	owner	GrannyWeatherwax
1997613816	members	
1997613817	owner	Peanut
1997613817	members	
1997613818	owner	Peanut
1822053310	members	
1822053311	owner	GrannyWeatherwax
1822053311	members	
1997613818	members	
2000981246	owner	Peanut
1102701204	members	
1102701205	members	
2099300034	display_text	#aCucumber
2099300034	material	wood
1921600932	owner	GoldX
670621073	members	
670621074	owner	DeepLearning
670621074	station_network	DeepLearning Reveal network
2099300035	display_text	#4Chilli Pepper
2099300035	material	wood
2000981246	members	
2000981247	owner	Peanut
1921600933	owner	GoldX
1921600933	members	
2000981247	members	
2000981248	owner	Peanut
2000981248	members	
2000981249	owner	Peanut
2000981249	members	
2000981250	owner	Peanut
2000981250	members	
2000981251	members	
1758849842	owner	CJW
1758849842	members	
2000981251	owner	Peanut
2000981252	members	
2000981252	owner	Peanut
2000981253	owner	Peanut
2000981253	members	
1960267781	owner	Laran
1960267781	station_name	Home
1960267781	station_network	net1
1960267781	nodename	travelnet:travelnet
2099300036	display_text	#eCarrots
2099300036	material	wood
2099300037	owner	Lohan
2092852550	active	
2092852550	channel	
2092852550	supply	
959617746	station_network	Thailand--17000/-3000
2092852550	demand	
2092852551	supply	
1655689013	owner	6789alepfwxz
1655689013	members	Sigma Dande
2092852551	demand	
2092852551	active	
2092852551	channel	
2099300037	members	
2099300038	owner	Lohan
2099300038	members	
2099300039	owner	Lohan
298980187	station_network	Hellfire
2099300039	members	
2099300040	owner	Lohan
2099300040	members	
2099300041	type	atm3
2099300042	owner	Lohan
2099300042	members	
2099300043	owner	Lohan
2099300043	members	Player589
2099300044	owner	Lohan
2099300044	members	Player589
2099300045	owner	Player589
2099300045	station_name	Lohan's 3rd House'
2099300045	station_network	net1
2099300045	nodename	travelnet:travelnet
2099300046	owner	Lohan
2092335231	owner	Peanut
2092335231	members	
2092335232	owner	Peanut
2092335232	members	
2092335233	owner	Peanut
2092335233	members	
2092335234	owner	Peanut
2092335234	members	
2092335235	owner	Peanut
2092335235	members	
2092335236	members	
2078436077	owner	Anth
2078436077	members	
2078436078	owner	Anth
2078436078	members	
2092335236	owner	Peanut
2099300046	members	Player589
2099300047	owner	Lohan
2099300047	members	Player589
2078436079	members	
2099300048	display_text	           #4Attention:\n\nPlease, Don't leave this door open.\n  Lohan
2099300048	material	wood
2092335240	owner	Peanut
2092335240	members	
2078436079	owner	Anth
2103399510	owner	whs
2103399510	members	
959617746	owner	Thailand
959617747	owner	Thailand
2103399513	owner	whs
2103399513	members	
2103399514	owner	whs
2103399514	members	
2078685728	members	
2078685728	owner	Shun
2092335243	owner	Peanut
2092335243	members	
2092335244	owner	Peanut
2092335244	members	
1921600943	owner	GoldX
1921600943	members	
1921600944	owner	GoldX
1921600944	members	
1921600945	members	
1921600945	owner	GoldX
1921600946	owner	GoldX
2103399515	owner	whs
2103399515	members	
1921600946	members	
2103399516	members	
2103399516	owner	whs
2103399517	owner	whs
2103399517	members	
1921600949	owner	GoldX
641921925	owner	GamePlayer
641921926	owner	GamePlayer
1921600949	members	
1921600950	owner	GoldX
1921600950	members	
1921600951	owner	GoldX
1921600951	members	
1921600952	owner	GoldX
1921600952	members	
298980187	station_name	Mars Base
298980187	owner	LittleFire
1921600953	owner	GoldX
1921600953	members	
2103399518	owner	whs
2103399518	members	
2103399519	owner	whs
2103399519	members	
2103399520	owner	whs
2103399520	members	
1001577646	nodename	travelnet:travelnet
1001577646	station_name	moon
1822053315	owner	GrannyWeatherwax
1822053315	members	
1822053316	owner	GrannyWeatherwax
1822053316	members	
1822053317	owner	GrannyWeatherwax
2104927575	supply	
2104927575	demand	
1822053317	members	
2104927575	active	
2104927575	channel	switching_station(-16240,150,-147)
1921600960	owner	GoldX
1921600960	members	
1921600961	owner	GoldX
1921600961	members	
417270837	station_name	south2
1733979043	owner	BXS
1733979043	members	KAKUZU
1733979044	owner	BXS
1733979044	members	KAKUZU
1733979045	owner	BXS
1733979045	members	KAKUZU
1733979046	owner	BXS
1733979046	members	KAKUZU
2104779334	owner	korlen
2104779334	station_name	moonX Station
2104779334	station_network	moon
2097831512	owner	RR07
1733979050	owner	BXS
1733979050	members	KAKUZU
1733979051	owner	BXS
1733979051	members	KAKUZU
2097831512	members	
2097831513	owner	RR07
2097831513	members	
2104779334	nodename	travelnet:travelnet
2104779335	owner	CrazyCarter
2104779335	station_name	Jackb's space station
2104779335	station_network	net1
2104779335	nodename	travelnet:travelnet
2104779336	station_name	MOON
2104779336	station_network	Flowerkitty's random travels
1733979052	owner	BXS
1733979052	members	KAKUZU
1733979053	owner	BXS
1733979053	members	KAKUZU
1733979054	owner	BXS
1733979054	members	KAKUZU
2104779336	nodename	travelnet:travelnet
2104779336	owner	Flowerkitty98
2104779337	owner	skipper
2104779337	station_name	Moon mine 3 (entry 2)
2104779337	station_network	net1
2104779337	nodename	travelnet:travelnet
2104779338	station_network	net1
2104779338	nodename	travelnet:travelnet
2104779338	owner	Time_Styler
2104779338	station_name	MoonX Base
2104779339	owner	Berserkerswedfghjk
2104779339	station_name	jackb's cool place
2104779339	station_network	net1
2104779339	nodename	travelnet:travelnet
1001577646	station_network	net1
2104779340	owner	Sasha74
2104779340	station_name	Moon station
2104779340	station_network	Sasha74.net
2104779340	nodename	travelnet:travelnet
2104779341	station_network	net2
1001577646	owner	space1
2104779341	nodename	travelnet:travelnet
2104779341	owner	korlen
2100726271	owner	Hohoni
2100726271	members	
2100726272	owner	Hohoni
2100726272	members	
2100726273	owner	Hohoni
2100726273	members	
2049999390	owner	Bloodless
2049999390	members	
2104779341	station_name	moonXstation
2049999391	members	
2049999391	owner	Bloodless
2104779342	owner	AARSH_G
2104779342	station_name	moon travelhub
2104779342	station_network	net1
2104779342	nodename	travelnet:travelnet
2102839786	owner	Peanut
2102839786	members	
2102839787	owner	Peanut
641921925	members	
2102839787	members	
641921926	members	
2104779343	owner	OAKO
2049999392	owner	Bloodless
2049999392	members	
2104779343	station_name	MoonX_Space_Base_Public_Base_Smelt_Recharge_and_Repair!
2104779343	station_network	OAKO_Travelhubs_Switching_Stations
2104779343	nodename	travelnet:travelnet
2104779344	owner	xercyst
2104779344	station_name	jackb MoonX
2104779344	station_network	public
2104779344	nodename	travelnet:travelnet
2104779345	owner	SGaming
2104779345	station_name	Moon X
2104779345	station_network	net1
2104779345	nodename	travelnet:travelnet
2104779346	station_name	Jacks Moon Station
2104779346	station_network	net1
2104779346	nodename	travelnet:travelnet
2104779346	owner	SolDeNoche
2104779347	station_network	jbm
2104779347	nodename	travelnet:travelnet
417270837	owner	poopman
417270837	station_network	poopman
2104779347	owner	jackb
2104779347	station_name	MoonX Station
2104779348	owner	skylord
2104779348	station_name	moonx
2104779348	station_network	skymining
2104779348	nodename	travelnet:travelnet
2104779349	owner	a
2104779349	station_name	MoonX Station
2104779349	station_network	OtherBuilds
2104779349	nodename	travelnet:travelnet
2104779350	owner	xeno
2104779350	station_name	ore miner-space station
2104779350	station_network	net1
2104779350	nodename	travelnet:travelnet
2104779351	station_network	jbth
2104779351	nodename	travelnet:travelnet
2104779351	owner	jackb
2104779351	station_name	.: JB's moonX :.
2104779352	owner	jackb
2104779352	members	
2104779355	nodename	travelnet:travelnet
2104779355	owner	korlen
2104779355	station_name	Aer's moon shop
2104779355	station_network	nice_shops
2104779356	display_text	Vacuum room
2104779356	material	wood
2104779357	material	wood
2104779357	display_text	In case of breach\nUse as air pocket
2104779358	type	smartshop
2104779358	owner	AerfudaX
2102340272	owner	SX
2102340272	members	
2102340273	owner	SX
2102340273	members	
2102340274	owner	toxicL
2102340274	members	
2102340275	owner	toxicL
2102340275	members	
2102340276	owner	toxicL
2102340276	members	
2102340277	owner	toxicL
2102340277	members	
2102340278	owner	SX
2102340278	members	
2104779358	in_item	currency:minegeld
2104779358	in_count	2
2104779358	out_item	technic:uranium3_dust
2104779358	out_count	1
2104779358	stock	1683
2104779359	out_count	1
2102340282	owner	SX
2102340282	members	
2104779359	stock	63
1662605568	owner	SX
2104779359	type	smartshop
2104779359	owner	AerfudaX
2104779359	in_item	currency:minegeld_10
2104779359	in_count	11
2102340284	owner	SX
1662605568	station_name	Space
1662605568	station_network	space
2102340284	members	
1662605568	nodename	travelnet:travelnet
1076479299	members	
2104779359	out_item	technic:uranium_fuel
1662605569	owner	SX
2104779360	type	smartshop
2055960525	members	
1662605569	members	
2055960525	owner	SX
2055960526	owner	SX
2055960526	members	
2104779360	owner	AerfudaX
2104779360	in_item	currency:minegeld
2104779360	in_count	10
2104779360	out_item	technic:machine_casing
2055960529	owner	SX
2055960529	members	
2055960530	owner	SX
2055960530	members	
2104779360	out_count	1
2092335276	owner	Dinogamer
2055960531	members	
2055960531	owner	SX
2055960532	owner	SX
2055960532	members	
2104779360	stock	43
2017477861	owner	Peanut
2017477861	members	
2092335276	station_name	Casa de Dayana
2092335276	station_network	net1
2104779361	owner	AerfudaX
2104217788	owner	xercyst
2104217788	radius	5
2104217789	owner	xercyst
2104779361	in_item	currency:minegeld
2104779361	in_count	450
2104779361	out_item	technic:quarry
2104779361	out_count	1
2092335276	nodename	travelnet:travelnet
2092335277	owner	Peanut
2092335277	members	
2092335278	members	
2092335278	owner	Peanut
2092335279	owner	Peanut
2092335279	members	
1288874058	owner	schubi
1288874058	members	
1288874059	owner	schubi
1288874059	members	
2104779361	stock	0
1288874060	members	
1288874060	owner	schubi
1288874061	owner	schubi
1288874061	members	
2104779361	type	smartshop
2104779362	stock	44
2104779362	type	smartshop
2104217789	station_name	FM000 Processing
2102340291	owner	SX
873771972	station_network	net1
2092811160	owner	PhrogMan
2092811160	members	EasyDubs
2092335280	owner	Kapitoshka-tyan
2092335280	members	kapitoshka-kun
2092335281	owner	Kapitoshka-tyan
2092335281	members	kapitoshka-kun
873771972	owner	THE-DARKNESS
2055960539	owner	SX
2055960539	members	
2092811161	owner	PhrogMan
2092811161	members	EasyDubs
2092811162	owner	PhrogMan
1586797631	owner	SwissalpS
1586797631	members	
2092811162	members	EasyDubs
2092811163	owner	EasyDubs
2092811163	station_name	MY NEW  HOME
2092811163	station_network	net1
1076479299	owner	Gardenfire2007
2102340291	members	
2102340292	owner	SX
2092811163	nodename	travelnet:travelnet
2092811164	owner	PhrogMan
2055960540	owner	SX
2055960540	members	
2092811164	members	EasyDubs
2092811165	owner	PhrogMan
2092811165	members	
2102340292	members	
2104217789	station_network	factory
2104217789	nodename	travelnet:travelnet
2104779362	owner	AerfudaX
2104779362	in_item	currency:minegeld_5
2104779362	in_count	5
2104779362	out_item	farming:burger
2104779362	out_count	1
2017477875	owner	Peanut
2017477875	members	
2104779363	out_count	1
2104779363	stock	198
2017477877	owner	BuckarooBanzai
2017477877	members	
2017477878	owner	BuckarooBanzai
2017477878	members	
2104779363	type	smartshop
2103399595	owner	whs
2102340293	owner	SX
2102340293	members	
2103399595	members	
2104779363	owner	AerfudaX
2104779363	in_item	currency:minegeld
2104217795	owner	xercyst
2101891216	active	
2101891216	channel	
2101891216	supply	
2100431864	nodename	travelnet:travelnet_violet
2100431864	owner	korlen
2100431864	station_name	Snow Patrol
2104217795	radius	5
2100431864	station_network	unclaimed
2101891216	demand	
2104217796	station_network	storage
2104217796	nodename	travelnet:travelnet
2104217796	owner	xercyst
2104217796	station_name	SM002 6368
2104779363	in_count	2
2104779363	out_item	technic:zinc_ingot
2104779364	type	smartshop
2104779364	owner	AerfudaX
2104779364	in_item	currency:minegeld
2101117466	owner	admin
2104779364	in_count	4
1758849875	owner	CJW
1758849875	members	
2104779364	out_item	technic:stainless_steel_ingot
2104779364	out_count	1
1758849877	owner	CJW
1758849877	members	
1758849878	owner	CJW
1758849878	members	
1758849879	owner	CJW
1758849879	members	
763388552	priv	interact
1758849880	owner	CJW
2104779364	stock	0
2095446130	station_network	Net home
1733979069	owner	BXS
1733979069	members	KAKUZU
1733979070	owner	BXS
1733979070	members	KAKUZU
1733979071	members	KAKUZU
1733979071	owner	BXS
1733979072	owner	BXS
1758849880	members	
1758849881	members	
2104779365	in_count	4
2101117466	priv	protect_streets
2101117467	priv	protect_streets
2101117467	owner	admin
2104779365	out_item	technic:uranium_ingot
1758849881	owner	CJW
1758849882	owner	CJW
1758849882	members	
1758849883	members	
2104779365	out_count	1
2104779365	stock	198
2094418868	owner	TerPomo
873771972	nodename	travelnet:travelnet
2094418868	members	
2104779365	type	smartshop
2104779365	owner	AerfudaX
873771972	station_name	POES
2104779365	in_item	currency:minegeld
2104779366	out_item	moreores:mithril_ingot
2104779366	out_count	1
2104779366	stock	86
2104217806	supply	
2104217806	demand	
2104217806	active	
2095446130	nodename	travelnet:travelnet
2095446130	owner	chechee
2104217806	channel	switching_station(-2911,-11,2556)
2104217807	active	
2095446130	station_name	desert
2095446131	owner	chechee
2095446131	members	
2095446132	owner	DRAGONZ
1758849883	owner	CJW
2104217807	channel	switching_station(-2905,-5,2555)
2104217807	supply	
2104217807	demand	
1635233061	nodename	travelnet:travelnet
1635233061	owner	chuche952
1635233061	station_name	Живая Пещера 3(Марс) 15k(-4000,-2500)
1635233061	station_network	places_mars
2104779366	type	smartshop
2095446132	members	
2019575953	display_text	#6Kant's
2019575953	material	wood
2019575954	material	wood
2019575954	display_text	#3HE died in 4069
2019575955	display_text	#b OOF
1339696294	owner	Peanut
1339696294	members	
1339696295	owner	Peanut
1339696295	members	
2019575955	material	wood
2019575956	display_text	#6OOF
1339696296	owner	Peanut
2019575956	material	wood
2019575957	material	wood
2019575957	display_text	#1Kant's boons
2019575958	display_text	#5Boney's boons
2019575958	material	wood
2019575959	display_text	#c SHE died in 4068
2019575959	material	wood
2019575960	material	wood
2104779366	owner	AerfudaX
2104779366	in_item	currency:minegeld
2019575960	display_text	#2BONEY'S
2019575961	owner	cldd
2019575961	station_name	BONYY
2019575961	station_network	net1
763388552	owner	GamePlayer
2019575961	nodename	travelnet:travelnet
2104779366	in_count	15
2104779367	stock	178
763388556	priv	interact
2104779367	type	smartshop
2104779367	owner	AerfudaX
2104779367	in_item	currency:minegeld
2104779367	in_count	2
2104779367	out_item	default:steel_ingot
2104779367	out_count	1
2104779368	in_count	2
2083419572	owner	Tagada
2104779368	out_item	default:tin_ingot
2104779368	out_count	1
2104779368	stock	198
2104779368	type	smartshop
2104779368	owner	AerfudaX
2104779368	in_item	currency:minegeld
2105411854	owner	int
2105411854	priv	protect_technic_city_infra
63933738	channel	switching_station(-245,5281,-4197)
63933738	demand	
63933739	members	
63933740	owner	shanish
2105411855	priv	protect_technic_city_infra
2104779369	stock	208
2104779369	type	smartshop
2104779369	owner	AerfudaX
2104779369	in_item	currency:minegeld
2104779369	in_count	3
1339696296	members	
1339696297	owner	Peanut
1339696297	members	
2104779369	out_item	technic:carbon_steel_ingot
2104779369	out_count	1
2104779370	in_count	2
2104779370	out_item	technic:cast_iron_ingot
920513389	members	
2104779370	out_count	1
2104779370	stock	153
2104779370	type	smartshop
2104779370	owner	AerfudaX
2104779370	in_item	currency:minegeld
1758849897	owner	CJW
1758849897	members	
2104779371	in_item	currency:minegeld_10
2104779371	in_count	40
2104779371	out_item	lavastuff:ingot
2104779371	out_count	1
2104779371	stock	0
2104779371	type	smartshop
2104779371	owner	AerfudaX
2104779372	in_count	1
2104779372	out_item	default:coal_lump
1758849898	owner	CJW
1758849898	members	
1758849899	members	
2104779372	out_count	1
1758849899	owner	CJW
2104779372	stock	0
2104779372	type	smartshop
2104779372	owner	AerfudaX
1758849900	members	
1758849900	owner	CJW
1758849901	owner	CJW
1758849901	members	
1758849902	owner	CJW
1758849902	members	
1758849903	owner	CJW
1758849903	members	
1758849904	owner	CJW
1758849904	members	
1758849905	owner	CJW
1758849905	members	
1758849906	owner	CJW
1758849906	members	
1758849909	owner	CJW
2104779372	in_item	currency:minegeld
763388556	owner	GamePlayer
2083419572	members	
2104779373	stock	0
2104779373	type	smartshop
2104779373	owner	AerfudaX
2104779373	in_item	currency:minegeld_10
2104779373	in_count	2
2104779373	out_item	default:coal_lump
2104779373	out_count	25
2104779374	in_item	currency:minegeld
1758849909	members	
2104779374	in_count	8
2104779374	out_item	technic:doped_silicon_wafer
2104779374	out_count	1
2104779374	stock	70
2104779374	type	smartshop
2098624631	station_network	net1
2098624631	nodename	travelnet:travelnet
2098624631	owner	Sak
2098624631	station_name	BACK TO THE PIT
2104779374	owner	AerfudaX
2104779375	type	smartshop
2104779375	owner	AerfudaX
2102340302	owner	SX
2102340302	members	
2102340303	owner	SX
2102340303	members	
2104779375	in_item	currency:minegeld
2104779375	in_count	6
2104779375	out_item	moreores:silver_ingot
2104779375	out_count	1
2104779375	stock	197
2104779376	in_count	1
1785386817	owner	kiedtl
1785386817	priv	protect_streets
1785386818	owner	kiedtl
1785386818	priv	protect_streets
2083419584	owner	Tagada
2083419584	members	
2083419585	owner	Tagada
2083419585	members	
2104779376	out_item	technic:chromium_ingot
2104779376	out_count	1
2104779376	stock	198
2104779376	type	smartshop
2104779376	owner	AerfudaX
2104779376	in_item	currency:minegeld
2104779377	type	smartshop
2104779377	owner	AerfudaX
2104779377	in_item	currency:minegeld
2104779377	in_count	1
2104779377	out_item	technic:lead_ingot
2104779377	out_count	1
2104779377	stock	198
2104779378	in_item	currency:minegeld
2104779378	in_count	5
2104779378	out_item	technic:mixed_metal_ingot
2104779378	out_count	1
2104779378	stock	170
2104779378	type	smartshop
2104779378	owner	AerfudaX
2104779379	in_count	3
1733979072	members	KAKUZU
2104779379	out_item	basic_materials:brass_ingot
2104779379	out_count	1
2104779379	stock	198
2092811207	owner	PhrogMan
2104779379	type	smartshop
2092811207	dug	-1
2104779379	owner	AerfudaX
2104779379	in_item	currency:minegeld
1733979075	owner	BXS
1733979075	members	KAKUZU
1733979076	owner	BXS
1733979076	members	KAKUZU
2104779380	in_count	3
1824746215	owner	Mathias0
1824746215	members	
2104779380	out_item	default:bronze_ingot
2104779380	out_count	1
2104779380	stock	204
2104779380	type	smartshop
2092811207	enabled	0
2092811208	owner	PhrogMan
2092811208	dug	-1
63933738	supply	
2092811208	enabled	0
2092811209	owner	PhrogMan
2092811209	dug	-1
2104779380	owner	AerfudaX
2092811209	enabled	0
2092811210	owner	PhrogMan
2092811210	dug	-1
2092811210	enabled	0
2092811211	owner	PhrogMan
2092811211	dug	-1
63933738	active	
2092811211	enabled	0
2092811212	owner	PhrogMan
1833887213	owner	BuckarooBanzai
1833887213	priv	protect_streets
2092811212	dug	-1
63933739	owner	tstow
1833887214	owner	BuckarooBanzai
1833887214	priv	protect_streets
2104779380	in_item	currency:minegeld
63933740	radius	1
2092811212	enabled	0
2092811213	dug	-1
2092811213	enabled	0
2092811213	owner	PhrogMan
2092811214	owner	PhrogMan
2092811214	dug	-1
2092811214	enabled	0
2092811215	owner	PhrogMan
2092811215	dug	-1
2092811215	enabled	0
2092811216	owner	PhrogMan
2092811216	dug	-1
2092811216	enabled	0
2092811217	owner	PhrogMan
2092811217	dug	-1
2092811217	enabled	0
2092811218	dug	-1
2092811218	enabled	0
2092811218	owner	PhrogMan
920513389	owner	Why-did-i
2092811219	owner	furry2
2092811219	station_name	Divines base
2092811219	station_network	net1
2092811219	nodename	travelnet:travelnet
2092811220	owner	furry2
2092811220	members	Divine
2104779381	out_count	1
2104779381	stock	196
2104779381	type	smartshop
2094875979	material	wood
2094875979	display_text	Tomato\n
2094875980	display_text	Rhubarb\n
2094875980	material	wood
2094875981	owner	Bardrab
2094875981	members	
2104779381	owner	AerfudaX
2104779381	in_item	currency:minegeld
2104779381	in_count	2
2104779381	out_item	default:copper_ingot
2104779382	stock	198
2082505390	owner	Tagada
2082505390	members	
2104779382	type	smartshop
2104779382	owner	AerfudaX
2104779382	in_item	currency:minegeld
2104779382	in_count	4
2104779382	out_item	default:gold_ingot
2082505391	owner	Tagada
2082505391	members	
2104779382	out_count	1
2104779383	type	atm3
2105411855	owner	int
2055960586	owner	SX
2094875982	owner	Bardrab
2094875982	members	
2055960586	members	
2055960587	members	
2055960587	owner	SX
1464159200	owner	Peanut
1464159200	members	
1464159201	owner	Peanut
1464159201	members	
2055960588	members	
2055960588	owner	SX
2055960589	owner	SX
2055960589	members	
2055960590	owner	SX
2055960590	members	
2055960591	owner	SX
1493153073	owner	Peanut
1464159203	owner	Peanut
2055960591	members	
2055960592	owner	SX
1464159203	members	
1464159204	owner	Peanut
1464159204	members	
1493153073	members	
2055960592	members	
2055960593	owner	SX
1493153075	owner	Peanut
1493153075	members	
1493153076	owner	Peanut
1493153076	members	
2055960593	members	
1679847204	owner	SwissaplS
1679847204	dug	0
1679847204	enabled	0
1679847205	owner	SwissaplS
1679847205	dug	0
1679847205	enabled	0
1679847206	owner	SwissaplS
1679847206	dug	0
1679847206	enabled	0
1679847207	owner	SwissaplS
2055960594	owner	SX
2055960594	members	
2055960595	owner	SX
1679847207	dug	0
1679847207	enabled	0
1679847208	enabled	0
1679847208	owner	SwissaplS
2055960595	members	
2055960596	owner	SX
2055960596	members	
1679847208	dug	0
2055960597	owner	SX
2055960597	members	
2055960598	owner	SX
2055960598	members	
1679847209	owner	SwissaplS
2055960599	owner	SX
2055960599	members	
1679847209	dug	0
1679847209	enabled	0
1679847210	owner	SwissaplS
667317557	members	
1679847210	dug	0
2055960600	owner	SX
667317558	members	
2055960600	members	
1679847210	enabled	0
1679847211	enabled	0
1679847211	owner	SwissaplS
1679847211	dug	0
1679847212	dug	0
1679847212	enabled	0
1679847212	owner	SwissaplS
1679847213	dug	0
1679847213	enabled	0
1679847213	owner	SwissaplS
1679847214	owner	SwissaplS
1679847214	dug	0
1679847214	enabled	0
1679847215	owner	SwissaplS
1679847215	dug	0
1679847215	enabled	0
1679847216	owner	SwissaplS
1679847216	dug	0
1679847216	enabled	0
1679847217	enabled	0
1679847217	owner	SwissaplS
1679847217	dug	0
2055960601	owner	SX
2055960601	members	
2055960602	owner	SX
1513402775	owner	Lejo
1513402775	members	
1513402776	members	
1513402776	owner	Lejo
1513402777	owner	Lejo
2055960602	members	
2055960603	owner	SX
2055960603	members	
1513402777	members	
1830099942	owner	Justice
2055960604	owner	SX
2055960604	members	
2055960605	owner	SX
2055960605	members	
2055960606	owner	SX
1830099942	members	Kurtweeb DanielBoone Rebekah
2055960606	members	
2055960607	owner	SX
2055960607	members	
2055960608	owner	SX
2055960608	members	
2055960609	owner	SX
2055960609	members	
2055960610	owner	SX
2055960610	members	
2055960611	owner	SX
2055960611	members	
2091922166	owner	B3ROOO
2091922166	members	
667317557	owner	Zeke
667317558	owner	Zeke
2100599959	owner	SimonSays
2100599959	members	
1760439735	owner	MisguidedNinja
1464159208	owner	Peanut
1760439735	members	
1760439736	owner	MisguidedNinja
1760439736	members	
1760439737	owner	MisguidedNinja
1760439737	members	
2100599960	members	
2100599960	owner	SimonSays
2100599961	owner	SimonSays
2100599961	members	
1464159208	members	
1464159209	owner	Peanut
1464159209	members	
2100599962	owner	SimonSays
1996509666	owner	mini_puppies
1996509666	members	
1760439738	owner	MisguidedNinja
1760439738	members	
1996509667	owner	mini_puppies
1996509667	members	
2100599962	members	
2100599963	active	
2100599963	channel	
2100599963	supply	600
2100599963	demand	600
2100599964	owner	SimonSays
1464159210	owner	Peanut
2100599964	type	fancyvend
2100599964	in_item	default:cobble
2100599964	in_count	99
1464159210	members	
1464159211	owner	Peanut
1464159211	members	
2100599964	out_item	default:dirt
2100599964	out_count	99
2100599964	stock	70
2100599965	out_item	default:dirt
2100599965	out_count	99
1175657876	members	
2083717367	owner	downtime
2083717367	members	
2100599965	stock	78
2100599965	owner	SimonSays
2100599965	type	fancyvend
2100599965	in_item	currency:minegeld
2100599965	in_count	1
2100599966	owner	TK423
2100599966	radius	2
2100599967	active	
2100599967	channel	switching_station(-14831,705,515)
2100599967	supply	
2100599967	demand	
2060323055	owner	ChickenBro2
2060323055	members	9000
2060323056	owner	DanielBoone
2060323056	members	
2102811987	owner	KFC29
2102811987	members	
2102811988	members	
2102811988	owner	KFC29
2060323057	owner	DanielBoone
1935757754	owner	Thailand
1935757754	dug	-1
1935757754	enabled	1
2060323057	members	
2060323058	owner	DanielBoone
2060323058	members	
1975353710	owner	Yaofyr
1975353710	members	
1975353711	owner	Yaofyr
1975353711	members	
52408894	owner	6r1d
1175657876	owner	Wooster
1975353714	owner	Yaofyr
1975353714	members	
2082505431	owner	Tagada
2082505431	members	Sigma
2105521139	owner	Lucky
2105521139	members	
2103712475	display_text	 \nGenere 500 EU
2103712475	material	wood
2103712476	active	
2103712476	channel	switching_station(491,5297,-336)
2103712476	supply	
2103712476	demand	
2092335350	owner	Peanut
2092335350	members	
2092335351	owner	Peanut
2092335351	members	
2092852689	owner	grouinos
2092852689	members	
2092852690	station_network	net2
2092852690	nodename	travelnet:travelnet
2092852690	owner	grouinos
2092852690	station_name	attack ship
2097780977	owner	SX
2097780977	station_name	A Town Station
2097780977	station_network	temprail
2097780977	nodename	travelnet:travelnet
1833887222	owner	BuckarooBanzai
1833887222	priv	protect_streets
1833887223	owner	BuckarooBanzai
1833887223	priv	protect_streets
1833887229	owner	BuckarooBanzai
1833887229	priv	protect_streets
1833887230	owner	BuckarooBanzai
1833887230	priv	protect_streets
2105411904	owner	int
2105411904	priv	protect_technic_city_infra
2105411905	owner	int
2105411905	priv	protect_technic_city_infra
2037707416	members	
2105411906	owner	BuckarooBanzai
2105411906	priv	protect_streets
2037707416	owner	GamePlayer
2037707417	owner	GamePlayer
2037707417	members	
2105411907	owner	BuckarooBanzai
2105411907	priv	protect_streets
2105411908	display_text	0.0%: %: 0\n0.1%: %: 11\n0.2%: %: 7\n0.3%: %: 43\n0.4%: %: 23\n0.5%: %: 3
2105411908	channel	c0
2105411909	display_text	
2105411909	channel	c3
2105411910	display_text	1.2%: %: 2\n1.3%: %: 3\n1.4%: %: 4\n1.5%: %: 6\n1.6%: %: 3\n1.7%: %: 6
2105411910	channel	c2
2105411911	display_text	2.4%: %: 0\n2.5%: %: 0\n2.6%: %: 0\n2.7%: %: 0\n2.8%: %: 0\n2.9%: %: 0
2060451245	owner	solarcold
2060451245	members	
2060451246	owner	solarcold
2060451246	members	
2060451247	owner	solarcold
2060451247	members	
2060451248	members	
2060451248	owner	solarcold
1817651916	owner	SX
1817651916	priv	protect_streets
1817651917	owner	SX
1817651917	priv	protect_streets
1746178639	owner	Hermia
1746178639	members	
1746178640	display_text	Tools
1746178640	material	wood
1746178641	display_text	Plants & Foods
1746178641	material	wood
1746178642	display_text	Rocks & Minerals
1817651918	owner	SX
2105411911	channel	c4
2105411912	supply	
2105411912	demand	
2105411912	active	
1746178642	material	wood
1746178643	display_text	Entres
2105411912	channel	s
2105411913	active	
2105411913	channel	s
2105411913	supply	
2105411913	demand	
2105411914	display_text	In: 1\nCounting\nIn: 0\nCounting\ndone, idle.\nResumed
1833887243	priv	protect_streets
1833887243	owner	BuckarooBanzai
1833887244	owner	BuckarooBanzai
1833887244	priv	protect_streets
1746178643	material	wood
1746178644	display_text	Manufatured Goods
1746178644	material	wood
1746178645	display_text	Uncooked food
1833887245	priv	protect_streets
1746178645	material	wood
1746178646	display_text	Cobble
1746178646	material	wood
1746178647	display_text	Seeds
1746178647	material	wood
1817651918	priv	protect_streets
1833887245	owner	BuckarooBanzai
1833887246	owner	BuckarooBanzai
1833887246	priv	protect_streets
1833887247	priv	protect_streets
1833887247	owner	BuckarooBanzai
1833887248	owner	BuckarooBanzai
1833887248	priv	protect_streets
1817651919	owner	SX
1817651919	priv	protect_streets
2105411914	channel	mon
2055960627	owner	SX
2055960627	members	
2055960628	members	
2055960628	owner	SX
1913684664	owner	paola1786
1913684664	station_name	MARTE
1913684664	station_network	net1
1913684664	nodename	travelnet:travelnet_cyan
1913684665	owner	paola1786
1913684665	members	herz26
1913684666	owner	paola1786
1913684666	members	herz26
1644411718	owner	mogy
1644411718	dug	83
1644411718	enabled	1
1644411719	enabled	1
1644411719	owner	jackb
1644411719	dug	90
1644411720	dug	160
1913684667	owner	paola1786
1913684667	members	herz26
1913684668	owner	paola1786
1913684668	members	herz26
2097882750	owner	CrazyCarter
2097882750	members	
2074183128	station_name	Astroid 2
1644411720	enabled	1
1644411720	owner	mogy
1644411721	owner	jackb
2074183128	station_network	net1
2074183128	nodename	travelnet:travelnet
2074183128	owner	Obot01
2097882751	owner	Zombiekiller123
1644411721	dug	127
1644411721	enabled	1
2097882751	station_name	Nearby mesecon project
2097882751	station_network	net1
2097882751	nodename	travelnet:travelnet
827702028	owner	DFeniks
827702029	owner	DFeniks
2105521160	owner	Zombiekiller123
2074183129	station_network	net1
1830099946	owner	Justice
1830099946	members	
1830099947	owner	Justice
1830099947	members	
1830099948	owner	Justice
1830099948	members	
1830099949	owner	Justice
1830099949	members	
2074183129	nodename	travelnet:travelnet
2074183129	owner	Kadrowa
2074183129	station_name	Mese Asteroid -2
2105521160	station_name	Hallway
2105521160	station_network	Core time
2105521160	nodename	travelnet:travelnet
1752627254	owner	Why-did-i
1752627254	members	
1706028639	members	
1706028639	owner	passe
1706028640	owner	passe
1706028640	priv	interact
1706028641	members	
1706028641	owner	passe
52408894	members	
52408895	members	
1137942540	members	
52408902	members	
1771707628	owner	amb
1771707628	members	
2055960631	owner	SX
2055960631	members	
2055960632	members	
2102812004	owner	KFC29
2055960632	owner	SX
1137942540	owner	Sak
2055960633	owner	SX
2055960633	members	
2048362713	owner	Trollz0r
2048362713	members	
52408895	owner	6r1d
2105521166	owner	Lucky
2105521166	members	
2069607497	members	
2069607497	owner	do-vfb-bvb
2069607498	members	
2055960634	owner	SX
2105521167	owner	Lucky
2105521167	members	
2082803643	nodename	travelnet:travelnet
2071890868	station_name	-1450,15515,-30 marble
2105521168	owner	Lucky
2071890868	station_network	ar
2071890868	nodename	travelnet:travelnet
2105521168	members	Luca
2071890868	owner	weertyui
52408902	owner	6r1d
2082803643	owner	kievski
2082803643	station_name	PBS Vorga-T:1339
1842587086	station_name	moon_digtorn
1842587086	station_network	net1
2055960634	members	
2082803643	station_network	kievski01
2082803644	owner	kievski
2102812004	members	
2102812005	owner	KFC29
2102812005	members	
2102812006	owner	KFC29
2102812006	members	
2105464969	owner	xercyst
2105464969	station_name	HiFi Marketplace
2105464969	station_network	public
2105464969	nodename	travelnet:travelnet
2105464970	type	atm3
2105464971	type	atm3
1417479420	members	
1417479420	owner	twizzy
2105464972	owner	hector
2082803644	dug	633
1759970776	owner	PhrogMan
1759970776	radius	13
2082803644	enabled	1
2082803645	dug	205
2082803645	enabled	1
1842587086	nodename	travelnet:travelnet
2082803645	owner	kievski
2082803646	owner	kievski
2082803646	members	
2082803647	owner	kievski
2082803647	members	
2105464972	station_name	hector
1759970777	owner	PhrogMan
1759970777	radius	5
1842587086	owner	moh_rj
2105464972	station_network	let
2105464972	nodename	travelnet:travelnet_black
2105464973	display_text	   \n\n                \n   __    bkacl SHOP __
2105464973	material	steel
2098432979	owner	BuckarooBanzai
2098432979	members	
2098432980	members	
2098432980	owner	BuckarooBanzai
2105464974	type	atm3
2105464975	owner	Lucky
2105464975	type	fancyvend
2105464975	in_item	currency:minegeld
2102812012	owner	KFC29
2102812012	members	
2102812013	owner	KFC29
2105464975	in_count	5
2105464975	out_item	technic:zinc_lump
2102812013	members	
2105464975	out_count	5
2105464975	stock	0
2098432986	owner	Warden
2098432986	members	
2105464976	owner	Scorpio420x
2105464976	type	fancyvend
2105464976	in_item	currency:minegeld
2105464976	in_count	20
2104732408	name	OAKO_Ever-Ice_Province
2104732408	index	1
2104732408	owner	OAKO
2102812014	owner	KFC29
2102812014	members	
2102812015	owner	KFC29
2102812015	members	
2104732408	color	Violet
2104732409	owner	OAKO
2104732409	members	
2105464976	out_item	technic:blast_resistant_concrete
2105464976	out_count	1
2105464976	stock	0
2105464977	owner	Scorpio420x
2105464977	type	fancyvend
2105464977	in_item	currency:minegeld
2105464977	in_count	20
2105464977	out_item	technic:composite_plate
2105464977	out_count	1
2105464977	stock	0
2105464978	owner	Scorpio420x
2105464978	type	fancyvend
2105464978	in_item	currency:minegeld
2105464978	in_count	10
2105464978	out_item	technic:copper_coil
2105464978	out_count	1
2105464978	stock	0
2105464979	out_count	1
2105464979	stock	0
2069607498	owner	do-vfb-bvb
1966972819	owner	downtime
1966972819	members	nice1
1966972820	members	nice1
1966972820	owner	downtime
1966972821	owner	downtime
1966972821	radius	5
1921601024	owner	GoldX
2069607499	owner	do-vfb-bvb
2069607499	members	
2069607500	owner	do-vfb-bvb
2055960635	owner	SX
2069607500	members	
2105464979	owner	Scorpio420x
2105464979	type	fancyvend
2105464979	in_item	currency:minegeld
1921601024	members	
2105464979	in_count	10
2069607501	owner	do-vfb-bvb
2069607501	members	
1921601025	members	
2069607502	members	
243786343	owner	Keroppie
1921601025	owner	GoldX
2069607502	owner	do-vfb-bvb
2105464979	out_item	technic:hv_cable
2105464980	stock	0
2105464980	owner	Scorpio420x
2105464980	type	fancyvend
1921601026	owner	GoldX
1921601026	members	
2094650321	owner	Trollz0r
2094650321	members	
2094650322	members	
2094650322	owner	Trollz0r
2094650323	owner	Trollz0r
2094650323	members	
2105464980	in_item	currency:minegeld
2105464980	in_count	9
2105464980	out_item	technic:mv_cable
2105464980	out_count	1
2105464981	owner	Scorpio420x
2105464981	in_item	currency:minegeld
2105464981	in_count	2
2105464981	out_item	technic:lv_cable
2105464981	out_count	1
2105464981	stock	0
2105464981	type	smartshop
2105464982	out_item	pipeworks:tube_1
2105464982	out_count	1
2105464982	stock	0
2105464982	type	smartshop
2105464982	owner	Scorpio420x
2105464982	in_item	currency:minegeld
2105464982	in_count	2
2105464983	owner	Scorpio420x
2105464983	in_item	currency:minegeld
2105464983	in_count	5
2105464983	out_item	technic:raw_latex
2105464983	out_count	1
2105464983	stock	752
2105464983	type	smartshop
2105464984	stock	483
2105464984	type	smartshop
2105464984	owner	Scorpio420x
2105464984	in_item	currency:minegeld
2105464984	in_count	5
2105464984	out_item	mesecons_materials:glue
2105464984	out_count	1
2105464985	out_item	basic_materials:plastic_sheet
2105464985	out_count	5
2092335382	members	
2092335382	owner	Peanut
2092335383	owner	Peanut
2092335383	members	
2092335384	members	
2092335384	owner	Peanut
2105464985	stock	0
2105464985	type	smartshop
2105464985	owner	Scorpio420x
2105464985	in_item	currency:minegeld
2092335387	owner	Peanut
2092335387	members	
2084729063	owner	I-did-not
2084729063	members	
2092335388	owner	Peanut
2092335388	members	
2092335389	owner	Peanut
2092335389	members	
2092335390	owner	Peanut
2092335390	members	
2092335391	owner	Peanut
2092335391	members	
2092335392	owner	Peanut
2105464985	in_count	1
2092335392	members	
2092335393	owner	Peanut
2092335393	members	
1916751915	owner	Thailand
1916751915	station_name	10.000 / - 2.000 Intersection
1916751915	station_network	Thailand-10000/-2000
1916751915	nodename	travelnet:travelnet
1916751916	owner	Thailand
1916751916	members	
2092335394	owner	pipo
2092335394	members	
2084729071	owner	I-did-not
2084729071	members	
2092335395	owner	pipo
2092335395	members	
827702028	members	
2092335396	owner	pipo
2092335396	members	
827702029	members	
2092335397	owner	pipo
2092335397	members	
2092335398	owner	pipo
2092335398	members	
2092335399	owner	pipo
2092335399	members	
2092335400	owner	pipo
2092335400	members	BuckarooBanzai
2092335401	owner	pipo
2092335401	members	
2092335402	display_text	 \nmobs_monster:tree_monster 1 14 5 10 2 \n \nmobs_monster:oerkki 1 14 5 10 2\n
2092335402	material	wood
2092335403	display_text	#fmob_name min_light max_light number player_distance y-offset\nmobs_monster:dirt_monster 1 14 5 10 2\nmobs_monster:sand_monster 1 14 5 10 2\n
2092335403	material	wood
2092335404	owner	Silver
2092335404	members	
2092335405	owner	Silver
2092335405	members	
2092335406	owner	pipo
2092335406	members	BuckarooBanzai
2092335407	owner	Peanut
2092335407	members	
2092335412	owner	pipo
2092335412	members	
243786343	members	
2092335413	owner	pipo
2092335413	members	
2092335414	owner	pipo
2092335414	members	
2092335415	owner	pipo
2092335415	members	
2092335416	owner	pipo
2092335416	members	
2092335417	owner	Ona
2092335417	members	
2092335418	owner	Ona
2092335418	radius	14
2092335419	nodename	travelnet:travelnet
2092335419	owner	Ona
2092335419	station_name	T-65B X-wing starfighter
2092335419	station_network	net1
1758850043	owner	your_mum
1758850043	members	spider
1758850044	owner	your_mum
2092335420	owner	Ona
2092335420	members	
1758850044	members	
1758850045	owner	your_mum
1758850045	members	
2037707492	owner	GamePlayer
2037707492	members	Mtabst
2105464992	active	
2105464992	channel	switching_station(7431,29,23338)
2105464992	supply	
2105464992	demand	
2105245431	owner	Zemtzov7
2039882715	owner	Rabbit1
2039882715	members	
2039882716	owner	Rabbit1
2039882716	members	
2105245431	members	ftrof Ovgorski-chan
2105245432	owner	Zemtzov7
2037707496	owner	GamePlayer
2037707496	members	Mtabst
2105245432	members	ftrof Ovgorski-chan
2105464993	owner	korlen
2103107341	owner	Schrox
2103107341	members	
2103107342	owner	Schrox
2103107342	members	
2103107343	owner	Schrox
73749802	members	
2095762703	owner	SX
2095762703	priv	protect_streets
2103107343	members	
2103107344	owner	Schrox
2103107344	members	
2105464993	dug	-1
2105464993	enabled	
2037707499	owner	GamePlayer
2037707499	members	Mtabst
2105464994	display_text	ENB'S shop right there!!!!!!!!
2105464994	material	wood
2105464995	material	wood
2037707500	owner	GamePlayer
2037707500	members	
2105464995	display_text	ENB'S shop right there !!!!!!!
2105464996	type	fancyvend
2105464996	in_item	moretrees:oak_leaves
2105464996	in_count	50
2105464996	out_item	currency:minegeld
2105464996	out_count	1
2105464996	stock	120
2105464996	owner	MrBox
2105464997	out_item	mobs_fish:clownfish_set
2105464997	out_count	1
2105464997	stock	4
2103399728	owner	Telmeh2
1603868688	owner	kotty
1603868688	members	
2103399728	station_name	travel 1
2103399728	station_network	net1
2103399728	nodename	travelnet:travelnet
2103399729	owner	whs
2103399729	members	
2105464997	owner	shangul
2105464997	type	fancyvend
2069607548	owner	do-vfb-bvb
2069607548	members	
2069607549	owner	do-vfb-bvb
2069607549	members	
2103399732	owner	whs
2103399732	members	
2101465194	owner	Peanut
2103399733	owner	whs
2103399733	members	
2103399734	owner	whs
2103399734	members	
1758850047	owner	your_mum
863068096	owner	chi
863068097	members	
863068098	owner	chi
2103399735	owner	whs
2103399735	members	
2101465194	members	
1758850047	members	
2101465195	owner	Peanut
2101465195	members	
1758850048	owner	your_mum
73749805	owner	Anth
1656898172	owner	shanish
1656898172	members	
2101465196	owner	Peanut
2101465196	members	
2101465197	owner	Peanut
2101465197	members	
2101465198	owner	Peanut
2101465198	members	
2101465199	owner	Peanut
2101465199	members	
2055960635	members	
1758850048	members	
863068099	members	
2055960636	owner	SX
1656898173	owner	shanish
1656898173	members	
1603868691	members	
863068100	members	
1603868691	owner	kotty
1603868692	owner	kotty
1603868692	members	
1656898174	owner	shanish
1656898174	members	
1656898175	owner	shanish
1656898175	members	
2101465200	owner	Peanut
2101465200	members	
1656898176	owner	shanish
1656898176	members	
2103399736	owner	whs
1656898177	owner	shanish
1656898177	members	
1656898178	owner	shanish
2103399736	members	
2103399737	owner	whs
2103399737	members	
2103399738	owner	whs
2103399738	members	
2103399739	owner	whs
2103399739	station_name	Wood Garden
2103399739	station_network	net1
2103399739	nodename	travelnet:travelnet
2103399740	owner	whs
2103399740	members	
2103399741	owner	whs
2103399741	members	
2103399742	owner	whs
2103399742	members	
2103399743	owner	whs
2103399743	members	
2055960636	members	
2055960637	owner	SX
2105464997	in_item	currency:minegeld
2105464997	in_count	10
2105464998	stock	306
2105464998	owner	shangul
2105464998	type	fancyvend
2055960637	members	
2055960638	owner	SX
2105464998	in_item	currency:minegeld
1656898178	members	
1656898179	owner	shanish
1656898179	members	
2055960638	members	
2055960639	owner	SX
2055960639	members	
2055960640	members	
2055960640	owner	SX
2105464998	in_count	1
2105464998	out_item	default:cobble
2105464998	out_count	9
2105464999	in_item	currency:minegeld
2105464999	in_count	250
2105464999	out_item	mobs_turtles:seaturtle_set
2103399747	members	
2103399747	owner	whs
2105464999	out_count	1
2105464999	stock	6
2103399748	members	
2105464999	owner	shangul
2105464999	type	fancyvend
2103399748	owner	whs
2105465000	stock	0
2105465000	owner	shangul
2105465000	type	fancyvend
2105465000	in_item	currency:minegeld
2105465000	in_count	5
863068096	members	
2105465000	out_item	boards:black_board
2105465000	out_count	1
863068097	owner	chi
863068098	members	
863068099	owner	chi
863068100	owner	chi
863068101	members	
863068102	owner	chi
2102812108	out_count	1
2102812108	stock	1
2102812108	owner	KFC29
2102812108	type	fancyvend
2105465001	type	atm3
2105465002	type	atm3
73749802	owner	Anth
2105465008	type	atm3
2103773689	owner	nice1
2103773689	members	downtime
2105465009	type	atm3
2105465010	type	atm3
2016342250	owner	Lebanenn
73749805	members	
2016342250	members	
2016342251	station_name	loin
2016342251	station_network	home
2016342251	nodename	travelnet:travelnet
2016342251	owner	Lebanenn
2105465011	stock	0
2105465011	owner	MineWorlds
2105465011	type	fancyvend
2105465011	in_item	fancy_vend:player_vendor
2105465011	in_count	1
2083370837	owner	Yoyodyne
2083370837	xpthreshold	10000
2102032536	owner	spooky
2102032536	members	
2102032537	members	
2102032537	owner	spooky
2102032538	owner	spooky
1220625102	members	
2102032538	members	
1220625103	owner	pale_eyez
2102032539	owner	spooky
2102032539	members	
2102032540	owner	spooky
2102032540	members	
2105465011	out_item	currency:minegeld_10
2105465011	out_count	15
2105465012	in_item	currency:minegeld_10
2105465012	in_count	11
2105465012	out_item	moreores:mithril_block
1513402846	owner	Lejo
2105465012	out_count	1
2105465012	stock	0
1513402846	members	
2105465012	owner	MineWorlds
2102032547	active	
2102032547	channel	switching_station(-3552,157,-108)
2102032547	supply	
2102032547	demand	
2102032548	owner	spooky
2102032548	members	
2102032549	owner	spooky
2102032549	members	
2102032550	owner	spooky
2102032550	members	
1126459658	owner	Why-did-i
2063673186	owner	thomas18F
2063673186	members	
2063673187	owner	thomas18F
2063673187	members	
2102032551	owner	spooky
2102032551	members	
2102032552	owner	spooky
2102032552	members	
2102032553	owner	spooky
2102032553	members	
2102032554	owner	spooky
2102032554	members	
1631459679	owner	flucas10
1631459679	members	Le_roi_1_111
1631459680	members	Le_roi_1_111
2102032555	owner	spooky
2102032555	members	
863068101	owner	chi
2102032556	owner	spooky
863068102	members	
2102032556	members	
2102032557	owner	spooky
2102032557	members	
2102812108	in_item	currency:minegeld
1631459680	owner	flucas10
2102032558	owner	spooky
2102032558	members	
2102032559	owner	spooky
1631459681	owner	flucas10
2102032559	members	
2092335468	owner	Peanut
2092335468	members	
2092335469	owner	Peanut
1220625102	owner	pale_eyez
1220625103	members	
2092335469	members	
2092335470	owner	Peanut
1631459681	members	Le_roi_1_111
1631459682	owner	flucas10
1631459682	members	Le_roi_1_111
2092335470	members	
2102812108	in_count	1
1631459683	owner	flucas10
1631459683	members	Le_roi_1_111
1631459684	station_name	Base de flucas10
1631459684	station_network	f10Net
1631459684	nodename	travelnet:travelnet
2102032560	owner	spooky
2102032560	members	
1631459684	owner	flucas10
1631459685	color	blue
2102812108	out_item	default:meselamp
1485521302	owner	GrannyWeatherwax
2102812109	owner	KFC29
1485521302	members	
2102812109	members	
2102812110	owner	KFC29
2102812110	members	
2102812111	owner	KFC29
1485521303	members	
1485521303	owner	GrannyWeatherwax
2102812111	members	
2102812112	owner	KFC29
2102812112	members	
2102812113	owner	KFC29
2105465012	type	fancyvend
1984838950	type	atm3
2105465013	in_count	20
2105465013	out_item	technic:gold_protected_chest
2105465013	out_count	1
2102032567	owner	spooky
2102032567	members	
2102032568	owner	spooky
2102032568	members	
2102032569	owner	spooky
2102032569	members	
2098458507	owner	CAMc
2098458507	members	
2098458508	owner	CAMc
2098458508	members	
2098458509	members	
2098458509	owner	CAMc
2098458510	owner	CAMc
2098458510	members	
2098458511	owner	CAMc
2098458511	members	
1849091247	type	atm3
1849091248	type	atm3
1631459685	name	(Abandoned) Base Martienne de flucas10
1631459685	category	
1631459685	url	
2102812113	members	
2102812114	owner	KFC29
2098624750	owner	OAKO
2102032570	owner	spooky
2102032570	members	
2102032571	owner	spooky
1631459685	owner	Le_roi_1_111
2102032571	members	
1275117505	owner	Zwierz
1275117505	members	
1275117506	owner	Zwierz
1275117506	members	
1275117507	owner	Zwierz
1275117507	members	
1275117508	owner	Zwierz
1275117508	members	
1275117509	owner	Zwierz
1275117509	members	
2102812114	members	
2102812115	members	
2098624750	members	
2098624751	owner	OAKO
2098624751	members	
2102812115	owner	KFC29
2102812116	members	
2102812116	owner	KFC29
2102812117	owner	KFC29
2105465013	stock	0
2105465013	owner	nacmop
2105465013	type	fancyvend
1631459685	icon	home
2097282370	owner	OAKO
2097282370	members	
1631459686	owner	flucas10
1631459686	members	
1631459687	owner	flucas10
1631459687	members	Le_roi_1_111
1631459688	owner	flucas10
1631459688	members	Le_roi_1_111
1631459689	owner	flucas10
1631459689	members	Le_roi_1_111
1631459690	owner	flucas10
1631459690	members	Le_roi_1_111
2105465013	in_item	currency:minegeld_10
2105465014	stock	0
1126459658	members	
2105465014	owner	nacmop
2105465014	type	fancyvend
2105465014	in_item	currency:minegeld
2105465014	in_count	1
1921601118	owner	GoldX
1921601118	members	
2105465014	out_item	default:obsidian_shard
2105465014	out_count	1
2105465015	out_item	unified_inventory:bag_large
2105465015	out_count	1
2105465015	stock	9
2105465015	owner	nacmop
2105465015	type	fancyvend
2105465015	in_item	currency:minegeld_10
2105465015	in_count	2
2105465016	station_network	MyShops
2105465016	nodename	travelnet:travelnet_blue
2105465016	owner	nacmop
2105465016	station_name	Hi-Fi Shop
2105465017	type	atm3
2056040992	owner	JoJo
2056040992	members	
2056040993	material	wood
2056040993	display_text	Tubes
2056040994	display_text	Tools
2105465018	station_name	marcher
2102812117	members	
2056040994	material	wood
2056040995	display_text	Tools(2)
2056040995	material	wood
2056040996	display_text	Liquids
2056040996	material	wood
2056040997	display_text	Minerals :P RARE
2056040997	material	wood
2056040998	display_text	
2056040998	material	wood
2056040999	supply	
2056040999	demand	
1570610320	owner	ADRSenturian
1570610320	members	
2056040999	active	
2105465018	station_network	net1
2105465018	nodename	travelnet:travelnet
2056040999	channel	
2056041000	active	
2056041000	channel	
2056041000	supply	
2056041000	demand	
2056041001	material	wood
2056041001	display_text	
2056041002	display_text	
2056041002	material	wood
2052722535	owner	Frisded
2052722535	members	picardy
2052722536	owner	Frisded
2052722536	members	
2105465018	owner	atomic
2105465019	owner	atomic
2052722537	owner	Frisded
931649132	members	
931649133	nodename	travelnet:travelnet
931649133	station_name	Far Out
2052722537	members	picardy
2052722538	owner	Frisded
2052722538	members	picardy
2056041003	display_text	
2056041003	material	wood
2056041004	display_text	
2056041004	material	wood
2056041005	display_text	
2105465019	members	
2105465020	type	smartshop
2105465020	owner	atomic
2105465020	in_item	farming:muffin_blueberry
2105465020	in_count	2
2105465020	out_item	farming:coffee_beans
2105465020	out_count	9
2056041005	material	wood
2056041006	material	wood
2056041006	display_text	
2056041007	display_text	Dye
2056041007	material	wood
2105465020	stock	8
2105465021	owner	atomic
2105465021	in_item	currency:minegeld_10
2082505580	owner	Sigma
2082505580	members	
2105465021	in_count	1
2087083197	owner	Piranika
2087083197	members	irenara
2087083198	owner	Piranika
2087083198	members	irenara
2087083199	active	
2087083199	channel	switching_station(-1933,21,29)
2056041008	display_text	
2087083199	supply	
2087083199	demand	
1469005922	owner	kievski
1469005922	members	3C
2087083200	members	
1469005923	owner	kievski
1469005923	members	
2037707537	owner	GamePlayer
1469005924	owner	kievski
1469005924	members	
2056041008	material	wood
2056041009	display_text	Digtron
2082505584	members	Sigma
2082505584	owner	Tagada
2082505585	owner	Tagada
2105465021	out_item	default:jungletree
2098458529	owner	CAMc
2098458529	members	
2098458530	owner	CAMc
2105465021	out_count	99
2082505585	members	Sigma
1570610323	owner	ADRSenturian
2087083200	owner	adam
2056041009	material	wood
2087083201	owner	adam
2087083201	members	
2105465021	stock	3
2098458530	members	
2105465021	type	smartshop
2105465022	out_item	farming:carrot
2100459885	owner	thomas18F
2087083202	owner	adam
2087083202	members	
2087083203	owner	CJW
2087083203	members	
2087083204	owner	CJW
2087083204	members	
2087083205	linepath_from_prv	
2087083205	station	
2087083205	line	Japan Express
1570610323	members	
2087083205	index	55
2087083205	owner	locko
2087083205	color	#ff9999
2087083205	rail_pos	
594271594	members	
594271595	members	
594271596	owner	Peanut
2087083206	owner	ManElevation
2087083206	members	
2087083207	members	irenara
2037707537	members	
2087083207	owner	Piranika
594271597	members	
594271598	owner	Peanut
2087083208	owner	Piranika
2087083208	members	irenara
2087083209	members	
2087083209	owner	ManElevation
2056041010	display_text	
594271604	owner	Peanut
594271605	members	
594271606	owner	Peanut
594271607	members	
2056041010	material	wood
2056041011	display_text	Mesecon stuff
2056041011	material	wood
594271608	owner	Peanut
2056041012	display_text	
2056041012	material	wood
2087083210	members	irenara
2087083210	owner	Piranika
2098458531	owner	CAMc
2098458531	members	
2056041013	display_text	Wooden Stuff(like Tree Saplings
2056041013	material	wood
2056041014	display_text	
2056041014	material	wood
2056041015	material	wood
2056041015	display_text	Armor
2098458532	owner	CAMc
931649136	members	
2098458532	members	
2102812118	owner	KFC29
2102812118	members	
2102812119	nodename	travelnet:travelnet_dark_green
2102812119	owner	KFC29
2087083211	owner	ManElevation
1803508104	owner	kotty
931649132	owner	Gordini
931649133	station_network	Gordini
931649133	owner	Gordini
2087083211	members	
2087083212	owner	ManElevation
931649136	owner	Gordini
2087083212	station_name	Farm
2087083212	station_network	net1
2087083212	nodename	travelnet:travelnet
2087083213	line	B1
2087083213	index	25
2087083213	owner	BuckarooBanzai
2087083213	color	
2087083213	rail_pos	
2087083213	linepath_from_prv	
2087083213	station	Steampunk city (WIP)
2087083214	owner	BuckarooBanzai
2087083214	members	
1803508104	members	
1803508105	owner	kotty
1803508105	members	
2087083215	owner	Piranika
2087083215	members	irenara
2087083216	owner	Piranika
2087083216	members	irenara
2100459885	members	
2082505606	owner	Tagada
2068240266	station_name	Super Jungle
2068240266	station_network	H-1
2068240266	nodename	travelnet:travelnet
2068240266	owner	HIRAM1072
2068240267	owner	HIRAM1072
2068240267	members	
2082505606	members	Sigma
2082505607	owner	Tagada
2082505607	members	Sigma
2082505608	owner	Tagada
2082505608	members	Sigma
2100459886	members	
2100459886	owner	thomas18F
2105465022	out_count	4
2102812119	station_name	Main Shop
2102812119	station_network	Shop
2102812120	type	atm3
2102812121	owner	KFC29
2102812121	members	
2102812122	owner	KFC29
2102812122	members	
2102812123	owner	KFC29
2102812123	members	
2102812124	owner	KFC29
2102812124	members	
2102812125	owner	KFC29
2100459892	members	
2100459892	owner	thomas18F
2100459893	owner	thomas18F
2102812125	members	
2102812126	owner	KFC29
2102812126	members	
2105465022	stock	7
2105465022	type	smartshop
2100459893	members	
2100459894	owner	thomas18F
2100459894	members	
2100459895	owner	thomas18F
2102812127	owner	KFC29
2102812127	members	
2028812737	owner	Sense
2028812737	station_name	Irby
2028812737	station_network	sense_1
2028812737	nodename	travelnet:travelnet
2102812128	owner	KFC29
2102812128	members	
2102812129	owner	KFC29
2102812129	members	
2102812130	owner	KFC29
2105465022	owner	atomic
2105465022	in_item	farming:bread_slice
2105465022	in_count	5
2105465023	type	smartshop
2105465023	owner	atomic
2102812130	members	
2102812131	owner	KFC29
2100459895	members	
2105465023	in_item	farming:wheat
2100459896	owner	thomas18F
594271594	owner	Peanut
2100459896	members	
594271595	owner	Peanut
594271596	members	
594271597	owner	Peanut
594271598	members	
2100459897	owner	thomas18F
2100459897	members	
2100459898	owner	thomas18F
2098433056	members	
2098433056	owner	Warden
2098433057	owner	Warden
594271604	members	
594271605	owner	Peanut
594271606	members	
594271607	owner	Peanut
594271608	members	
2098433057	members	
2105465023	in_count	11
2105465023	out_item	farming:melon_8
2105465023	out_count	6
2105465023	stock	2
2105465024	type	smartshop
2105465024	owner	atomic
2105465024	in_item	farming:sugar
2105465024	in_count	10
2105465024	out_item	wine:glass_wine
2105465024	out_count	9
2105465024	stock	0
2105465025	out_count	13
2105465025	stock	2
2087083237	owner	KingJosh
2087083237	members	adam
2087083238	owner	KingJosh
2087083238	members	adam
2105465025	type	smartshop
2100459898	members	
2056041029	channel	
2056041029	supply	
2056041029	demand	
2056041029	active	
2100459899	owner	thomas18F
2105465025	owner	atomic
2105465025	in_item	farming:carrot_gold
2105465025	in_count	9
2105465025	out_item	farming:barley
2105465026	owner	atomic
2105465026	in_item	lavastuff:block
2102812131	members	
2102812132	owner	KFC29
2102812132	members	
2102812133	owner	KFC29
2102812133	members	
2102812134	owner	KFC29
2102812134	members	
2102812135	owner	KFC29
2105465026	in_count	1
2102812135	members	
2102812136	owner	KFC29
2102812136	members	
2102812137	owner	KFC29
2100459899	members	
2100459900	owner	thomas18F
2100459900	members	
2092811377	dug	-1
2092811377	enabled	0
2092811377	owner	PhrogMan
2092811378	owner	PhrogMan
2092811378	dug	-1
2092811378	enabled	0
2105465026	out_item	default:mese
2105465026	out_count	5
2092811379	owner	PhrogMan
1423967864	owner	ethanb
2092811379	dug	-1
2092811379	enabled	0
2092811380	owner	PhrogMan
1423967864	members	
1423967865	owner	ethanb
2092811380	dug	-1
2092811380	enabled	0
2092811381	owner	PhrogMan
2092811381	dug	-1
2092811381	enabled	0
2092811382	owner	PhrogMan
1751423792	nodename	travelnet:travelnet
1751423792	owner	Denis2
2105465026	stock	0
1423967865	members	
1423967866	members	
1423967866	owner	ethanb
2105465026	type	smartshop
2105465027	in_count	75
2105465027	out_item	technic:sulfur_lump
2105465027	out_count	99
2105465027	stock	8
1751423792	station_name	Village Denis2
1751423792	station_network	Buildings
1751423793	owner	Denis2
1751423793	members	
2105465027	type	smartshop
2105465027	owner	atomic
2092811382	dug	-1
2092811382	enabled	0
2092811383	type	atm3
2105465027	in_item	default:copper_ingot
2105465028	in_count	1
2105465028	out_item	technic:zinc_ingot
2105465028	out_count	99
2105465028	stock	0
2105465028	type	smartshop
2105465028	owner	atomic
2105465028	in_item	default:mese
2102812137	members	
2102812138	owner	KFC29
2102812138	members	
2102812139	owner	KFC29
2105465029	type	smartshop
2105465029	owner	atomic
2102812139	members	
2102812140	owner	KFC29
1751423794	owner	Denis2
1751423794	members	
2102812140	members	
2102812141	owner	KFC29
2102812141	members	
2102812142	owner	KFC29
1966932538	owner	downtime
1966932538	members	nice1
2102812142	members	
2102812143	owner	KFC29
2102812143	members	
2102812144	owner	KFC29
2102812144	members	
2102812145	owner	KFC29
2102812145	members	
2102812146	owner	KFC29
2102812146	members	
2102812147	owner	KFC29
1966932540	owner	downtime
1966932540	members	nice1
1966932541	owner	downtime
920513490	members	
1966932541	members	nice1
2102812147	members	
2102812148	owner	KFC29
2102812148	members	
2102812149	owner	KFC29
2102812149	members	
2102812150	owner	KFC29
1635233161	owner	chuche952
1635233161	station_name	Живая Пещера (Марс)15k(-4200,-2500)
1423967871	owner	migfig2003
1635233161	station_network	places_mars
1635233161	nodename	travelnet:travelnet
2102812150	members	
2102812151	owner	KFC29
1423967871	members	
2102812151	members	
2102812152	owner	KFC29
2102812152	members	
2102812153	owner	KFC29
2102812153	members	
1751423800	owner	Denis2
1751423800	members	
2105465029	in_item	currency:minegeld_10
2105465029	in_count	20
2102812154	owner	KFC29
2102812154	members	
2105465029	out_item	3d_armor:helmet_mithril
2105465029	out_count	1
2105465029	stock	0
2105465030	stock	0
2105465030	type	smartshop
2105465030	owner	atomic
2062367593	owner	Peanut
2062367593	members	
2062367594	owner	Peanut
2062367594	members	
2105465030	in_item	currency:minegeld_5
2105465030	in_count	5
2105465030	out_item	default:shovel_steel
2105465030	out_count	1
2081607591	text	DOLLI
2081607591	size	200
2081607591	direction	0
2050300916	members	
2050300916	owner	eShaman
2081607591	owner	SNEO
2105465031	out_item	technic:mining_drill
2050300917	owner	eShaman
2050300917	station_name	Papyrus & Beet
2050300917	station_network	eNet2
2050300917	nodename	travelnet:travelnet
61433848	members	
2062367595	members	
2062367595	owner	Peanut
2105465031	out_count	1
2105465031	stock	0
2105465031	type	smartshop
2105465031	owner	atomic
2105465031	in_item	currency:minegeld_5
2105465031	in_count	5
2105465032	out_count	1
2105465032	stock	0
2105465032	type	smartshop
2105465032	owner	atomic
2105465032	in_item	currency:minegeld_5
2105465032	in_count	10
2081607591	color	rgb(256,256,256)
2081607592	owner	SNEO
2081607592	members	
2105465032	out_item	technic:prospector
2105465033	radius	2
2105465033	owner	korlen
2105465034	enabled	
2105465034	owner	korlen
2105465034	dug	-1
2105465035	members	
2105465035	owner	korlen
2105465036	demand	
2105465036	active	
2105465036	channel	switching_station(7432,31,23338)
2105465036	supply	
2105465037	nodename	travelnet:travelnet
2105465037	owner	pale_eyez
2105465037	station_name	Marketplace
2105465037	station_network	net1
2105465038	owner	snowfire2298
2105327663	owner	BW
2105327663	members	
920513490	owner	Why-did-i
2098380709	owner	bananana
2098380709	station_name	Island
2098380709	station_network	net1
2098380709	nodename	travelnet:travelnet
2098380710	owner	bananana
2098380710	members	booboo
61433848	owner	Thailand
2105327676	members	
2105327676	owner	Gauner
2105327677	owner	Gauner
2105327677	members	hihihihioooo
2043675602	owner	Ruggila
2043675602	members	
2043675603	owner	SX
2043675603	priv	protect_streets
2043675604	owner	Ruggila
2043675604	members	
2043675605	owner	hstgegd
2043675605	members	
2043675606	owner	SX
2043675606	priv	protect_streets
2043675607	owner	SX
2043675607	priv	protect_streets
2105327678	owner	Gauner
2105327678	members	
2043675608	owner	hstgegd
2043675608	members	
2043675609	owner	hstgegd
2043675609	members	
2105327679	owner	Gauner
2105327679	members	hihihihioooo
2105327680	owner	Gauner
2105327680	members	hihihihioooo
2092811412	owner	furry2
2049421769	owner	ice_aya
2049421769	members	
2049421770	owner	ice_aya
2049421770	radius	8
2092811412	station_name	new home mission
2092811412	station_network	net1
2105327681	owner	Gauner
2105327681	members	hihihihioooo
2092811412	nodename	travelnet:travelnet
2105327682	owner	Gauner
2105327682	members	hihihihioooo
2105327683	owner	Gauner
2105327683	members	
2105327684	owner	Gauner
2105327684	members	
2105327685	owner	Gauner
2105327685	members	hihihihioooo
2103399831	owner	whs
2103399831	members	
2103399832	owner	whs
2103399832	members	
2105327686	owner	Gauner
2105327686	members	
2105465038	type	fancyvend
2105465038	in_item	currency:minegeld
2105465038	in_count	1
2105465038	out_item	default:goldblock
2105465038	out_count	2
2105465038	stock	0
1980392812	owner	Peanut
1980392812	members	
1980392813	owner	Peanut
1980392813	members	
1980392814	owner	Peanut
1980392814	station_name	Sunset Beach
1980392814	station_network	net1
1980392814	nodename	travelnet:travelnet
1980392815	owner	Peanut
2055960763	owner	SX
1850066277	nodename	travelnet:travelnet
1850066277	owner	xassassin
2055960763	members	
2105465039	in_item	currency:minegeld
1980392815	members	Yanna
1980392816	owner	Peanut
1980392816	members	
1980392817	owner	Peanut
1980392817	members	
1850066277	station_name	Astroid1
1850066277	station_network	xa-net1
1635233181	owner	calculon
1635233181	members	
1635233182	owner	calculon
1635233182	members	
1635233183	nodename	travelnet:travelnet
1635233183	owner	calculon
1635233183	station_name	MARS
1980392818	owner	Peanut
1635233183	station_network	net1
1980392818	members	
1980392819	owner	Peanut
1980392819	members	
1980392820	owner	Peanut
1980392820	members	Yanna
1980392821	owner	Peanut
1980392821	members	Yanna
1980392822	owner	Peanut
1980392822	members	
2055960764	owner	SX
2055960764	members	
2055960765	members	
2055960765	owner	SX
2055960766	owner	SX
2055960766	members	
2055960767	owner	SX
2055960767	members	
1980392823	owner	Peanut
1980392823	members	
1980392824	owner	Peanut
1980392824	members	
1980392825	owner	Peanut
1980392825	members	
1980392826	owner	Peanut
1980392826	members	
1980392827	owner	Peanut
1980392827	members	
1980392828	owner	Peanut
1980392828	members	Yanna
1980392829	owner	Peanut
1980392829	members	Yanna
1980392830	owner	Peanut
1980392830	members	
1980392831	owner	Peanut
1980392831	members	
2055960768	members	
2055960768	owner	SX
2055960769	members	
2055960769	owner	SX
2055960770	owner	SX
2055960770	members	
2055960771	owner	SX
2055960771	members	
2055960772	owner	SX
2055960772	members	
2092811413	members	Divine
2092811413	owner	furry2
2092335531	owner	Peanut
1966932565	type	smartshop
1966932565	owner	nice1
1966932565	in_item	currency:minegeld
1966932565	in_count	50
1966932565	out_item	homedecor:shower_tray
2076044919	owner	Peanut
2076044919	members	
1980392834	owner	Peanut
1980392834	members	
1980392835	owner	Peanut
2076044920	owner	Peanut
2076044920	members	
2076044921	owner	Peanut
1966932565	out_count	1
1966932565	stock	0
1966932566	in_count	50
1966932566	out_item	homedecor:shower_head
1966932566	out_count	1
1966932566	stock	0
1966932566	type	smartshop
1966932566	owner	nice1
1966932566	in_item	currency:minegeld
1980392835	members	
2076044921	members	
2076044922	owner	Peanut
1751423813	owner	Denis2
2076044922	members	
2055960773	owner	SX
2076044923	owner	Peanut
1495356078	owner	CJW
1751423813	members	
1751423814	owner	Denis2
1495356078	members	
1495356079	owner	CJW
1495356079	members	
1751423814	members	
1751423815	owner	Denis2
1751423815	members	
1751423816	display_text	Denis2\n
1751423816	material	wood
2055960773	members	
2055960774	owner	SX
1839514771	owner	Thailand
1751423818	owner	Denis2
1751423818	members	
1751423819	display_text	Ask Denis2 if you want  buy house
1751423819	material	wood
1813104211	owner	kiedtl
1813104211	members	
1813104212	members	
2076044923	members	
2076044924	members	
1813104212	owner	kiedtl
2076044924	owner	Peanut
2055960774	members	
1839514771	members	
2055960775	owner	SX
1966932567	type	smartshop
1966932567	owner	nice1
2055960775	members	
2055960776	owner	SX
2055960776	members	
2076044926	owner	Peanut
2055960778	owner	SX
2055960778	members	
2055960779	owner	SX
2055960779	members	
2055960780	members	
2055960780	owner	SX
2055960781	owner	SX
2055960781	members	
2076044926	members	
2055960783	owner	SX
2076044927	owner	Peanut
2076044927	members	
2084617976	owner	XQ22
1495356081	owner	CJW
2084617976	members	
2055960783	members	
2055960784	owner	SX
2055960784	members	
2055960785	owner	SX
2055960785	members	
2055960786	owner	SX
2055960786	members	
2037599145	owner	Cooking
2037599145	members	Thailand
2037599146	owner	Cooking
2037599146	members	Thailand
2037599147	owner	Cooking
2037599147	members	Thailand
2037599148	owner	Cooking
2037599148	members	Thailand
895252910	url	
895252910	icon	tree
2075883910	owner	Peanut
2075883910	members	Yanna
2075883911	owner	Peanut
2075883911	members	Yanna
2075883912	owner	Peanut
2075883912	members	Yanna
2075883913	owner	Peanut
2075883913	members	Yanna
895252910	name	Rubber Tree
2075883914	owner	Peanut
895252911	owner	Thailand
895252912	members	
2075883914	members	Yanna
2075883915	station_name	Log Cabin
2075883915	station_network	net1
1180757150	members	
2075883915	nodename	travelnet:travelnet
2075883915	owner	Peanut
2075883916	owner	Peanut
2075883916	members	Yanna
1812449284	owner	jihuu
1812449284	members	
2105465039	in_count	1
2105465039	out_item	default:steelblock
2105465039	out_count	2
2105465039	stock	831
2104927879	out_count	1
2104927879	stock	8811
2104927879	owner	SwissalpS
2104927879	type	fancyvend
2104927879	in_item	moreores:silver_lump
2104927879	in_count	1
2104927879	out_item	farming:seed_cotton
2104927880	owner	SwissalpS
2104927880	type	fancyvend
2104927880	in_item	moreores:silver_lump
2104927880	in_count	1
2104927880	out_item	farming:seed_rice
2104927880	out_count	1
2104927880	stock	8811
2104927881	in_count	1
2104927881	out_item	farming:beans
2104927881	out_count	1
2104927881	stock	8811
2104927881	owner	SwissalpS
2104927881	type	fancyvend
2104927881	in_item	moreores:silver_lump
2104927882	in_item	moreores:silver_lump
2104927882	in_count	1
2104927882	out_item	flowers:mushroom_red
2104927882	out_count	1
2104927882	stock	8811
2104927882	owner	SwissalpS
2104927882	type	fancyvend
2104927883	owner	SwissalpS
2104927883	type	fancyvend
2104927883	in_item	replacer:replacer_technic
2104927883	in_count	1
2104927883	out_item	mobs:leather
2104927883	out_count	1
2104927883	stock	1634
2105465039	owner	snowfire2298
2103860666	owner	Huhhila
2103860666	dug	27
2103860666	enabled	1
2102812203	owner	KFC29
2102812203	members	
2102812204	owner	KFC29
2102812204	members	
2102812205	owner	KFC29
2102812205	members	
2102812206	owner	KFC29
2102812206	members	
2104927884	stock	33
2104927884	owner	SwissalpS
2104927884	type	fancyvend
2104927884	in_item	mobs_fish:clownfish
2104927884	in_count	10
2104927884	out_item	mobs_fish:tropical
2104927884	out_count	1
2104927885	owner	SwissalpS
2104927885	type	fancyvend
2104927885	in_item	moreores:silver_lump
2104927885	in_count	1
2104927885	out_item	farming:garlic_clove
2104927885	out_count	1
2104927885	stock	8809
2104927886	stock	8811
2104927886	owner	SwissalpS
2104927886	type	fancyvend
2104927886	in_item	moreores:silver_lump
2104927886	in_count	1
2104152447	owner	MCLV
2075846664	owner	thomas18F
2075846664	members	
2075846665	members	
2075846665	owner	thomas18F
2075846666	owner	thomas18F
895252910	category	
895252910	owner	Thailand
895252910	color	orange
895252911	members	
895252912	owner	Thailand
2075846666	members	
2075846667	owner	thomas18F
2104152447	radius	1
2104152448	supply	
2104152448	demand	
2104152448	active	
2104152448	channel	
2075846667	members	
2075846668	owner	thomas18F
2075846668	members	
2075846669	owner	thomas18F
2075846669	members	
2104927886	out_item	farming:seed_wheat
2104927886	out_count	1
2104927887	owner	SwissalpS
2104927887	type	fancyvend
2104927887	in_item	moreores:silver_lump
2104927887	in_count	1
2104927887	out_item	farming:grapes
1180757150	owner	6r1d
2104927887	out_count	1
2104927887	stock	8811
2104927888	type	fancyvend
2104927888	in_item	moreores:silver_lump
1810586085	station_name	mese digtron another door
1171592268	owner	Darukun
1810586085	station_network	self
1810586085	nodename	travelnet:travelnet
2104927888	in_count	1
2104927888	out_item	flowers:mushroom_brown
1171592269	members	halp20
1171592270	owner	Darukun
1810586085	owner	skipper
1810586086	station_network	net1
1810586086	nodename	travelnet:travelnet
1171592271	members	halp20
2104927888	out_count	1
1171592272	owner	Darukun
2104927888	stock	7499
2104927888	owner	SwissalpS
2097282450	members	
2097282450	owner	biohmas
1810586086	owner	achraftest
1777129269	owner	echoecho
1777129269	members	
1810586086	station_name	Mese for days
2104927889	owner	SwissalpS
2104927889	type	fancyvend
2104927889	in_item	farming:pineapple_top
2104927889	in_count	1
1171592273	members	halp20
2104927889	out_item	canned_food:canned_pineapple
2104927889	out_count	1
2097282454	owner	walidilyes
2097282454	members	ilyeswalid
2097282455	owner	walidilyes
2097282455	members	ilyeswalid
2097282456	owner	admin
2097282456	priv	protect_streets
2097282457	owner	admin
2097282457	priv	protect_streets
2104927889	stock	38
2104927890	type	fancyvend
2097282458	members	
2097282458	owner	biohmas
2097282459	owner	biohmas
2104927890	in_item	mobs_fish:tropical
2104927890	in_count	10
2104927890	out_item	mobs_fish:clownfish
2104927890	out_count	1
2104927890	stock	46
2104927890	owner	SwissalpS
2104927891	out_item	farming:potato
2104927891	out_count	1
2104927891	stock	8811
2104927891	owner	SwissalpS
2104927891	type	fancyvend
2104927891	in_item	moreores:silver_lump
2104927891	in_count	1
2104927892	stock	8714
2100853192	display_text	Продам чит\n89869071156\nватсап
2092335531	members	
2100853192	material	wood
2104927892	owner	SwissalpS
2104927892	type	fancyvend
2104927892	in_item	moreores:silver_lump
2104927892	in_count	1
2104927892	out_item	farming:seed_rye
2099206648	owner	Fixinsec
2099206648	members	
2099206649	owner	Fixinsec
2099206649	members	
2099206650	owner	Fixinsec
2099206650	members	
2099206651	owner	Fixinsec
2099206651	members	
2104927892	out_count	1
1180757161	members	
1180757162	owner	6r1d
1180757163	members	
1180757164	owner	6r1d
2104927893	owner	SwissalpS
2104927893	type	fancyvend
2104927893	in_item	moreores:silver_lump
1180757167	members	
1180757168	members	
2104927893	in_count	1
2104927893	out_item	farming:beetroot
2104927893	out_count	1
2104927893	stock	8811
2104927894	out_item	farming:seed_mint
2104927894	out_count	1
2104927894	stock	8811
2104927894	owner	SwissalpS
2104927894	type	fancyvend
2104927894	in_item	moreores:silver_lump
2104927894	in_count	1
2031754445	owner	carrots1234
2031754445	station_name	Mine2
2031754445	station_network	net1
2031754445	nodename	travelnet:travelnet
2104927895	type	fancyvend
2104927895	in_item	moreores:silver_lump
2104927895	in_count	1
2104927895	out_item	farming:lettuce
2103351147	owner	shanish
2103351147	members	
2104927895	out_count	1
2104927895	stock	8810
2104927895	owner	SwissalpS
1171592268	members	halp20
2103736624	owner	tjs
2103736624	members	
2104927896	in_item	mobs_jellyfish:jellyfish_set
1180757161	owner	6r1d
1171592269	owner	Darukun
2104927896	in_count	1
1989069383	owner	joel
2104927896	out_item	mobs_jellyfish:jellyfish_set
1171592270	members	halp20
1171592271	owner	Darukun
1171592272	members	halp20
1180757162	members	
1180757163	owner	6r1d
1180757164	members	
2104927896	out_count	1
2104927896	stock	11
1180757167	owner	6r1d
1180757168	owner	6r1d
1989069383	members	erika09
1989069384	members	
1989069384	owner	nacmop
1989069385	owner	nacmop
1989069385	station_name	Trees
1989069385	station_network	Mining
1989069385	nodename	travelnet:travelnet
2104927896	owner	SwissalpS
1171592273	owner	Darukun
2105465039	type	fancyvend
2105465040	in_count	1
2105465040	out_item	technic:chromium_block
2105465040	out_count	5
2105327712	owner	BW
2105327712	members	
2104927896	type	fancyvend
2105327713	owner	BW
2105327713	members	
2105327714	owner	BW
2105327714	members	
2105327715	owner	BW
2105327715	members	
2105327716	owner	BW
2105327716	members	
2105327717	owner	BW
2105327717	members	
2105327718	members	
2105327718	owner	BW
2105465040	stock	643
1966932567	in_item	currency:minegeld
1966932567	in_count	50
1966932567	out_item	homedecor:taps
1966932567	out_count	1
1966932567	stock	0
1966932568	owner	nice1
2105465040	owner	snowfire2298
2012765610	display_text	SAND\n
2012765610	material	wood
2012765611	material	wood
2105465040	type	fancyvend
2105465040	in_item	currency:minegeld
2105465041	owner	snowfire2298
2105465041	type	fancyvend
2105465041	in_item	currency:minegeld
2105465041	in_count	1
2097282459	members	
2105465041	out_item	technic:zinc_block
2012765611	display_text	WOOD\n
2012765612	display_text	Leaves
2105465041	out_count	5
2097282460	owner	biohmas
2012765612	material	wood
2012765613	display_text	Uranium
2012765613	material	wood
2012765614	display_text	Valuable metals
2012765614	material	wood
2012765615	display_text	Sulphur
1966932568	in_item	currency:minegeld
1827126067	owner	Dande
1827126067	members	Delta-Fox
1966932568	in_count	75
1966932568	out_item	homedecor:sink
1966932568	out_count	1
1966932568	stock	0
1966932568	type	smartshop
2097282460	members	
2097282461	owner	biohmas
1966932569	owner	nice1
1966932569	members	downtime
1966932570	owner	nice1
1966932570	members	downtime
1966932571	out_count	1
1966932571	stock	3
1966932571	type	smartshop
1966932571	owner	nice1
1966932571	in_item	currency:minegeld
1966932571	in_count	100
1966932571	out_item	homedecor:bathtub_clawfoot_brass_taps
1966932572	owner	nice1
1966932572	in_item	currency:minegeld
1966932572	in_count	100
1966932572	out_item	homedecor:medicine_cabinet
1966932572	out_count	1
1966932572	stock	18
2097282461	members	
1966932572	type	smartshop
1966932573	out_count	1
2012765615	material	wood
2012765616	display_text	Fuel\n
2097282462	owner	biohmas
2097282462	members	
1966932573	stock	0
1966932573	type	smartshop
1966932573	owner	nice1
1966932573	in_item	currency:minegeld
1966932573	in_count	100
1283384550	owner	SwissalpS
1283384550	priv	bananana
1966932573	out_item	homedecor:toilet
1966932574	out_item	homedecor:toilet
1966932574	out_count	1
1966932574	stock	0
1966932574	type	smartshop
1966932574	owner	nice1
1966932574	in_item	currency:minegeld
2105465041	stock	1762
2105465042	out_count	5
2105465042	stock	847
1966932574	in_count	100
1966932575	type	smartshop
1966932575	owner	nice1
1966932575	in_item	currency:minegeld
41667163	owner	Laevolac
41667164	members	
2105465042	owner	snowfire2298
1966932575	in_count	75
1966932575	out_item	homedecor:dishwasher_marble
2105465042	type	fancyvend
1966932575	out_count	1
1966932575	stock	0
2105465042	in_item	currency:minegeld
2105465042	in_count	5
1966932576	type	smartshop
2105465042	out_item	technic:uranium_block
2105465043	out_count	1
1966932576	owner	nice1
1966932576	in_item	currency:minegeld
1966932576	in_count	100
2105465043	stock	0
2097282463	owner	biohmas
1966932576	out_item	homedecor:refrigerator_steel
1966932576	out_count	1
1966932576	stock	205
2097282463	members	
2097282464	owner	biohmas
2097282464	members	
2105465043	owner	snowfire2298
1966932577	out_item	homedecor:refrigerator_steel
1966932577	out_count	1
1966932577	stock	205
1966932577	type	smartshop
2105465043	type	fancyvend
2097282465	owner	Tytronix
2105465043	in_item	currency:minegeld
2105465043	in_count	2
2097282465	station_name	Shop
1966932577	owner	nice1
2097282465	station_network	net1
2097282465	nodename	travelnet:travelnet_black
2105465043	out_item	default:mese_crystal
2105465044	in_item	currency:minegeld
2105465044	in_count	1
2105465044	out_item	default:coalblock
2105465044	out_count	4
2105465044	stock	0
2012765616	material	wood
2105465044	owner	snowfire2298
2105465044	type	fancyvend
2105465045	owner	snowfire2298
2012765617	display_text	Cobble/Gravel/Dirt etc
1966932577	in_item	currency:minegeld
1966932577	in_count	100
1966932578	in_count	100
2012765617	material	wood
1989069399	owner	joel
1989069399	members	
2012765618	display_text	Diamonds/Mese\n
1966932578	out_item	homedecor:refrigerator_steel
2012765618	material	wood
2105465045	type	fancyvend
1966932578	out_count	1
1966932578	stock	205
1966932578	type	smartshop
2105465045	in_item	currency:minegeld
2037707700	members	
1966932578	owner	nice1
1966932578	in_item	currency:minegeld
1966932579	in_count	250
1966932579	out_item	homedecor:refrigerator_white_locked
2037707700	owner	GamePlayer
2037707701	owner	GamePlayer
2037707701	members	
2037707702	members	
2037707702	owner	GamePlayer
2037707703	display_text	
2037707703	material	wood
1966932579	out_count	1
1966932579	stock	70
1966932579	type	smartshop
1966932579	owner	nice1
1966932579	in_item	currency:minegeld
1966932580	in_item	currency:minegeld
1966932580	in_count	300
1966932580	out_item	homedecor:refrigerator_white_locked
1966932580	out_count	1
1966932580	stock	70
1966932580	type	smartshop
1966932580	owner	nice1
1966932581	in_count	400
1966932581	out_item	homedecor:refrigerator_white_locked
2037707704	owner	GamePlayer
2037707704	members	
2037707705	owner	GamePlayer
2105465045	in_count	1
1966932581	out_count	1
1966932581	stock	70
1966932581	type	smartshop
1966932581	owner	nice1
1966932581	in_item	currency:minegeld
1966932582	type	smartshop
1966932582	owner	nice1
1966932582	in_item	currency:minegeld
1966932582	in_count	500
1966932582	out_item	homedecor:refrigerator_white_locked
1847769793	owner	Rabbit1
1966932582	out_count	1
1966932582	stock	70
1792809318	owner	Dsa
1792809318	members	Dux Rbcz
316951012	members	
1847769793	members	
1847769794	owner	Rabbit1
1847769794	members	
2105465045	out_item	default:copperblock
2105465045	out_count	5
2105465045	stock	0
2105465046	out_count	10
2105465046	stock	861
1793012320	owner	umudi
1793012320	members	
2105465046	owner	snowfire2298
1966932583	in_item	currency:minegeld
1966932583	in_count	100
1966932583	out_item	homedecor:grandfather_clock
1966932583	out_count	1
1966932583	stock	5
1966932583	type	smartshop
1966932583	owner	nice1
1966932584	type	smartshop
1966932584	owner	nice1
1966932584	in_item	currency:minegeld
1966932584	in_count	50
1966932584	out_item	homedecor:wood_table_small_square
1966932584	out_count	1
1966932584	stock	63
1966932585	in_count	100
1966932585	out_item	homedecor:table_legs_wood
1966932585	out_count	1
1966932585	stock	10
1966932585	type	smartshop
1966932585	owner	nice1
1694248373	owner	migfig2003
855352523	members	
1694248373	members	
1694248374	owner	migfig2003
1694248374	members	
1694248375	owner	migfig2003
1966932585	in_item	currency:minegeld
2105465046	type	fancyvend
1966932586	in_item	currency:minegeld
1694248375	members	
1694248376	owner	mrmadman
1694248376	members	migfig2003
2105465046	in_item	currency:minegeld
1792809328	owner	Dsa
1792809328	members	Dux Rbcz
1792809329	owner	Dsa
1482571066	station_name	Moon Base
1482571066	station_network	net1
1482571066	nodename	travelnet:travelnet
1482571066	owner	Cyber_Shinobi
1792809329	members	Dux Rbcz
1792809330	members	Dux Rbcz
2105465046	in_count	1
1792809330	owner	Dsa
1792809331	owner	Dsa
2105465046	out_item	technic:lead_block
2105465047	stock	23
1966932586	in_count	100
1966932586	out_item	homedecor:wood_table_large_square
1966932586	out_count	1
1792809331	members	Dux Rbcz
1743335721	line	Sneo_Trains_1
1743335721	index	20
1743335721	owner	SNEO
1743335721	color	red
1743335721	rail_pos	
1743335721	linepath_from_prv	
1743335721	station	OAZIS
1792809332	members	Dux Rbcz
1792809332	owner	Dsa
1966932586	stock	75
2105465047	owner	snowfire2298
2105465047	type	fancyvend
1966932586	type	smartshop
1694248377	owner	migfig2003
1694248377	members	
1966932586	owner	nice1
1966932587	type	smartshop
1966932587	owner	nice1
2037707705	members	
2037707706	members	
2037707706	owner	GamePlayer
1966932587	in_item	currency:minegeld
1966932587	in_count	50
2037707707	owner	GamePlayer
2037707707	members	
1694248378	owner	migfig2003
1694248378	members	
1694248379	owner	migfig2003
2037707708	owner	GamePlayer
1495356081	station_name	Scout
1495356081	station_network	Fleet
1495356081	nodename	travelnet:travelnet
1694248379	members	
1694248380	owner	migfig2003
316951012	owner	BXS
2105465047	in_item	currency:minegeld_10
2105465047	in_count	10
1694248380	members	
1966932587	out_item	homedecor:kitchen_cabinet
1966932587	out_count	1
1966932587	stock	14
1966932588	type	smartshop
1966932588	owner	nice1
1966932588	in_item	currency:minegeld
1966932588	in_count	50
1966932588	out_item	lrfurn:coffeetable
1966932588	out_count	1
1966932588	stock	47
2105465047	out_item	default:steelblock
2102340504	owner	SX
1694248381	station_network	net1
1847769799	owner	Rabbit1
1847769799	members	
1847769800	owner	Rabbit1
1847769800	members	
1966932589	in_item	currency:minegeld
1847769801	owner	Rabbit1
1847769801	members	
1966932589	in_count	29
1966932589	out_item	lrfurn:endtable
1966932589	out_count	1
1966932589	stock	2
1966932589	type	smartshop
1966932589	owner	nice1
2102340504	members	
2102340505	members	
2102340505	owner	SX
855352523	owner	Thailand
2102340506	owner	SX
2102340506	members	
2102340507	owner	SX
2105465047	out_count	99
2102340507	members	
2102340508	owner	SX
2102340508	members	
2102340509	owner	SX
2102340509	members	
2102340510	owner	SX
1792809346	owner	Dsa
1792809346	members	Dux Rbcz
1792809347	owner	Dsa
1792809347	members	Dux Rbcz
1792809348	owner	Dsa
1792809348	members	Dux Rbcz
2102340510	members	
2102340511	owner	SX
1771707746	owner	amb
1771707746	station_name	Casa
1771707746	station_network	netamb1
1694248381	nodename	travelnet:travelnet
1771707746	nodename	travelnet:travelnet
1771707747	owner	amb
1771707747	members	
1771707748	owner	amb
1771707748	members	
1771707749	owner	amb
1771707749	members	
2102340511	members	
2037707708	members	
2037707709	owner	GamePlayer
2037707709	members	
2037707710	owner	GamePlayer
2037707710	members	
2037707711	members	
2037707711	owner	GamePlayer
2037707712	members	
2037707712	owner	GamePlayer
2037707713	owner	GamePlayer
2037707713	members	
1966932590	type	smartshop
1966932590	owner	nice1
1694248381	owner	migfig2003
1694248381	station_name	mobile apartments available for rent
1694248382	owner	migfig2003
1694248382	members	
1694248383	owner	migfig2003
1966932590	in_item	currency:minegeld
2105465051	type	atm3
2105465052	type	atm3
2105465053	type	atm3
2105465054	station_network	net1
1694248383	members	
2105465054	nodename	travelnet:travelnet
2105465054	owner	Luca
2105465054	station_name	shop
2105465055	owner	Time_Styler
1833713395	owner	CuberGDM
1833713395	station_name	Casa en la luna.
1833713395	station_network	net1
1833713395	nodename	travelnet:travelnet
2105465055	station_name	Shop
2105465055	station_network	net1
2105465055	nodename	travelnet:travelnet
2105465056	owner	Aakord
2105465056	station_name	QuickShop
2105465056	station_network	Aakord
1808241553	owner	Samoht
1808241553	members	
1808241554	owner	Samoht
1808241554	members	
2105465056	nodename	travelnet:travelnet
2105465057	owner	GATOS
2105465057	station_name	Hifi
1715239217	owner	AnjoDasSombra
2105465057	station_network	net1
2105465057	nodename	travelnet:travelnet
2105465058	owner	Luca
1426572198	owner	nice1
1426572198	members	
2105465058	type	fancyvend
1715239217	members	
2105465058	in_item	currency:minegeld
2105465058	in_count	2
1715239218	owner	AnjoDasSombra
1983902683	members	
1983902683	owner	GamePlayer
1983902684	owner	GamePlayer
1983902684	members	
1983902685	owner	GamePlayer
1715239218	station_name	Gold Mine Space
1715239218	station_network	net1
1983902685	members	
1983902686	members	
1983902686	owner	Peanut
1966932590	in_count	75
1983902687	owner	GamePlayer
1983902687	members	
1983902688	owner	GamePlayer
1715239218	nodename	travelnet:travelnet
1983902688	members	
1983902689	owner	GamePlayer
1983902689	members	
1983902690	owner	Peanut
1983902690	members	
1983902691	owner	Peanut
1983902691	members	
1983902692	owner	GamePlayer
1983902692	members	
1983902693	owner	GamePlayer
1983902693	color	3
1983902693	rail_pos	
1983902693	linepath_from_prv	
1566474052	station_name	Robison
1566474052	station_network	net1
1566474052	nodename	travelnet:travelnet
1566474052	owner	Robison
1566474053	owner	Quacker
1566474053	station_name	Quacker Hub
1566474053	station_network	Quacker Hub
1566474053	nodename	travelnet:travelnet
1566474054	owner	naxeu
1566474054	station_name	Naxeu
1566474054	station_network	net1
1566474054	nodename	travelnet:travelnet
1566474055	active	
1566474055	channel	switching_station(18,84,30004)
1566474055	supply	
1566474055	demand	
1566474056	active	
1566474056	channel	switching_station(15,83,30007)
1566474056	supply	
435269066	members	
435269067	owner	OAKO
435269068	members	
1566474056	demand	
1983902693	station	
1566474057	demand	
1566474057	active	
1566474057	channel	switching_station(19,83,30007)
1566474057	supply	
435269069	owner	OAKO
435269070	members	
435269071	owner	OAKO
1566474058	station_name	qq
435269072	members	
1566474058	station_network	1
70383543	owner	migfig2003
70383544	members	
70383545	owner	migfig2003
1566474058	nodename	travelnet:travelnet
1566474058	owner	Xrafede
1566474059	station_name	Quakerhub
1566474059	station_network	net1
1566474059	nodename	travelnet:travelnet
1566474059	owner	ManElevation
1566474060	station_network	Quacker Publics
1566474060	nodename	travelnet:travelnet
1566474060	owner	Quacker
1566474060	station_name	Quacker Hub
1566474061	owner	CBsky
1566474061	station_name	Quackerhub
1566474061	station_network	1
1566474061	nodename	travelnet:travelnet
41667163	members	
41667164	owner	Laevolac
1566474062	owner	Quacker
1566474062	radius	12
2105465058	out_item	3d_armor:helmet_diamond
2105465058	out_count	1
2105465058	stock	0
2105465059	owner	Time_Styler
2105465059	type	fancyvend
2105465059	in_item	currency:minegeld
2105465059	in_count	20
2105465059	out_item	default:tree
2105465059	out_count	30
2105465059	stock	0
2105465060	owner	Time_Styler
2105465060	type	fancyvend
2062367655	members	
2062367655	owner	Peanut
2062367656	owner	Peanut
2062367656	members	
2105465060	in_item	currency:minegeld
2105465060	in_count	6
1983902693	line	GetSpace-GoldenRail
1983902693	index	28
2062367658	owner	Peanut
2062367658	members	
1983902694	owner	GamePlayer
1983902694	members	
1983902695	owner	GamePlayer
1983902695	members	
2099206676	members	
2099206676	owner	Fixinsec
2105465060	out_item	basic_materials:oil_extract
2104927915	owner	SwissalpS
2104927915	type	fancyvend
2104927915	in_item	moreores:mithril_lump
2104927915	in_count	1
2104927915	out_item	biofuel:fuel_can
2104927915	out_count	71
2104927915	stock	0
2105465060	out_count	20
2105465060	stock	0
2105465061	out_count	33
2105465061	stock	0
2099206678	owner	Fixinsec
2099206678	members	
2099206679	owner	Fixinsec
2099206679	members	
2105465061	owner	Time_Styler
2105465061	type	fancyvend
2105465061	in_item	currency:minegeld
2012816126	owner	UncleSam
2012816126	radius	2
2012816127	active	
2012816127	channel	
2012816127	supply	
1966932590	out_item	homedecor:kitchen_cabinet_locked
1966932590	out_count	1
2012816127	demand	
2105465061	in_count	1
2105465061	out_item	default:apple
2105465062	stock	0
2105465062	owner	Time_Styler
2105465062	type	fancyvend
2104927919	owner	SwissalpS
2104927919	station_name	Farm (under water)
2104927919	station_network	net1
2104927919	nodename	travelnet:travelnet
2105465062	in_item	currency:minegeld
2105465062	in_count	1
2105465062	out_item	moretrees:rubber_tree_leaves
2105465062	out_count	840
2105465063	out_count	5
2105465063	stock	0
2105465063	owner	Time_Styler
2105465063	type	fancyvend
2105465063	in_item	currency:minegeld
2105465063	in_count	1
2100459909	owner	thomas18F
2100459909	members	
2100459910	owner	thomas18F
2100459910	members	
2100459911	members	
2062367661	owner	Peanut
2062367661	members	
2100459911	owner	thomas18F
2100459912	owner	thomas18F
2062367663	owner	Peanut
2062367663	members	
2062367664	owner	Peanut
2062367664	members	
2062367665	owner	Peanut
2062367665	members	
2062367666	owner	Peanut
2062367666	members	
435269066	owner	OAKO
435269067	members	
435269068	owner	OAKO
2062367667	members	
435269069	members	
2062367667	owner	Peanut
2062367668	owner	Peanut
435269070	owner	OAKO
435269071	members	
435269072	owner	OAKO
2062367668	members	
2062367669	members	
2062367669	owner	Peanut
2062367670	owner	Peanut
2062367670	members	
2100459912	members	
2100459913	owner	thomas18F
2100459913	members	
2100459914	owner	thomas18F
2062367673	owner	Peanut
2062367673	members	
2062367674	owner	Peanut
2062367674	members	
2100459914	members	
2100459915	members	
2100459915	owner	thomas18F
2100459916	owner	thomas18F
2100459916	members	
2100459917	owner	thomas18F
2100459917	members	
70383543	members	
2100459918	members	
2100459918	owner	thomas18F
2100459919	owner	thomas18F
2100459919	members	
2100459920	owner	thomas18F
2100459920	members	
2100459921	owner	thomas18F
2100459921	members	
2100459922	owner	thomas18F
2100459922	members	
2105465063	out_item	default:sapling
2105465064	type	fancyvend
70383544	owner	migfig2003
70383545	members	
36368071	members	
36368072	owner	NamerCrick
36368073	members	
36368074	owner	NamerCrick
2105465064	in_item	currency:minegeld
2105465064	in_count	24
1966932590	stock	0
1966932591	type	smartshop
2105465064	out_item	technic:composite_plate
2105465064	out_count	1
2105465064	stock	0
2105465064	owner	Time_Styler
2105465065	type	fancyvend
36368075	channel	switching_station(11519,47,6519)
2105465065	in_item	currency:minegeld
36368075	demand	
2105465065	in_count	400
2105465065	out_item	technic:mv_centrifuge
2105465065	out_count	1
2105465065	stock	0
1966932591	owner	nice1
1966932591	in_item	currency:minegeld
2105465065	owner	Time_Styler
2105465066	out_item	technic:hv_battery_box0
2105465066	out_count	1
2105465066	stock	0
2105465066	owner	Aakord
2105465066	type	fancyvend
2105465066	in_item	currency:minegeld_10
2105465066	in_count	180
2105465067	stock	0
2105465067	owner	Aakord
2105465067	type	fancyvend
2105465067	in_item	currency:minegeld
2105465067	in_count	2
2105465067	out_item	canned_food:canned_tomato
2105465067	out_count	30
2105465068	owner	SwissalpS
2062367686	owner	Peanut
2062367686	members	
2100459923	owner	thomas18F
2100459923	members	
2062367687	owner	Peanut
2105465068	type	fancyvend
2105465068	in_item	moreores:mithril_lump
2105465068	in_count	3
2105465068	out_item	farming:jackolantern
2105465068	out_count	13
2105465068	stock	51
2062367687	members	
1966932591	in_count	100
2105465069	owner	SwissalpS
2105465069	type	fancyvend
1966932591	out_item	lrfurn:sofa
2105465069	in_item	beacon:green
2105465069	in_count	1
2105465069	out_item	farming:string
2105465069	out_count	99
2105465069	stock	9
2105465070	owner	GATOS
2100459924	owner	thomas18F
2100459924	members	
2100459925	owner	thomas18F
2100459925	members	
2048362973	nodename	travelnet:travelnet
36368071	owner	NamerCrick
36368072	members	Huhhila
36368073	owner	NamerCrick
36368074	members	
36368075	active	
2048362973	owner	Lucky
36368075	supply	
2048362973	station_name	U_F_O ..........
2048362973	station_network	net1
2048362974	owner	Lucky
2048362974	members	
2100459926	owner	thomas18F
2100459926	members	
2100459927	owner	thomas18F
2100459927	members	
2100459928	owner	thomas18F
2100459928	members	
2100459929	owner	thomas18F
2100459929	members	
2100459930	owner	thomas18F
2100459930	members	
2100459931	owner	thomas18F
2100459931	members	
2100459932	members	
2100459932	owner	thomas18F
2100459933	owner	thomas18F
2100459933	members	
2100459934	owner	thomas18F
2100459934	members	
2100459935	owner	thomas18F
2100459935	members	
2105465070	type	fancyvend
2105465070	in_item	currency:minegeld
2105465070	in_count	10
1673586354	owner	Thailand
1673586354	members	
1673586355	owner	Thailand
1673586355	station_name	22.000 / -28.000 Intersection
1673586355	station_network	Thailand-22000/-28000
1673586355	nodename	travelnet:travelnet
2105465070	out_item	farming:carrot
2105465070	out_count	1
2105465070	stock	54
2105465071	display_text	#1Check my other shop:\n#eDarkshop III
2105465071	material	wood
2105465072	out_item	technic_armor:shield_cast
2105465072	out_count	1
2105465072	stock	0
2105465072	type	smartshop
2105465072	owner	Aakord
2105465072	in_item	currency:minegeld
2105465072	in_count	4
2105465073	out_count	1
2105465073	stock	0
2105465073	type	smartshop
2105465073	owner	Aakord
2105465073	in_item	currency:minegeld_10
2105465073	in_count	3
2105465073	out_item	moreores:sword_mithril
2102340553	owner	SX
2102340553	members	
2100459948	owner	thomas18F
2100459948	members	
2102032657	owner	HIRAM1072
2102032657	members	
2102032658	members	
2102032658	owner	HIRAM1072
2060451450	owner	solarcold
2060451450	station_name	Solarcold Warehouse
2060451450	station_network	solarcoldnet
2060451450	nodename	travelnet:travelnet
2102032659	owner	HIRAM1072
2102032659	members	
2102032660	type	atm3
2102032661	type	wiretransfer
2102032662	station_name	SPV House
2102032662	station_network	HIRAM
1966932591	out_count	1
2102032662	nodename	travelnet:travelnet
2102032662	owner	HIRAM1072
2102032663	owner	HIRAM1072
2102032663	station_name	SPV HOUSE
2102032663	station_network	H-1
2102032663	nodename	travelnet:travelnet
2102340554	owner	SX
2102340554	members	
2102340555	owner	SX
2102340555	members	
1966932591	stock	25
2105465074	out_item	default:sword_mese
2105465074	out_count	1
2105465074	stock	0
2105465074	type	smartshop
931649137	owner	Gordini
2105465074	owner	Aakord
2105465074	in_item	currency:minegeld_10
2105465074	in_count	2
2105465075	owner	Aakord
2105465075	in_item	currency:minegeld
2105465075	in_count	10
2054505234	owner	Eternal22
2105465075	out_item	default:mese_crystal
2105465075	out_count	1
2054505234	members	kekem WDouble Wonz
2105465075	stock	294
2105465075	type	smartshop
2105465076	type	smartshop
2105465076	owner	Aakord
2105465076	in_item	currency:minegeld_10
2105465076	in_count	49
2105465076	out_item	default:mese_crystal
2105465076	out_count	50
2105465076	stock	5
2105465077	out_count	9
2097781219	owner	SX
2105465077	stock	32
2105465077	type	smartshop
931649138	owner	Gordini
2105465077	owner	Aakord
2105465077	in_item	default:diamond
2105465077	in_count	7
2105465077	out_item	default:mese_crystal
1966932592	stock	25
2105465078	in_count	5
2105465078	out_item	anvil:hammer
2105465078	out_count	1
2105465078	stock	0
2105465078	type	smartshop
2105465078	owner	Aakord
2105465078	in_item	currency:minegeld
2105465079	in_item	currency:minegeld
2097781219	priv	protect_streets
2105465079	in_count	5
2105465079	out_item	anvil:anvil
2105465079	out_count	1
2105465079	stock	45
2097781222	priv	protect_streets
2097781222	owner	SX
2097781223	owner	SX
2097781223	priv	protect_streets
2097781224	owner	SX
2097781224	priv	protect_streets
2097781225	owner	SX
2097781225	priv	protect_streets
2097781226	owner	SX
2097781226	priv	protect_streets
2097781227	owner	SX
2097781227	priv	protect_streets
2097781228	owner	SX
2097781228	priv	protect_streets
2097781229	owner	SX
2097781229	priv	protect_streets
1833887395	owner	BuckarooBanzai
1833887395	priv	protect_streets
1833887396	owner	BuckarooBanzai
1833887396	priv	protect_streets
2097781230	owner	SX
2105465079	type	smartshop
2097781230	priv	protect_streets
2097781231	owner	SX
2097781231	priv	protect_streets
1966932592	type	smartshop
1966932592	owner	nice1
1966932592	in_item	currency:minegeld
1966932592	in_count	100
1966932592	out_item	lrfurn:sofa
1966932592	out_count	1
1966932593	type	smartshop
1966932593	owner	nice1
1966932593	in_item	currency:minegeld
931649137	members	
931649138	members	
1966932593	in_count	100
1966932593	out_item	lrfurn:sofa
1966932593	out_count	1
1966932593	stock	25
1966932594	stock	0
1966932594	type	smartshop
1966932594	owner	nice1
1966932594	in_item	currency:minegeld
1966932594	in_count	100
1966932594	out_item	homedecor:kitchen_cabinet_half
1966932594	out_count	1
1966932595	owner	nice1
1966932595	members	downtime
2097781232	owner	SX
2097781232	priv	protect_streets
2097781233	owner	SX
2097781233	priv	protect_streets
2097781234	owner	SX
2097781234	priv	protect_streets
2097781235	owner	SX
2097781235	priv	protect_streets
2097781236	priv	protect_streets
2097781236	owner	SX
2105465079	owner	Aakord
2105465080	stock	0
2105465080	type	smartshop
2105465080	owner	Aakord
2099206696	owner	Fixinsec
2099206696	members	
2105465080	in_item	currency:minegeld
2105465080	in_count	5
2105465080	out_item	biofuel:fuel_can
2104098271	owner	Why-did-i
2104098271	members	
2104098272	owner	Why-did-i
2104098272	members	
2104098273	material	steel
2104098273	display_text	Thx to 6r1d for code!
2105465080	out_count	50
2105465081	owner	GATOS
2105465081	in_item	currency:minegeld_10
2105465081	in_count	10
2105465081	out_item	default:pick_steel
2105465081	out_count	1
2105465081	stock	0
2099206697	owner	Fixinsec
2099206697	members	
2099206698	owner	Fixinsec
2099206698	members	
2099206699	owner	Fixinsec
2099206699	members	
2099206700	owner	Fixinsec
2099206700	members	
2105465081	type	smartshop
2105465082	out_item	farming:corn
2105465082	out_count	1
2105465082	stock	220
1762446623	owner	kohai
2105465082	type	smartshop
1656898313	owner	shanish
1656898313	members	
1656898314	owner	shanish
1656898314	members	
1656898315	owner	shanish
2105465082	owner	GATOS
1656898315	members	
1656898316	owner	shanish
1656898316	members	
2000958850	owner	Peanut
2000958850	members	
2000958851	members	
2000958851	owner	Peanut
2000958852	owner	Peanut
2000958852	members	
2105465082	in_item	currency:minegeld_5
2105465082	in_count	1
2105465083	owner	GATOS
2105465083	in_item	currency:minegeld_10
1656898317	owner	shanish
1656898317	members	
1656898318	owner	shanish
1656898318	members	
1656898319	owner	shanish
1656898319	members	
1656898320	owner	shanish
1656898320	members	
1656898321	owner	shanish
1656898321	members	
1656898322	owner	shanish
1656898322	members	
36368109	channel	switching_station(11511,48,6517)
36368109	demand	
36368110	active	
36368110	supply	
36368111	channel	switching_station(11519,48,6537)
36368111	demand	
1656898323	owner	shanish
1656898323	members	
1656898324	owner	shanish
1656898324	members	
2000958853	owner	Peanut
1656898325	owner	shanish
1656898325	members	
1656898326	owner	shanish
1656898326	members	
1656898327	owner	shanish
1656898327	members	
1656898328	owner	shanish
2000958853	members	
2000958854	owner	Peanut
2000958854	members	
2000958855	owner	Peanut
36368109	active	
36368109	supply	
36368110	channel	switching_station(11519,48,6522)
36368110	demand	
36368111	active	
2000958855	members	
2000958856	owner	Peanut
2000958856	members	
2000958857	owner	Peanut
2000958857	members	
36368111	supply	
2000958858	members	
2000958858	owner	Peanut
2105465083	in_count	10
2099206707	members	
2099206707	owner	Fixinsec
2105465083	out_item	default:axe_steel
2105465083	out_count	1
2105465083	stock	0
2105465083	type	smartshop
2087608403	members	
2087608403	owner	BW
2100660109	nodename	travelnet:travelnet
1656898328	members	
2087608404	owner	BW
2087608404	dug	12006
2087608404	enabled	1
2087083323	owner	KingJosh
2087083323	members	adam
2087608405	owner	BW
2087608405	dug	8746
2087608405	enabled	1
2087608406	enabled	1
2087608406	owner	BW
2087608406	dug	4098
2104436975	owner	korlen
2104436975	station_name	Piro island
2104436975	station_network	amazing_shops
2059211412	owner	BuckarooBanzai
2059211412	priv	protect_streets
2059211413	owner	BuckarooBanzai
2059211413	priv	protect_streets
2059211414	owner	BuckarooBanzai
2059211414	priv	protect_streets
2059211415	owner	BuckarooBanzai
2059211415	priv	protect_streets
2104436975	nodename	travelnet:travelnet
2097781258	owner	petarpro
2097781258	members	
2097781259	members	
2097781259	owner	petarpro
1966932629	owner	downtime
1966932629	members	nice1
2097781260	owner	petarpro
2097781260	members	
2087608422	owner	BW
73423592	owner	Plane
2087608422	members	
2097781266	owner	petarpro
2097781266	members	
2087608423	owner	BW
2087608423	members	
2097781267	owner	petarpro
2075185815	owner	Peanut
2075185815	members	
1138015218	owner	Peanut
1138015219	members	
2075185816	owner	Peanut
2075185816	members	
2075185817	owner	Peanut
2075185817	members	
2059211425	owner	BuckarooBanzai
2059211425	priv	protect_streets
2059211426	owner	BuckarooBanzai
2075185818	members	
2075185818	owner	Peanut
2097781267	members	
2059211426	priv	protect_streets
2075185821	owner	Peanut
1989560054	owner	hatem
2075185821	members	
2075185822	owner	Peanut
2075185822	members	
2075185823	owner	Peanut
2075185823	members	
1112002637	members	
2075185824	owner	Peanut
2075185824	members	
2075185825	owner	Peanut
2063814846	owner	BernieB
1989560054	members	
1989560055	active	
1989560055	channel	
1989560055	supply	
1989560055	demand	
2063814846	members	
2063814847	owner	BernieB
2063814847	members	
2063814848	owner	BernieB
2063814848	members	
2087608424	owner	BW
2087608424	members	
2087608425	owner	BW
2087608425	members	
2075185825	members	
2063814849	owner	BernieB
2075185826	owner	Peanut
2075185826	members	
2063814849	members	
2063814850	owner	BernieB
2063814850	members	
2063814851	owner	BernieB
2063814851	members	
2075185827	owner	Peanut
2075185827	members	
2075185828	owner	Peanut
2075185828	members	
2075185829	owner	Peanut
2075185829	members	
2063814854	owner	BernieB
2075185830	owner	Peanut
2075185830	members	
2075185831	owner	Peanut
2075185831	members	
1112002637	owner	Skulls
2063814854	members	
1138015218	members	
1138015219	owner	Peanut
2062367706	owner	Peanut
2062367706	members	
73423592	members	
2062367707	owner	Peanut
2062367707	members	
2062367708	owner	Peanut
2062367708	members	
2062367709	owner	Peanut
2062367709	members	
2062367710	owner	Peanut
2062367710	members	
2062367711	owner	Peanut
2062367711	members	
2062367712	owner	Peanut
2062367712	members	
2056386223	owner	microblade
2056386223	members	
2097662864	owner	thomas18F
2097662864	radius	2
2097662865	channel	
2097662865	supply	
2097662865	demand	
2097662865	active	
1848045313	owner	Rabbit1
1848045313	members	
1848045314	owner	Rabbit1
1848045314	members	
2083089163	owner	SingingPotato
1848045315	owner	Rabbit1
1848045315	members	
2083089163	station_name	Earth - Orb farm
2083089163	station_network	PPN
2083089163	nodename	travelnet:travelnet
2087608429	owner	BW
863068248	owner	chi
863068249	owner	chi
863068250	owner	chi
2087608429	members	
863068251	owner	chi
863068252	owner	chi
863068253	members	
863068254	owner	chi
2087608430	owner	BW
2087608430	members	
2084729356	owner	I-did-not
863068255	owner	chi
863068256	owner	chi
2084729356	members	
2104928003	display_text	
2104928003	channel	lcd
2104928004	channel	lcd
2104928004	display_text	
863068257	members	
863068258	members	
863068259	members	
863068260	owner	chi
863068261	owner	chi
2104928005	display_text	m digiline tLO nil  \nmoretrees:beech_leav\nes 99\nm digiline tLO nil  \nmoretrees:beech_leav\nes 30
2104928005	channel	mon
863068262	owner	chi
2104928006	display_text	
61359680	owner	Ha7rpy
2104928006	channel	mon
863068263	members	
2104928007	display_text	moretrees:beech_trun\nk 4\nc digiline b nil  \nResume\nc digiline b nil  \nPause
863068264	owner	chi
2104928007	channel	mon
2104928008	display_text	\n\n\n\nd program nil 0  n/a\nhahaha
863068265	members	
2104928008	channel	mon
863068266	members	
2104928009	display_text	
2104928009	channel	mon
2104928010	display_text	
2104928010	channel	mon
2087608435	owner	BW
2104928011	supply	
2104928011	demand	
863068267	owner	chi
2087608435	members	
2087608436	owner	BW
74695936	members	
2087608436	members	
2087608437	owner	BW
2087608437	dug	5770
2063814855	owner	BernieB
2063814855	members	
2063814856	owner	BernieB
2063814856	members	
2063814857	owner	BernieB
2063814857	members	
74695946	owner	Peanut
2087608437	enabled	1
2087608438	owner	BW
2087608438	dug	7050
2087608438	enabled	1
2087608439	owner	BW
2087608439	dug	7022
2000315813	owner	coil
2087608439	enabled	1
2000315813	members	
2000315814	owner	coil
2000315814	members	
2000315815	owner	coil
2000315815	members	
2000315816	members	
2000315816	owner	coil
2063814858	owner	BernieB
2063814858	members	
2087608440	owner	BW
2087608440	dug	12619
2087608440	enabled	1
2104928011	active	
2063814859	owner	BernieB
2063814859	members	
2104928011	channel	switching_station(-16239,150,-132)
2104928012	demand	
2104928012	active	
2104928012	channel	switching_station(-16238,-9,-133)
2104928012	supply	
2104928013	display_text	ault:sand\nd digiline tLeaf 0  \nmoretrees:beech_leav\nes\nd interrupt nil 1  n\n/a
2104732704	channel	screen
2104732704	display_text	air 2\nair 2\nair 2\nair 2\nair 2\nair 2
2104928013	channel	mon
863068248	members	
2104342418	owner	Eternal22
863068249	members	
2104342418	members	
2104342419	owner	Eternal22
2104342419	members	
61359680	members	
2104928014	channel	mon
2104639493	station_network	OtherBuilds
2104639493	nodename	travelnet:travelnet
2104639493	owner	a
2104639493	station_name	jackb's Earth Base Travelhub
863068250	members	
2104639494	station_name	(jackb) Travel Hub
863068251	members	
2104639494	station_network	-
2104639494	nodename	travelnet:travelnet
2104639494	owner	shanish
2104639495	owner	jackb
2104639495	station_name	JB's EarthBase
2104639495	station_network	jbm
2104639495	nodename	travelnet:travelnet
863068252	members	
863068253	owner	chi
863068254	members	
863068255	members	
863068256	members	
863068257	owner	chi
863068258	owner	chi
863068259	owner	chi
863068260	members	
2104639496	owner	Abdou31
2104639496	station_name	jackb's travelhub
863068261	members	
2104639496	station_network	abdou_net_public
863068262	members	
2104639496	nodename	travelnet:travelnet
863068263	owner	chi
863068264	members	
863068265	owner	chi
2104639497	owner	oskwaid
863068266	owner	chi
863068267	members	
2104639497	station_name	jackb earthstation
2104639497	station_network	net1
2104639497	nodename	travelnet:travelnet
2104639498	demand	
2104639498	active	
2104639498	channel	switching_station(-121,4,-22)
2104639498	supply	
2104639499	active	
2104639499	channel	switching_station(-119,4,-22)
2104639499	supply	
2104639499	demand	
2104639500	channel	switching_station(-226,11,-149)
2104639500	supply	
2104639500	demand	
2104152636	owner	stephen
2104152636	station_name	Cruzer 3
1249276438	members	
2104152636	station_network	cruzer ships
1249276439	owner	Hailstorm
1249276439	station_network	fire
2104152636	nodename	travelnet:travelnet_black
2104152637	owner	stephen
2104152637	radius	1
2104639500	active	
2104639501	text	Visitors: | 1694
2104639501	channel	lcd
2104639502	display_text	HIRAM1072\nDATE:15.10\nCHAN\nDATE:24.10\nmbaso\nDATE:16.11
2104639502	channel	visitors
74695936	owner	Peanut
2104639503	display_text	HIRAM1072\nDATE:15.10\nCHAN\nDATE:24.10\nmbaso\nDATE:16.11
1604523243	owner	Thailand
1604523243	members	
2082803929	nodename	travelnet:travelnet
1601624006	owner	SX
1601624006	station_name	Desert & Sand
2082803929	owner	jacrackorn
2104639503	channel	visitors
2104639504	station_name	somewhere
1601624006	station_network	primary
1601624006	nodename	travelnet:travelnet
2104639504	station_network	net1
2099206744	owner	Fixinsec
2082803929	station_name	Ship
74695946	members	
2082803929	station_network	net1
2082803930	owner	jacrackorn
2082803930	members	
2082803931	display_text	For Anti-gravity, Open box an insert green beacon into place holder.\n<<<<<<
2082803931	material	steel
2104639504	nodename	travelnet:travelnet
1171592510	owner	Darukun
2104639504	owner	ratmix
2104639505	nodename	travelnet:travelnet
2104639505	owner	Yad
2104639505	station_name	Public Workshop
2104639505	station_network	net1
1112002673	owner	Skulls
2099206744	members	
1629404546	active	
2099206745	owner	Fixinsec
2084729369	owner	I-did-not
2084729369	members	
1629404546	channel	switching_station(-606,5249,-1940)
435269123	index	10
435269123	color	Green
1629404546	supply	
435269124	owner	OAKO
435269125	members	
435269126	members	
435269127	members	
435269128	owner	OAKO
435269129	members	
66268	owner	downtime
66268	members	
2104639506	nodename	travelnet:travelnet
435269123	name	OAKO Pumpkin Island
435269123	owner	OAKO
435269124	members	
435269125	owner	OAKO
435269126	owner	OAKO
2104639506	owner	xBarkDog
1629404546	demand	
2104639506	station_name	jackb's workshop
2104639506	station_network	DogNetPublic
2104639507	owner	LOLCITY
435269127	owner	OAKO
435269128	members	
435269129	owner	OAKO
435269130	members	
2104639507	station_name	TravelHub
2104639507	station_network	LOLCITY
2104639507	nodename	travelnet:travelnet
435269131	owner	OAKO
435269132	members	
435269133	name	OAKO Pumpkin Island
46572	owner	IcemanDs
46572	members	
46573	members	
46573	owner	IcemanDs
46574	owner	IcemanDs
46574	members	
46575	owner	IcemanDs
46575	members	
2104639508	owner	Jennison
2084729370	owner	I-did-not
2084729370	members	
1629404547	demand	
1629404547	active	
2084729371	owner	I-did-not
2084729371	members	
435269133	owner	OAKO
2104639508	station_name	jb workshop
2104639508	station_network	net1
2104639508	nodename	travelnet:travelnet
2104639509	station_network	TravelHub
2104639509	nodename	travelnet:travelnet
2104639509	owner	GamePlayer
2104639509	station_name	JB TravelHub
2104639510	station_network	GrannyWeatherwax's Network
1604769435	owner	romixpl
1319071661	owner	ggrf
1319071661	members	
1319071662	nodename	travelnet:travelnet
1319071662	owner	ggrf
1319071662	station_name	-8,10,hochebene
1249276438	owner	Hailstorm
1249276439	station_name	home
1249276439	nodename	travelnet:travelnet
1604769435	members	
1604769436	owner	romixpl
1112002673	members	
1319071662	station_network	ggrf1
1604769436	station_name	Moon Mine 1
1604769436	station_network	Private
1604769436	nodename	travelnet:travelnet
2104639510	nodename	travelnet:travelnet
2102175090	owner	Tagada
2104639510	owner	GrannyWeatherwax
2102175090	members	
1629404547	channel	switching_station(-600,5249,-1941)
1694248444	owner	migfig2003
1694248444	members	
1694248445	owner	migfig2003
2102175091	owner	Tagada
2102175091	members	
2102175092	owner	Tagada
1629404547	supply	
2102175092	members	
2102175093	owner	Tagada
2102175093	members	
2102175094	owner	Tagada
2102175094	members	
2104639510	station_name	jackb's
2104639511	owner	cats
2104639511	station_name	jackb
2104639511	station_network	Cats
2104639511	nodename	travelnet:travelnet
2104639512	owner	OAKO
2104639512	station_name	Jackb's_Earth_Base_Public_Workshop
2104639512	station_network	OAKO_Travelhubs_Switching_Stations
2104639512	nodename	travelnet:travelnet
1762446623	members	
1762446624	owner	kohai
1762446624	members	
1762446625	owner	kohai
1762446625	members	
2104639513	owner	Sokomine
2104639513	station_name	jackbs Base
1810586155	supply	
1810586155	demand	
1810586155	active	
1810586155	channel	switching_station(518,15986,-782)
2104639513	station_network	net1
2104639513	nodename	travelnet:travelnet
2104639514	owner	AceRichman
1629404548	owner	do-vfb-bvb
1629404548	members	
2104639514	station_name	jackb's Earth Base
1314554496	name	Runfer
2102175095	owner	Tagada
2102175095	members	
2104639514	station_network	public_net
2104639514	nodename	travelnet:travelnet
1314554496	index	25
1314554496	owner	MilesDyson
1314554496	color	Yellow
2104639515	owner	Gorlock
2104639515	station_name	Jackb's Hub (Center of the World)
2104639515	station_network	gornet2
2104639515	nodename	travelnet:travelnet
2104639516	nodename	travelnet:travelnet
2104639516	owner	Ha7rpy
2104639516	station_name	jackb's Travelnet
2098433191	owner	BuckarooBanzai
2098433191	members	
2098433192	owner	BuckarooBanzai
2098433192	members	
2104639516	station_network	net1
2104639517	owner	xassassin
2104639517	station_name	Home2 - Jackb's Base
2104639517	station_network	xa-net1
2084729375	members	
2084729375	owner	Why-did-i
1171592510	members	halp20
1171592511	owner	Darukun
1827219871	members	
1827219871	owner	Peanut
1827219872	owner	Peanut
1827219872	members	
1827219873	owner	Peanut
1171592512	members	halp20
1827219873	members	
1827219874	owner	Peanut
1827219874	members	
1171592513	owner	Darukun
2096007218	owner	nacmop
2096007218	members	
1171592511	members	halp20
1171592512	owner	Darukun
1171592513	members	halp20
2104639517	nodename	travelnet:travelnet
1714799811	station_network	net2
1714799811	nodename	travelnet:travelnet
1714799811	owner	stephen
1714799811	station_name	dart high platform
2104639518	owner	mina
2104639518	station_name	jackb
2104639518	station_network	net1
2104639518	nodename	travelnet:travelnet
2104639519	owner	Sasha74
2104639519	station_name	Jackb base
2104639519	station_network	Sasha74.net
2104639519	nodename	travelnet:travelnet
435269130	owner	OAKO
2098433193	owner	BuckarooBanzai
2098433193	members	
1718057267	owner	hstgegd
435269131	members	
2098433194	members	
2098433194	owner	BuckarooBanzai
1718057267	members	
435269132	owner	OAKO
435269133	index	15
435269133	color	Green
2104639520	station_network	net1
2104639520	nodename	travelnet:travelnet
2104639520	owner	JuanjoPM
2104639520	station_name	Jackb´s workshop
2104639521	station_network	net1
2104639521	nodename	travelnet:travelnet_cyan
2104639521	owner	DonJoe
2104639521	station_name	JB Hub
2104639522	text	Visitors: | 1694
2104639522	channel	lcd
2104639523	channel	lcd
2104639523	text	Visitors: | 1694
2104639524	owner	jackb
2104639524	station_name	JB's EarthBase
2104639524	station_network	loh
2104639524	nodename	travelnet:travelnet
2104928014	display_text	t program nil 0  n/a\nt program nil 0  n/a\nt program nil 0  n/a\nt program nil 0  n/a\nt program nil 0  n/a\nt program nil 0  n/a
2104928015	display_text	Dirt: 210\nDirt: 212\nDirt: 214\nDirt: 216\nDirt: 218\nDirt: 220
2104928015	channel	lcd
2104928016	display_text	
2104928016	channel	lcd
2104928017	owner	SwissalpS
2104928017	icon	eye-dropper
2104928017	color	green
2104928017	name	Mars Ore Collection to calibrate your Prospector
2104928017	category	
716290683	owner	Rabbit1
716290684	members	
2104928017	url	
2104928018	channel	hv
716290685	owner	Rabbit1
716290686	members	
2104928018	supply	
2104928018	demand	
2104928018	active	
1976273446	owner	aaa
2104928019	demand	
2104928019	active	
2104928019	channel	switching_station(-16238,34,-147)
2099206745	members	
2099206746	owner	Fixinsec
2099206746	members	
2099206747	members	
2099206747	owner	Fixinsec
2104928019	supply	
2104928020	time	300
2104928020	owner	SwissalpS
2104928020	description	
2104928020	successcount	24
1586576299	owner	kotty
1586576299	members	
2104928020	failcount	
1586576300	owner	kotty
1586576300	members	
2104928020	name	
1003527331	owner	JRPete
2104928021	name	
2104928021	time	300
1003527332	members	
1003527333	owner	JRPete
2104928021	owner	SwissalpS
1003527334	members	Inky
1003527335	owner	JRPete
1003527336	members	Inky
2104928021	description	
2104928021	successcount	3
2104732718	owner	Energy
2104732718	radius	1
1003527337	active	
1003527337	supply	
1003527338	owner	JRPete
1003527339	members	
2104732719	owner	Energy
2104732719	station_name	R=1
2104732719	station_network	net2
2104732719	nodename	travelnet:travelnet_red
253924104	members	
253924105	owner	Peanut
253924106	members	
2104732720	active	
2104732720	channel	
2104732720	supply	
2104732720	demand	
2104732721	index	2
2104732721	owner	OAKO
2104732721	color	Violet
2104732721	name	OAKO_Ever-Ice_Province
2104732722	owner	OAKO
2104732722	members	
2104928021	failcount	1
2104928022	owner	SwissalpS
2104928022	type	fancyvend
2104928022	in_item	default:tin_ingot
2104928022	in_count	1
2082293395	owner	Glitch
2082293395	station_name	Floating Island
2082293395	station_network	buildings
2082293395	nodename	travelnet:travelnet
2104928022	out_item	default:tin_ingot
2104928022	out_count	1
2104928022	stock	0
2104928023	owner	SwissalpS
2104928023	type	fancyvend
2104928023	in_item	moreores:silver_ingot
2104928023	in_count	1
2104928023	out_item	moreores:silver_ingot
2104928023	out_count	1
2104928023	stock	0
2099206750	owner	Fixinsec
2099206750	members	
2099206751	owner	Fixinsec
2099206751	members	
2099206752	owner	Fixinsec
2099206752	members	
2099206753	members	
2099206753	owner	Fixinsec
2099206754	owner	Fixinsec
2099206754	members	
2099206755	owner	Fixinsec
2099206755	members	
2099206756	owner	Fixinsec
2099206756	members	
2104928024	out_count	1
2104928024	stock	0
2104928024	owner	SwissalpS
2063814896	owner	BernieB
2063814896	members	
2063814897	members	
2063814897	owner	BernieB
2063814898	owner	BernieB
2063814898	members	
2063814899	owner	BernieB
2063814899	members	
2063814900	owner	BernieB
2063814900	members	s
2063814901	owner	BernieB
2063814901	members	
2063814902	owner	BibiB
2063814902	members	Tinatina
2063814903	owner	BernieB
2063814903	members	
2063814904	owner	BernieB
2063814904	members	
2063814905	owner	BernieB
1448696018	owner	Peanut
2063814905	members	
2104928024	type	fancyvend
2104928024	in_item	technic:chromium_ingot
2063814906	owner	BernieB
2063814906	members	
2063814907	owner	BernieB
2063814907	members	
2063814908	owner	BernieB
1622204019	owner	Lypsoto
2063814908	members	
1448696018	members	
2063814909	owner	BernieB
2063814909	members	
2063814910	owner	BernieB
2063814910	members	
2104928024	in_count	1
2063814911	owner	BernieB
2040720869	owner	parasite
2040720869	members	
2040720870	owner	parasite
2040720870	members	
2063814911	members	
2104928024	out_item	technic:chromium_ingot
2104928025	in_count	1
2104928025	out_item	technic:zinc_ingot
2104928025	out_count	1
2104928025	stock	0
2104928025	owner	SwissalpS
2104928025	type	fancyvend
2040720871	owner	parasite
2040720871	members	
2040720872	owner	parasite
2040720872	members	
2040720873	owner	parasite
2040720873	members	
2104928025	in_item	technic:zinc_ingot
2104928026	stock	0
2104928026	owner	SwissalpS
2100660109	owner	DonJoe
2100660109	station_name	frost factory
2100660109	station_network	net1
2104928026	type	fancyvend
2104928026	in_item	default:gold_ingot
46717	owner	IcemanDs
46717	members	
46718	members	
46718	owner	IcemanDs
46719	owner	IcemanDs
46719	members	
46720	owner	IcemanDs
46720	members	
46721	owner	IcemanDs
46721	members	
46722	owner	IcemanDs
46722	members	
46723	owner	IcemanDs
46723	members	
46724	owner	IcemanDs
46724	members	
2104928026	in_count	1
2040720874	owner	parasite
2040720874	members	
46731	owner	IcemanDs
46731	members	
46732	owner	IcemanDs
46732	members	
46733	owner	IcemanDs
46733	members	
46734	owner	IcemanDs
46734	members	
46735	line	Star City Mainline
46735	index	25
46735	owner	IcemanDs
46735	color	
46735	station	
46736	owner	IcemanDs
46736	members	
46737	owner	IcemanDs
46737	members	
46740	owner	IcemanDs
46740	members	
46741	owner	IcemanDs
46741	members	
46742	owner	IcemanDs
46742	members	
46743	owner	IcemanDs
46743	members	
46744	owner	IcemanDs
46744	members	
46745	owner	IcemanDs
46745	members	
46746	owner	IcemanDs
46746	members	
46747	owner	IcemanDs
46747	members	
46748	members	
46748	owner	IcemanDs
46749	owner	IcemanDs
46749	members	
46750	owner	IcemanDs
46750	color	
46750	station	
46750	line	Star City Mainline
46750	index	30
46751	owner	IcemanDs
46751	members	
46752	owner	IcemanDs
46752	members	
46753	owner	IcemanDs
46753	members	
46754	members	
46754	owner	IcemanDs
46755	owner	IcemanDs
46755	members	
46756	owner	IcemanDs
46756	members	
46757	owner	IcemanDs
46757	members	
46758	members	
46758	owner	IcemanDs
46759	owner	IcemanDs
46759	members	
46760	owner	IcemanDs
46760	members	
46761	owner	IcemanDs
46761	members	
46762	owner	IcemanDs
46762	members	
2104928026	out_item	default:gold_ingot
2104928026	out_count	1
2104928027	owner	SwissalpS
2104928027	type	fancyvend
2104928027	in_item	default:steel_ingot
2104928027	in_count	1
2104928027	out_item	default:steel_ingot
2104928027	out_count	1
2104928027	stock	0
2104928028	owner	SwissalpS
2102032703	owner	Luca
2104732745	owner	Little_Bear
2104732745	station_name	factory/workshop
2104732745	station_network	net1
2099252543	type	fancyvend
2099252543	in_item	currency:minegeld
2102032703	priv	Areas Luca,s Home
2104732745	nodename	travelnet:travelnet
2104732746	owner	bassa
2104732746	station_name	workshop
46773	owner	IcemanDs
46773	members	
46774	members	
46774	owner	IcemanDs
46775	owner	IcemanDs
46775	members	
46776	owner	IcemanDs
46776	members	
2104732746	station_network	net1
2102175108	members	
2102175108	owner	Tagada
2099252543	in_count	2
2099252543	out_item	mobs:rabbit_hide
2099252543	out_count	1
2099252543	stock	1
2099252543	owner	eumsm
2099252544	type	fancyvend
2102175109	owner	Tagada
2102175109	members	
2102175110	owner	Tagada
2102175110	members	
2102175111	owner	Tagada
2102175111	members	
2102175112	owner	Tagada
2102175112	members	
2048363076	owner	Lucky
2048363076	members	
2048363077	owner	Lucky
2099252544	in_item	currency:minegeld
46786	members	
46786	owner	IcemanDs
46787	owner	IcemanDs
46787	members	
46788	owner	IcemanDs
46788	members	
46789	owner	IcemanDs
46789	members	
2099252544	in_count	1
2099252544	out_item	wool:white
2099252544	out_count	1
2048363077	station_name	Bau,m Haus
2048363077	station_network	net1
2048363077	nodename	travelnet:travelnet
2099252544	stock	2257
2104732746	nodename	travelnet:travelnet
2104732747	owner	korlen
2104732747	station_name	Traders
2099252544	owner	eumsm
2099252545	owner	eumsm
2099252545	type	fancyvend
2099252545	in_item	currency:minegeld_10
2099252545	in_count	20
2099252545	out_item	3d_armor:leggings_mithril
46798	owner	IcemanDs
46798	members	
46799	owner	IcemanDs
46799	members	
46800	owner	IcemanDs
46800	members	
46801	owner	IcemanDs
46801	members	
2099252545	out_count	1
2099252545	stock	1
2099252546	out_item	shields:shield_mithril
2099252546	out_count	1
2099252546	stock	1
2099252546	owner	eumsm
2099252546	type	fancyvend
2099252546	in_item	currency:minegeld_10
2099252546	in_count	20
2099252547	stock	1
2104928028	type	fancyvend
2099252547	owner	eumsm
2099252547	type	fancyvend
2099252547	in_item	currency:minegeld_10
2099252547	in_count	24
2099252547	out_item	multitools:multitool_mithril
2099252547	out_count	1
2099252548	out_item	moreores:pick_mithril
2099252548	out_count	1
2099252548	stock	1
2104928028	in_item	default:copper_ingot
2099252548	owner	eumsm
2099252548	type	fancyvend
1976273446	members	Luca
1694248445	members	migfig2003
1694248446	owner	migfig2003
1694248446	members	
1694248447	owner	migfig2003
1694248447	members	migfig2003
1694248448	owner	migfig2003
1694248448	members	migfig2003
1694248449	owner	migfig2003
1694248449	station_name	home base
1694248449	station_network	net1
1694248449	nodename	travelnet:travelnet
1694248450	rail_pos	
1694248450	linepath_from_prv	
1377477851	owner	Peanut
1377477851	members	
1377477852	owner	Peanut
1377477852	members	
1377477853	owner	Peanut
1377477853	members	
1377477854	owner	Peanut
1377477854	members	
2099252548	in_item	currency:minegeld_10
2099252548	in_count	9
1622204019	station_name	Space
2099252549	out_item	moreores:hoe_mithril
1694248450	station	
1694248450	line	34
1694248450	index	5
1694248450	owner	mrmadman
1694248450	color	
2096007238	owner	The_Daethalus
2096007238	station_name	Top Jumpdrive
2096007238	station_network	Sadarin Jumpdrive Network
2096007238	nodename	travelnet:travelnet
2096007239	owner	The_Daethalus
2096007239	radius	9
46837	owner	IcemanDs
46837	members	
46838	owner	IcemanDs
46838	members	
253924104	owner	Peanut
253924105	members	
253924106	owner	Peanut
2104732747	station_network	nice_shops
2099252549	out_count	1
2099252549	stock	1
2099252549	owner	eumsm
2099252549	type	fancyvend
2099252549	in_item	currency:minegeld_10
2099252549	in_count	6
2099252550	out_item	moreores:sword_mithril
2099252550	out_count	1
2099252550	stock	1
2104732747	nodename	travelnet:travelnet
2102268388	nodename	travelnet:travelnet
2102268388	owner	Ruggila
2102268388	station_name	Sphinx paws
2099252550	owner	eumsm
2099252550	type	fancyvend
2099252550	in_item	currency:minegeld_10
2099252550	in_count	6
2102268388	station_network	places1
2104732748	active	
2104732748	channel	
2104732748	supply	
2104732748	demand	
2104732749	active	
2104732749	channel	
2104732749	supply	
2104732749	demand	
2104732750	material	wood
2104732750	display_text	\n\n  RIP baby sheep
2104732751	display_text	#e SIGN IT PLEASE :)
2104732751	material	wood
2104732752	display_text	cutecherrysu\nger\nEnergy\ngrouinos\nrobin\nBlue
2104732752	channel	lcd
2104928028	in_count	1
2104928028	out_item	default:copper_ingot
2104928028	out_count	1
2104928028	stock	0
2104928029	owner	SwissalpS
2104928029	radius	1
2098458713	owner	CAMc
2098458713	members	
2098458714	owner	CAMc
2096874020	owner	TerPomo
2096874020	members	
2096874021	owner	Le_roi_1_111
2096874021	members	
2096874022	owner	Le_roi_1_111
2074655463	burn_time	79331
2074655463	structure_accumulated_badness	0
2074655464	burn_time	79078
2074655464	structure_accumulated_badness	0
46865	owner	IcemanDs
46865	members	
46866	owner	IcemanDs
46866	members	
46867	owner	IcemanDs
46867	members	
46868	owner	IcemanDs
46868	members	
46869	owner	IcemanDs
46869	members	
46870	owner	IcemanDs
46870	members	
46871	owner	IcemanDs
46871	members	
46872	owner	IcemanDs
46872	members	
2074655465	burn_time	79331
2074655465	structure_accumulated_badness	0
2074655466	structure_accumulated_badness	0
2074655466	burn_time	79101
2074655467	burn_time	79331
2098458714	members	
2098458715	owner	CAMc
2074655467	structure_accumulated_badness	0
2096874022	members	
2096874023	owner	Le_roi_1_111
2096874023	color	red
1995058206	owner	Valentina_Nappi
1995058206	members	
2098458715	members	
2062367840	owner	Peanut
2062367840	members	
2062367841	owner	Peanut
2062367841	members	
2096874023	rail_pos	
2062367843	owner	Peanut
2062367843	members	
2062367844	owner	Peanut
2062367844	members	
2062367845	owner	Peanut
2062367845	members	
46887	members	
46887	owner	IcemanDs
46888	members	
46888	owner	IcemanDs
2062367846	display_text	\n\nCATACOMBS\n\n<<<<<<<<<<<
46897	owner	IcemanDs
46897	members	
46898	owner	IcemanDs
46898	members	
46899	owner	IcemanDs
46899	members	
46900	members	
46900	owner	IcemanDs
46901	owner	IcemanDs
46901	members	
46902	members	
46902	owner	IcemanDs
46903	owner	IcemanDs
46903	members	
46904	owner	IcemanDs
46904	members	
46905	owner	IcemanDs
46905	members	
46906	members	
46906	owner	IcemanDs
46907	owner	IcemanDs
46907	members	
46908	owner	IcemanDs
46908	members	
46909	owner	IcemanDs
46909	members	
46910	owner	IcemanDs
46910	members	
46911	owner	IcemanDs
46911	members	
46912	owner	IcemanDs
46912	members	
46913	members	
46913	owner	IcemanDs
46914	owner	IcemanDs
46914	members	
46921	owner	IcemanDs
46921	members	
46922	owner	IcemanDs
46922	members	
46923	owner	IcemanDs
46923	members	
46924	owner	IcemanDs
46924	members	
46925	owner	IcemanDs
46925	members	
46926	owner	IcemanDs
46926	members	
2096874023	linepath_from_prv	
2096874023	station	Station : Glass Moon Station
2096874023	line	Spawn belt
2062367846	material	wood
2062367847	material	wood
2062367847	display_text	\nCITY JAIL\nCELLS\n\n->->->->
2074655468	burn_time	79105
2074655468	structure_accumulated_badness	0
2074655469	display_text	Blast Concrete\n\nGoal: 50 Stacks
2074655469	material	steel
2074655470	burn_time	80702
2074655470	structure_accumulated_badness	0
2074655471	burn_time	80456
2074655471	structure_accumulated_badness	0
2074655472	owner	Hugo42
2074655472	station_name	MegaGen
2062367853	owner	Peanut
2062367853	members	
2062367854	owner	Peanut
2096874023	index	17
2096874024	owner	Le_roi_1_111
2062367854	members	
2062367855	owner	Peanut
2062367855	members	
2062367856	station_name	EXIT
2062367856	station_network	netEscape
2062367856	nodename	travelnet:travelnet
2062367856	owner	Peanut
2062367857	owner	Peanut
2062367857	members	
2062367858	owner	Peanut
2062367858	members	
2062367859	owner	Peanut
2062367859	members	
2062367860	members	
2062367860	owner	Peanut
2104218249	members	
2104218249	owner	mina
2100432110	owner	korlen
2100432110	station_name	Road not traveled
2100432110	station_network	unclaimed
2100432110	nodename	travelnet:travelnet
2096874024	members	
2096874025	rail_pos	
2096874025	linepath_from_prv	
2096874025	station	
2096874025	line	Spawn belt
2096874025	index	16
2104928044	type	fancyvend
2104928044	in_item	moreores:mithril_lump
2104928044	in_count	1
2104928044	out_item	biofuel:fuel_can
2104928044	out_count	61
2104928044	stock	0
2104928044	owner	SwissalpS
2104928045	in_item	moreores:mithril_lump
2104928045	in_count	1
2098458720	owner	CAMc
2096874025	owner	Le_roi_1_111
2096874025	color	red
2096874026	owner	Le_roi_1_111
2096874026	members	
2096874027	owner	Le_roi_1_111
2096874027	members	
2098458720	members	
2104928045	out_item	biofuel:fuel_can
2104928045	out_count	91
2104928045	stock	16
2104928045	owner	SwissalpS
2074655472	station_network	net1
2104928045	type	fancyvend
2074655472	nodename	travelnet:travelnet
2074655473	burn_time	79334
2074655473	structure_accumulated_badness	0
2074655474	burn_time	79113
2074655474	structure_accumulated_badness	0
2074655475	display_text	Lead Blocks\n\nGoal: 40 Stacks\n\n\nre-count ->
2074655475	material	steel
2074655476	burn_time	79413
2074655476	structure_accumulated_badness	0
2074655477	burn_time	79413
2074655477	structure_accumulated_badness	0
2098458726	owner	CAMc
2098458726	members	
2098458727	owner	CAMc
2074655478	burn_time	79413
2074655478	structure_accumulated_badness	0
2074655479	burn_time	79158
2074655479	structure_accumulated_badness	0
1995058258	owner	Valentina_Nappi
1995058258	members	
2074655480	burn_time	79152
2074655480	structure_accumulated_badness	0
2074655481	structure_accumulated_badness	0
2074655481	burn_time	79118
2074655482	burn_time	79314
2074655482	structure_accumulated_badness	0
2098458727	members	
2098458728	owner	CAMc
2098458728	members	
2098458729	members	
2098458729	owner	CAMc
2098458730	members	
2105484804	owner	korlen
2105484804	station_name	Travel Hub
2098458730	owner	CAMc
2098458731	owner	CAMc
1979977899	owner	ice_aya
1979977899	members	
2098458731	members	
2098458732	owner	CAMc
2098458732	members	
2098458733	owner	CAMc
2098458733	members	
2098458734	owner	CAMc
2098458734	members	
2105484804	station_network	trains
2074655483	burn_time	79314
2074655483	structure_accumulated_badness	0
2074655484	structure_accumulated_badness	0
2074655484	burn_time	79314
2074655485	burn_time	79074
2074655485	structure_accumulated_badness	0
2074655486	structure_accumulated_badness	0
2102812302	in_item	currency:minegeld
2102812302	in_count	25
2102812302	out_item	default:blueberry_bush_sapling
2102812302	out_count	1
2102812302	stock	10
2074655486	burn_time	79053
2074655487	burn_time	79006
2074655487	structure_accumulated_badness	0
2074655488	burn_time	79332
2074655488	structure_accumulated_badness	0
2074655489	burn_time	79332
2074655489	structure_accumulated_badness	0
2074655490	burn_time	79332
2102812302	owner	KFC29
2102812302	type	fancyvend
2102812303	owner	KFC29
2077504537	owner	I-did-not
2077504537	station_name	Sea Coral Biome
2077504537	station_network	net1
2077504537	nodename	travelnet:travelnet
2102812303	type	fancyvend
2102812303	in_item	currency:minegeld
2098458738	owner	CAMc
2098458738	members	
2098458739	owner	CAMc
2098458739	members	
2102812303	in_count	1
2102812303	out_item	farming:seed_wheat
2102812303	out_count	1
2102812303	stock	3630
2102340631	station_network	primary
2102340631	nodename	travelnet:travelnet
2102340631	owner	SX
2099252567	type	fancyvend
2099252567	in_item	currency:minegeld_10
2099252567	in_count	9
2099252567	out_item	moreores:axe_mithril
2099252567	out_count	1
2076045010	owner	Peanut
2099252567	stock	1
2099252567	owner	eumsm
2102340631	station_name	Starter Town - House
2102340632	owner	SX
2098458748	owner	CAMc
2098458748	members	
2098458749	owner	CAMc
2098458749	members	
2098458750	owner	CAMc
2076045010	members	
2076045011	owner	Peanut
2098458750	members	
2098458751	owner	CAMc
2098458751	members	
2098458752	members	
2076045011	members	
2076045012	owner	Peanut
2076045012	members	
2076045013	owner	Peanut
2076045013	members	
2076045014	owner	Peanut
2076045014	members	
2098458752	owner	CAMc
2098458753	owner	CAMc
2098458753	members	
2098458754	members	
2098458754	owner	CAMc
2098458755	owner	CAMc
2098458755	members	
2098458756	owner	CAMc
2098458756	members	
2102812304	in_count	1
2102812304	out_item	farming:wheat
2102812304	out_count	1
2102812304	stock	2007
2102812304	owner	KFC29
2102812304	type	fancyvend
2097831870	members	
2097831870	owner	Neon
2097831871	members	
2097831871	owner	Neon
2097831872	owner	Neon
2102340632	members	
2102340633	owner	SX
2097831872	members	
2097831873	owner	Neon
2097831873	members	
2102812304	in_item	currency:minegeld
2102812305	owner	KFC29
2102812305	members	
2102812306	owner	KFC29
2102812306	members	
2102812307	owner	KFC29
2102812307	members	
2102812308	owner	KFC29
2102812308	members	
2102812309	owner	KFC29
2102812309	members	
2102812310	owner	KFC29
2102812310	members	
2102812311	owner	KFC29
2102812311	members	
2102812312	owner	KFC29
2102812312	members	
2102812313	owner	KFC29
2096874053	owner	TerPomo
2096874053	members	
2096874054	owner	TerPomo
2096874054	members	
2096874055	owner	TerPomo
2096874055	members	
2102812313	members	
2102812314	owner	KFC29
2102812314	members	
2102812315	owner	KFC29
2102812315	members	
2102812316	owner	KFC29
2102812316	members	
2102812317	owner	KFC29
2102812317	members	
2102812318	owner	KFC29
2102812318	members	
2102812319	members	
2102812319	owner	KFC29
2102812320	owner	KFC29
2102812320	members	
2102812321	members	
2102812321	owner	KFC29
2102812322	owner	KFC29
2102340633	members	jihuu
2102812322	members	
2102812323	owner	KFC29
2098458778	owner	CAMc
2098458778	members	
2098458779	owner	CAMc
2098458779	members	
2098458780	owner	CAMc
2098458780	members	
2098458781	owner	CAMc
2098458781	members	
2098458782	owner	CAMc
2098458782	members	
2098458783	owner	CAMc
2098458783	members	
2098458784	owner	CAMc
2098458784	members	
2098458785	members	
2098458785	owner	CAMc
2098458786	members	
2098458786	owner	CAMc
2098458787	owner	CAMc
2098458787	members	
2098458788	owner	CAMc
2098458788	members	
2098458789	owner	CAMc
2098458789	members	
2098458790	owner	CAMc
2105484804	nodename	travelnet:travelnet
2098458790	members	
1983902894	owner	GamePlayer
1983902894	members	
1983902895	owner	GamePlayer
1983902895	members	
1983902896	owner	GamePlayer
1983902896	members	
1983902897	owner	GamePlayer
1983902897	members	
1983902898	owner	GamePlayer
1983902898	members	
2098458791	members	
2074655490	structure_accumulated_badness	0
2074655491	burn_time	79080
1622204019	station_network	LypsotoSecret
1622204019	nodename	travelnet:travelnet
1622204020	owner	Lypsoto
1622204020	members	
2073955814	owner	whs
2073955814	station_name	000
2073955814	station_network	net1
2073955814	nodename	travelnet:travelnet
2073955815	members	
2073955815	owner	whs
1849091505	type	atm3
1003527331	members	Inky
716290683	members	
716290684	owner	Rabbit1
716290685	members	
716290686	owner	Rabbit1
1849091506	display_text	\nVault cracker (2/2)\n
1849091506	material	wood
1003527332	owner	JRPete
1849091507	out_count	1
1003527333	members	
1003527334	owner	JRPete
73423697	members	
1849091507	stock	1282
1849091507	owner	Zoink
1849091507	type	fancyvend
1849091507	in_item	currency:minegeld
1003527335	members	Inky
1003527336	owner	JRPete
1849091507	in_count	2
1849091507	out_item	wine:glass_rum
1003527337	channel	switching_station(-2819,5257,-912)
1003527337	demand	
1003527338	members	
1849091508	in_count	1
1849091508	out_item	home_workshop_misc:beer_mug
1849091508	out_count	1
1849091508	stock	1571
1849091508	owner	Zoink
1849091508	type	fancyvend
1003527339	owner	JRPete
2098458791	owner	CAMc
2098458792	owner	CAMc
1849091508	in_item	currency:minegeld
1849091509	out_item	wine:glass_wine
1849091509	out_count	1
2074655491	structure_accumulated_badness	0
1849091509	stock	1511
457957261	owner	Peanut
457957262	members	
1849091509	owner	Zoink
2099252568	out_item	moreores:shovel_mithril
457957263	owner	Peanut
1849091509	type	fancyvend
1003527340	members	
1849091509	in_item	currency:minegeld
1849091509	in_count	3
1003527341	owner	JRPete
1849091510	owner	Zoink
1849091510	station_name	Casino Bar Door
1003527342	owner	JRPete
1849091510	station_network	TBC
1003527343	members	
1003527344	owner	JRPete
1849091510	nodename	travelnet:travelnet
2074655492	structure_accumulated_badness	0
2074655492	burn_time	79067
1003527345	owner	JRPete
1003527346	owner	JRPete
1003527347	owner	JRPete
2074655493	burn_time	79034
1417455261	owner	twizzy
1417455261	members	
2099252568	out_count	1
1003527348	members	Inky
2099252568	stock	1
2099252568	owner	eumsm
2099252568	type	fancyvend
2099252568	in_item	currency:minegeld_10
2099252568	in_count	3
2099252569	owner	eumsm
2099252569	type	fancyvend
2102812323	members	
2102812324	owner	KFC29
2102812324	members	
2098458792	members	
2098458793	owner	CAMc
2098458793	members	
2098458794	owner	CAMc
2098458794	members	
2000981885	owner	Peanut
2000981885	members	
2098458795	owner	CAMc
2098458795	members	
2098458796	owner	CAMc
2098458796	members	
2098458797	owner	CAMc
2098458797	members	
2098458798	owner	CAMc
2098458798	members	
2074655493	structure_accumulated_badness	0
2074655494	burn_time	79332
2074655494	structure_accumulated_badness	0
2074655495	burn_time	79332
2074655495	structure_accumulated_badness	0
2074655496	burn_time	79332
2074655496	structure_accumulated_badness	0
2074655497	burn_time	79083
2098458799	owner	CAMc
2098458799	members	
2098458800	owner	CAMc
2098458800	members	
2098458801	owner	CAMc
2098458801	members	
2098458802	owner	CAMc
2098458802	members	
2098458803	owner	CAMc
2098458803	members	
2098458804	members	
2098458804	owner	CAMc
2098458805	owner	CAMc
2091098990	owner	mhd_mstr
2098458805	members	
2098458806	members	
2098458806	owner	CAMc
1983902899	owner	GamePlayer
1983902899	members	
2098458807	owner	CAMc
2098458807	members	
2098458808	owner	CAMc
2098458808	members	
2098458809	owner	CAMc
2098458809	members	
2102812325	members	
2098458810	owner	CAMc
2098458810	members	
2098458811	owner	CAMc
2098458811	members	
2098458812	owner	CAMc
2098458812	members	
2098458813	owner	CAMc
2098458813	members	
2098458814	members	
2098458814	owner	CAMc
2098458815	owner	vannef
2098458815	members	
2098458816	owner	vannef
2098458816	members	
2098458817	owner	vannef
2098458817	members	
2098458818	owner	CAMc
2098458818	members	
2098458819	owner	CAMc
2091098990	members	kazim_master memocukli
2098458819	members	
2098458820	owner	CAMc
2098458820	members	
2102812325	owner	KFC29
2102812326	owner	KFC29
2025138519	owner	iLoveYou
2025138519	members	
2102812326	members	
2102812327	owner	KFC29
2102812327	members	
2102812328	owner	KFC29
2102812328	members	
2102812329	owner	KFC29
2102812329	members	
2102812330	members	
2102812330	owner	KFC29
2102812331	owner	KFC29
2102812331	members	
2063814994	owner	BernieB
2102812332	members	
2102812332	owner	KFC29
2102340641	owner	SX
2102812333	owner	KFC29
2102812333	members	
2102812334	owner	KFC29
2102812334	members	
2102340641	members	
2102340642	owner	SX
2102340642	members	
2063814994	members	
2063814995	members	
2063814995	owner	BernieB
2063814996	owner	BibiB
2063814996	members	Tinatina
2063814997	owner	BibiB
2063814997	members	Tinatina
2102812335	members	
2102812335	owner	KFC29
2102812336	owner	KFC29
2102812336	members	
2039831238	owner	lerker100
2039831238	members	
2039831239	active	
2039831239	channel	switching_station(-3303,20,-553)
2039831239	supply	
2039831239	demand	
2102812337	owner	KFC29
2102812337	members	
2102812338	owner	KFC29
2102812338	members	
2102812339	owner	KFC29
2102812339	members	
2102812340	owner	KFC29
2102812340	members	
2102812341	owner	KFC29
2102812341	members	
2102812342	owner	KFC29
2102812342	members	
2102812343	owner	KFC29
2091098991	members	kazim_master
2100802747	owner	Justice
2100802747	members	
2100802748	owner	Justice
2100802748	members	
2102812343	members	
2102812344	owner	KFC29
2100802749	display_text	   \n   10:26
2100802749	channel	s3
2100802750	display_text	 \n \nGiant sequoia
2100802750	material	wood
2102812344	members	
2102812345	owner	KFC29
2100802751	display_text	 \n \nDouglas (bright)
2100802751	material	wood
2100802752	display_text	 \n \nLeaves
2052362977	owner	almafa
2052362977	station_name	mars
2052362977	station_network	public
2052362977	nodename	travelnet:travelnet
2099252569	in_item	currency:minegeld_10
2099252569	in_count	9
2099252569	out_item	farming:scythe_mithril
2099252569	out_count	1
2099252569	stock	5
2100802752	material	wood
2100802753	display_text	 \n \nCherrytree
2100802753	material	wood
2100802754	display_text	 \n \nRedwood
2100802754	material	wood
2100802755	members	
2100802755	owner	Baobab
2100802756	owner	Baobab
2100802756	members	
2100802757	display_text	 \n \nHuile
2100802757	material	steel
2100802758	display_text	 \n \nParaffine
2100802758	material	steel
2100802759	owner	Baobab
2100802759	members	
2100802760	owner	Baobab
2100802760	members	
2100802761	owner	Baobab
2100802761	members	
2100802762	members	
2100802762	owner	Baobab
2100802763	display_text	 \n \nAcacia
2000959043	owner	Peanut
2000959043	members	
1983902900	owner	SlimJim
1983902900	members	
1983902901	owner	SlimJim
1983902901	members	
1983902902	owner	SlimJim
1983902902	members	
1983902903	members	
1983902903	owner	GamePlayer
1983902904	owner	GamePlayer
1983902904	members	
2100802763	material	wood
1983902905	owner	GamePlayer
1983902905	members	
1983902906	owner	GamePlayer
1983902906	members	
2100802764	display_text	 \n \nTremble
2100802764	material	wood
2100802765	display_text	 \n \nJungle (red)
2100802765	material	wood
2100802766	display_text	 \n \nJungle (yellow)
2100802766	material	wood
1983902907	members	
1983902907	owner	GamePlayer
2100802767	display_text	 \n \nJungle
2062367970	owner	Peanut
2062367970	members	
2062367971	owner	Peanut
2062367971	members	
2100802767	material	wood
2100802768	material	wood
2100802768	display_text	 \n \nDate palm
2102812345	members	
2102812346	members	
2102812346	owner	KFC29
2102812347	owner	KFC29
2102812347	members	
2102812348	owner	KFC29
2100802769	material	wood
2100802769	display_text	 \n \nCedar
2100802770	display_text	 \n \nMyrtilles leaves
2100802770	material	wood
2100802771	display_text	 \n \nBirch
2100802771	material	wood
2100802772	material	wood
2100802772	display_text	 \n \nBuisson leaves
2100802773	display_text	 \n \nOak
2100802773	material	wood
2100802774	display_text	 \n \nSpruce
2100802774	material	wood
2100802775	display_text	 \n \nPin
2100802775	material	wood
2100802776	display_text	 \n \nWillow
2100802776	material	wood
2100802777	display_text	 \n \nRubber
2100802777	material	wood
2100802778	display_text	 \n \nApple leaves
2049421927	owner	ice_aya
2049421927	dug	68
2049421927	enabled	0
2049421928	owner	ice_aya
2049421928	members	
2049421929	channel	switching_station(-3317,815,4310)
2049421929	supply	
2100802778	material	wood
2100802779	display_text	 \n \nPalm
2100802779	material	wood
2100802780	display_text	 \n \nLeave
2100802780	material	wood
2100802781	display_text	 \n \nPoplar
2100802781	material	wood
2100802782	material	wood
2100802782	display_text	 \n \nDouglas fire
2100802783	owner	Baobab
2100802783	members	
2100802784	owner	Baobab
2100802784	members	
2100802785	owner	Baobab
2100802785	members	
2100802786	owner	Baobab
2100802786	members	
2100802787	owner	Baobab
2100802787	members	
2100802788	owner	Baobab
2100802788	members	
2100802789	members	
2100802789	owner	Baobab
2100802790	owner	Baobab
2100802790	members	
2100802791	owner	Baobab
2049421929	demand	
2049421929	active	
2100802791	members	
2100802792	owner	Baobab
2100802792	members	
2100802793	owner	Baobab
2100802793	members	
2100802794	owner	Baobab
2100802794	members	
2100802795	owner	Baobab
2100802795	members	
2100802796	owner	Baobab
2100802796	members	
2100802797	owner	Baobab
2100802797	members	
2100802798	owner	Baobab
2100802798	members	
2100802799	owner	Baobab
2100802799	members	
2100432194	station_network	unclaimed
2100432194	nodename	travelnet:travelnet_violet
2100432194	owner	korlen
2100432194	station_name	Dry Heat near the border
2100802800	owner	Baobab
2100802800	members	
2100802801	owner	Baobab
2100802801	members	
2100802802	owner	Baobab
2100802802	members	
2100802803	owner	Baobab
2100802803	members	
2100802804	members	
2100802804	owner	Baobab
2100802805	members	
2100802805	owner	Baobab
2100802806	owner	Baobab
2100802806	members	
2100802807	owner	Baobab
2100802807	members	
2100802808	members	
2100802808	owner	Baobab
2100802809	owner	Baobab
2100802809	members	
2100802810	owner	Baobab
2100802810	members	
2100802811	owner	Baobab
2100802811	members	
2100802812	owner	Baobab
2100802812	members	
2100802813	owner	Baobab
2100802813	members	
2100802814	owner	Baobab
2100802814	members	
2100802815	owner	Baobab
2000959065	owner	Peanut
2000959065	members	
2000959066	owner	Peanut
2000959066	members	
2000959067	owner	Peanut
2000959067	members	
2100802815	members	
2100802816	owner	Baobab
2100802816	members	
2100802817	owner	Baobab
2100802817	members	
2100802818	owner	Baobab
2100802818	members	
2100802819	owner	Baobab
2100802819	members	
2100802820	owner	Baobab
2100802820	members	
1938265547	owner	theDragon
1938265547	members	
1003527340	owner	JRPete
1938265548	owner	theDragon
1938265548	members	
1938265549	owner	theDragon
1938265549	members	
2074655497	structure_accumulated_badness	0
2074655498	burn_time	79064
2074655498	structure_accumulated_badness	0
2074655499	burn_time	79031
2074655499	structure_accumulated_badness	0
2076045059	display_text	\n\n#1BATHROOM
2076045059	material	steel
2076045060	owner	Peanut
2076045060	members	
2076045061	owner	Peanut
1003527341	members	
1003527342	members	
1003527343	owner	JRPete
1003527344	members	
1003527345	members	
66276	owner	downtime
66276	members	
1003527346	members	Inky
1003527347	members	
1003527348	owner	JRPete
1003527349	owner	JRPete
1003527350	members	
1003527351	owner	JRPete
1003527349	members	Inky
1003527350	owner	JRPete
73423697	owner	Plane
2100802821	members	
1003527351	members	
2074655500	burn_time	79332
66281	owner	CoolJay
66281	members	
2100802821	owner	Baobab
2100033711	owner	GamePlayer
2100033711	members	
2100802822	members	
2076045061	members	
2076045062	owner	Peanut
2076045062	members	
2076045063	owner	Peanut
2100802822	owner	Baobab
2100802823	members	
2100802823	owner	Baobab
2100802824	owner	Baobab
2074655500	structure_accumulated_badness	0
2100802824	members	
2102812348	members	
2102340652	members	
2102340652	owner	SX
2102812349	owner	KFC29
2102812349	members	
2102175139	owner	HBKpower
2102175139	members	noni
2102175140	owner	HBKpower
2102175140	members	noni
2102812350	owner	KFC29
2102812350	members	
2102812351	owner	KFC29
2102812351	members	
2074655501	burn_time	79332
2074655501	structure_accumulated_badness	0
2000959073	owner	Peanut
2000959073	members	
2074655502	burn_time	79332
2074655502	structure_accumulated_badness	0
2074655503	burn_time	79088
2074655503	structure_accumulated_badness	0
457957261	members	
2102812352	owner	KFC29
457957262	owner	Peanut
2102812352	members	
2102812353	owner	KFC29
2102812353	members	
2102812354	owner	KFC29
2102812354	members	
74495835	members	
74495836	owner	Peanut
2102812355	owner	KFC29
2102812355	type	fancyvend
2102812355	in_item	currency:minegeld
2102812355	in_count	1
2102812355	out_item	default:dirt
2102812355	out_count	5
2102812355	stock	0
2074655504	structure_accumulated_badness	0
2074655504	burn_time	79068
2074655505	burn_time	79026
2074655505	structure_accumulated_badness	0
2102812356	owner	KFC29
1833887578	owner	BuckarooBanzai
1833887578	priv	protect_streets
1833887579	owner	BuckarooBanzai
2102812356	type	fancyvend
47375	owner	Thailand
47375	station_name	- 11.000 / 0 Intersection
47375	station_network	Thailand--11000/0
47376	owner	Thailand
47376	members	
2102812356	in_item	currency:minegeld
2102812356	in_count	1
47378	owner	Thailand
47378	station_name	- 10.000 / 0 Intersection
47378	station_network	Thailand--10000/0
47379	owner	Thailand
47379	members	
47380	owner	Thailand
47380	members	
47381	owner	Thailand
47381	station_name	- 9.000 / 0 Intersection
47381	station_network	Thailand--9000/0
47382	owner	Thailand
47382	members	
457957263	members	
2102812356	out_item	default:gravel
74495837	members	
74495838	owner	Peanut
74495839	members	
47385	owner	Thailand
47385	station_name	- 8000 / 0 Intersection
47385	station_network	Thailand--8000/0
47386	owner	Thailand
47386	members	
2102812356	out_count	5
1833887579	priv	protect_streets
1970747338	owner	Leuden
1970747338	members	
1970747339	owner	Leuden
1970747339	members	
2102812356	stock	19
2000959078	owner	Peanut
2000959078	members	
2000959079	members	
2000959079	owner	Peanut
2000959080	owner	Peanut
2000959080	members	
1970747340	owner	Leuden
1970747340	members	
1970747341	owner	Leuden
1180795216	members	
1180795217	members	
1180795218	owner	6r1d
1970747341	members	
1970747342	owner	Leuden
1970747342	members	
1970747343	owner	Leuden
1970747343	members	
1970747344	owner	Leuden
1970747344	members	
2100574028	owner	SimonSays
2100574028	members	
2100574029	owner	SimonSays
2100574029	members	
2100574030	owner	SimonSays
2100574030	members	
2100574031	members	
1770403685	demand	
2100574031	owner	SimonSays
2100574032	owner	SimonSays
2100574032	members	
2076045063	members	
2076045064	owner	Peanut
2100574033	owner	SimonSays
2100574033	members	
2100574034	members	
2100574034	owner	SimonSays
2100574035	owner	SimonSays
2100574035	members	
2100574036	owner	SimonSays
2100574036	members	
2100574037	owner	SimonSays
2100574037	members	
2100574038	owner	SimonSays
2100574038	members	
2100574039	owner	SimonSays
1770403685	active	
2102812357	owner	KFC29
2102812357	type	fancyvend
2073789454	owner	Why-did-i
2073789454	members	
2073789455	owner	BuckarooBanzai
2073789455	members	
2102812357	in_item	currency:minegeld
2091098991	owner	mhd_mstr
2102812357	in_count	1
2100802825	members	
1833887588	owner	BuckarooBanzai
1833887588	priv	protect_streets
1833887589	owner	BuckarooBanzai
1833887589	priv	protect_streets
2100802825	owner	Baobab
2102812357	out_item	technic:granite
1833887590	owner	BuckarooBanzai
1770403685	channel	switching_station(-2738,5257,2438)
1770403685	supply	
1770403686	owner	Piranika
1770403686	members	
1770403687	owner	Piranika
1770403687	radius	5
1770403688	owner	Piranika
1770403688	dug	2178
1770403688	enabled	1
1833887590	priv	protect_streets
1833887591	owner	BuckarooBanzai
2102812357	out_count	1
1833887591	priv	protect_streets
1833887592	owner	BuckarooBanzai
1833887592	priv	protect_streets
1833887593	owner	BuckarooBanzai
1833887593	priv	protect_streets
1833887594	owner	BuckarooBanzai
1833887594	priv	protect_streets
1833887595	owner	BuckarooBanzai
1833887595	priv	protect_streets
1833887596	priv	protect_streets
1833887596	owner	BuckarooBanzai
1833887597	owner	BuckarooBanzai
1833887597	priv	protect_streets
2102812357	stock	2
2102812358	in_item	currency:minegeld
2102812358	in_count	1
2102812358	out_item	technic:marble
2102812358	out_count	1
2102812358	stock	2
2102812358	owner	KFC29
2102812358	type	fancyvend
2102812359	type	fancyvend
2102812359	in_item	currency:minegeld
2102812359	in_count	1
2102812359	out_item	default:desert_stonebrick
2102812359	out_count	1
2102812359	stock	1
2084729467	members	
2084729467	owner	I-did-not
2102812359	owner	KFC29
2102812360	owner	KFC29
2102812360	type	fancyvend
2102812360	in_item	currency:minegeld
2102812360	in_count	1
2102812360	out_item	default:desert_stone
2102812360	out_count	4
2102812360	stock	3
2076045064	members	
2076114472	owner	Why-did-i
2076114472	members	
2076114473	owner	Why-did-i
2076114473	members	
2076114474	owner	Why-did-i
2102812361	out_item	default:desert_cobble
2102812361	out_count	4
2102812361	stock	19
2102812361	owner	KFC29
2102812361	type	fancyvend
2102812361	in_item	currency:minegeld
74495835	owner	Peanut
74495836	members	
74495837	owner	Peanut
74495838	members	
74495839	owner	Peanut
74495840	members	
2102812361	in_count	1
2102812362	in_count	1
2102812362	out_item	default:stonebrick
1180795216	owner	6r1d
1180795217	owner	6r1d
2076114474	members	
2076045067	members	
2076045067	owner	Peanut
2076045068	owner	Peanut
2076045068	members	
2076045069	owner	Peanut
2076045069	members	
2076045070	owner	Peanut
2076045070	members	
2076045071	owner	Peanut
1180795218	members	
2076045071	members	
2076045072	owner	Peanut
2076045072	members	
2102812362	out_count	1
2102812362	stock	47
2102812362	owner	KFC29
2102812362	type	fancyvend
1313175922	station_name	My Home
1833887598	owner	BuckarooBanzai
1313175922	station_network	net1
1833887598	priv	protect_streets
1313175922	nodename	travelnet:travelnet
1313175922	owner	plant
2076045073	owner	Peanut
1141091672	members	
2102812362	in_item	currency:minegeld
2102812363	owner	KFC29
1642268602	material	steel
1642268602	display_text	Main Hall with TempleOS risen playing\n
1642268603	display_text	#eGiant golden cross with a white scarf
1642268603	material	steel
47491	owner	Thailand
47491	members	
47492	owner	Thailand
47492	station_name	- 6.000 / 0 Intersection
47492	station_network	Thailand--6000/0
2076045073	members	
2003169170	text	MINER ON
1813104383	owner	kiedtl
2003169170	channel	lcd
1813104383	members	
2003169171	owner	bobo1234
2003169171	dug	759
2003169171	enabled	1
2069607993	owner	do-vfb-bvb
2003169172	dug	759
2003169172	enabled	1
1642268608	owner	LibrePower
1642268608	priv	protect_streets
1642268609	owner	LibrePower
1642268609	priv	protect_streets
2069607993	members	
2076045074	owner	Peanut
2076045074	members	
1642268610	owner	LibrePower
2003169172	owner	bobo1234
1655188587	owner	BuckarooBanzai
1655188587	priv	protect_streets
1655188588	owner	BuckarooBanzai
1655188588	priv	protect_streets
2003169173	enabled	1
2003169173	owner	bobo1234
2003169173	dug	1599
1833887599	owner	BuckarooBanzai
1833887599	priv	protect_streets
1833887600	owner	BuckarooBanzai
1833887600	priv	protect_streets
1833887601	owner	BuckarooBanzai
1833887601	priv	protect_streets
2003169174	dug	802
2003169174	enabled	1
2076045075	owner	Peanut
2076045075	members	
2076114475	display_text	Honey farm, generates and kills bees for honey.
2076114475	material	wood
2003169174	owner	bobo1234
1694248516	owner	mrmadman
1694248516	station_name	Ignorance is a powerful tool
2003169175	dug	786
1270280797	owner	kotty
2003169175	enabled	1
1270280797	members	
2076114476	burn_time	98553
1642268610	priv	protect_streets
2076114476	structure_accumulated_badness	0
2076114477	out_item	mobs:honey
1270280798	members	
1270280798	owner	kotty
2076114477	out_count	297
1694248516	station_network	Mrmadman
1694248516	nodename	travelnet:travelnet
1694248517	owner	migfig2003
1694248517	members	
2076114477	stock	12
2076114477	owner	Why-did-i
2076114477	type	fancyvend
74495840	owner	Peanut
1694248518	owner	migfig2003
2076114477	in_item	currency:minegeld_5
2076114477	in_count	1
2069769044	nodename	travelnet:travelnet
2069769044	owner	Cyrus
2069769044	station_name	Jungle & Sand
2069769044	station_network	net1
2076114478	demand	
2076114478	active	
2076114478	channel	switching_station(94,1108,319)
2102812363	members	
2076114478	supply	
2102812364	owner	KFC29
2102812364	members	
2102812365	members	
2102812365	owner	KFC29
2102812366	owner	KFC29
1694248518	members	migfig2003
1270563825	display_text	no griefing they said\n\nso don't even think about it
1270563825	material	wood
1694248519	owner	migfig2003
1694248519	members	migfig2003
1694248520	owner	migfig2003
1141091672	owner	Energy
1694248520	members	migfig2003
2102812366	members	
2102812367	owner	KFC29
2102812367	members	
2102812368	members	
2094109232	owner	6r1d
1694248521	owner	migfig2003
1694248521	members	migfig2003
2094109232	members	
2102812368	owner	KFC29
2102812369	owner	KFC29
2102812369	members	
1694248522	owner	migfig2003
1694248522	members	
1694248523	members	migfig2003
1694248523	owner	migfig2003
2102812370	owner	KFC29
2102812370	members	
2102812371	owner	KFC29
2047808764	owner	Dirkfried
2094109233	owner	6r1d
2092031891	owner	Knightmare
908690431	owner	downtime
1694248524	owner	migfig2003
1694248524	members	
1642268615	owner	LibrePower
1642268615	priv	protect_streets
1642268616	owner	LibrePower
1642268616	priv	protect_streets
1642268617	priv	protect_streets
1642268617	owner	LibrePower
2047808764	members	
2047808765	owner	Dirkfried
2047808765	members	
2092031891	station_name	Camp
2092031891	station_network	Hybrid
2092031891	nodename	travelnet:travelnet
2092031892	display_text	\n\nFor Raptor :)
2092031892	material	wood
2092031893	icon	home
2092031893	color	red
2092031893	name	Hybrid Base
2092031893	category	
2092031893	url	
1983902922	owner	GamePlayer
1983902922	members	
2003169175	owner	bobo1234
2092031893	owner	Knightmare
2092031894	owner	Knightmare
2092031894	members	
2102812371	members	
2102812372	owner	KFC29
2102812372	members	
2102812373	members	
2102812373	owner	KFC29
2102812374	owner	KFC29
2102812374	members	
2102812375	owner	KFC29
2094109233	members	
2102812375	members	
2102812376	owner	KFC29
2102812376	members	
2102812377	owner	KFC29
2102812377	members	
2102812378	owner	KFC29
1983902923	owner	GamePlayer
1983902923	members	
2102812378	members	
2102812379	owner	KFC29
2102812379	members	
1770403697	owner	Piranika
2104851545	station_network	ETRANDOM
2104851545	nodename	travelnet:travelnet
2104851545	owner	Eternal22
1770403697	station_name	Kosmo
1770403697	station_network	pri
2104851545	station_name	Pasir
1770403697	nodename	travelnet:travelnet
2003169176	dug	891
908690431	members	nice1
2096688572	members	
2096688572	owner	JuanjoPM
2096688575	nodename	travelnet:travelnet
2096688575	owner	TobiasPro
2096688575	station_name	TobiasPro Jumpdrive
2096688575	station_network	net1
2096688576	owner	TobiasPro
2096688576	members	LeChatNoir
1983902924	owner	GamePlayer
1983902924	members	
2104779850	owner	jackb
2104779850	members	
2104779851	owner	jackb
2104779851	members	
2104779852	owner	jackb
1966992531	owner	Peanut
1966992531	members	
1966992532	owner	Peanut
1966992532	members	
1966992533	owner	Peanut
2104779852	members	
2104779853	owner	jackb
2105465145	station_network	shop
1966992533	members	
1983902925	owner	GamePlayer
1983902925	members	
1983902926	owner	GamePlayer
1983902926	members	
1983902927	station	
1983902927	line	GetSpace-GoldenRail
1983902927	index	31
1983902927	owner	GamePlayer
1983902927	color	3
1966992534	owner	Peanut
1966992534	members	
2105465145	nodename	travelnet:travelnet_red
1983902927	rail_pos	
1983902927	linepath_from_prv	
1983902928	rail_pos	
1983902928	linepath_from_prv	
1983902928	station	
1983902928	line	GetSpace-GoldenRail
1983902928	index	32
1350125972	owner	GamePlayer
1983902928	owner	GamePlayer
1983902928	color	3
1983902929	owner	GamePlayer
2105465145	owner	choucroute
2105465145	station_name	TravelHub
1983902929	members	
1983902930	owner	GamePlayer
2105465146	owner	Hedgehog
1350125972	members	
1966992537	owner	Peanut
1966992537	members	
1966992538	members	
1966992538	owner	Peanut
1966992539	owner	Peanut
1983902930	members	
1350125973	owner	GamePlayer
1350125973	members	
1350125974	members	
1350125974	owner	GamePlayer
1983902931	linepath_from_prv	
1983902931	station	
2003169176	enabled	1
2105465146	station_name	TravelHub
1350125975	owner	GamePlayer
1350125975	members	
2105465146	station_network	net2
1983902931	line	GetSpace-GoldenRail
2100432269	station_network	unclaimed
2100432269	nodename	travelnet:travelnet
1751423932	owner	GLEB_R
2100432269	owner	korlen
2100432269	station_name	King of the Hill
2104779853	members	
2104779854	owner	jackb
1983902931	index	30
2104779854	members	
2104779855	owner	jackb
1983902931	owner	GamePlayer
2104779855	members	
2104779856	owner	jackb
1751423932	members	
1751423933	display_text	
1751423933	material	wood
1751423934	owner	Denis2
2104779856	radius	13
1751423934	members	
1751423935	owner	Denis2
1751423935	members	
1751423936	owner	Denis2
1983902931	color	3
2003169176	owner	bobo1234
2003169177	owner	bobo1234
2003169177	dug	880
2003169177	enabled	1
2003169178	owner	bobo1234
2003169178	dug	988
2003169178	enabled	1
2003169179	owner	bobo1234
1751423936	members	
2003169179	dug	925
2003169179	enabled	1
1670507257	owner	twizzy
1670507257	members	
1670507258	members	
1670507258	owner	twizzy
2003169180	owner	bobo1234
2003169180	dug	1758
2003169180	enabled	1
2003169181	enabled	1
2003169181	owner	bobo1234
2003169181	dug	1779
1983902931	rail_pos	
2104779857	owner	jackb
2104779857	icon	coffee
2104779857	color	blue
2104779857	name	MoonX station
43279457	owner	tstow
2104779857	category	
2104779857	url	
2104779858	nodename	travelnet:travelnet
2104779858	owner	cico
1983902932	owner	GamePlayer
1983902932	members	
1983902933	owner	GamePlayer
2104779858	station_name	moonx station
2104779858	station_network	net1
2104779859	nodename	travelnet:travelnet
2104779859	owner	Marsufoman
2104779859	station_name	jackb´s moonX station
2104779859	station_network	Marsufomans personnal Net
2104779860	station_name	Xmoon stasion
1983902933	members	
1983902934	owner	GamePlayer
1983902934	members	
1983902935	rail_pos	
1350125976	owner	GamePlayer
1983902935	linepath_from_prv	
1983902935	station	
1983902935	line	GetSpace-GoldenRail
2104779860	station_network	net1
1983902935	index	29
1983902935	owner	GamePlayer
1983902935	color	3
1983902936	owner	GamePlayer
2104779860	nodename	travelnet:travelnet
2104779860	owner	aldus
2104779861	nodename	travelnet:travelnet
1983902936	members	
2104779861	owner	spinkitty
2104779861	station_name	moon base
1983902937	owner	GamePlayer
2104779861	station_network	spinny1
2104779862	owner	meca
2104779862	station_name	MoonX
2104779862	station_network	Space
2104779862	nodename	travelnet:travelnet
2000981942	owner	Peanut
2000981942	members	
2000981943	owner	Peanut
2000981943	members	
2000981944	owner	Peanut
2000981944	members	
1983902937	members	
1983902938	owner	GamePlayer
2104779863	station_network	LOLCITY
2104779863	nodename	travelnet:travelnet
2104779863	owner	LOLCITY
2104779863	station_name	MoonX
2104779864	owner	SMax
2104779864	station_name	MoonX TravelHub
2104779864	station_network	net1
2104779864	nodename	travelnet:travelnet
2104779865	nodename	travelnet:travelnet
1966992539	members	
2078180682	material	wood
2076114501	display_text	#6Uranium fuel\n#6and\n#60.0 Uranium\n\n#6(Out)
2076114501	material	wood
2076114502	display_text	#60.7 Uranium\n\n#6(In)
2076114502	material	wood
2076114503	display_text	#1Uranium fuel\n\n#1(out)
2076114503	material	wood
2076114504	display_text	#1Uranium lump\n\n#1(in)
2076114504	material	wood
1983902938	members	
2076114505	active	
1983902939	members	
1983902939	owner	GamePlayer
1983902940	owner	GamePlayer
1983902940	members	
1983902941	members	
2076114505	channel	switching_station(95,1106,322)
2076114505	supply	
1983902941	owner	GamePlayer
1983902942	owner	Sorsha
1983902942	members	
1983902943	owner	Sorsha
1983902943	members	
74711194	owner	Peanut
74711195	owner	Peanut
1983902944	station_network	net1
1983902944	nodename	travelnet:travelnet
1983902944	owner	iceman656565
1983902944	station_name	Sky-Home
2076114505	demand	
2076114506	owner	Why-did-i
2076114506	members	TheFirDragon
1350125976	members	
1350125977	owner	GamePlayer
1350125977	members	
2078180682	display_text	
67573880	owner	Thailand
67573881	owner	Thailand
2078180683	display_text	batt-batt-batt-batt\nbatt-batt-batt-batt\nbatt-batt-batt-batt\nv
2104779865	owner	choucroute
2104779865	station_name	Is
2104779865	station_network	net1
1966973037	owner	downtime
1966973037	members	nice1
1966973038	owner	downtime
1966973038	members	nice1
1966973039	owner	downtime
1966973039	members	nice1
2104779866	owner	Catfires
2104779866	station_name	XMoon
2104779866	station_network	net1
2104779866	nodename	travelnet:travelnet
2076114507	owner	Why-did-i
2076114507	members	TheFirDragon
2104779867	owner	tstow
2104779867	station_name	MoonX
2104779867	station_network	Main
2104779867	nodename	travelnet:travelnet
2102812431	owner	Peanut
2102812431	members	
2104779868	owner	Masterchief
2104779868	station_name	Moon
2104779868	station_network	net1
2104779868	nodename	travelnet:travelnet
2103351321	owner	Peanut
2103351321	members	
2103351322	owner	Peanut
2103351322	members	
2104779869	owner	HIRAM1072
2104779869	station_name	moonX
2104779869	station_network	H-1
2104779869	nodename	travelnet:travelnet
2104779870	station_network	public_net
1792809649	owner	Dsa
1792809649	members	Dux Rbcz Vbybrjnbr
1792809650	members	Dux Rbcz Vbybrjnbr
1792809650	owner	Dsa
2104779870	nodename	travelnet:travelnet
2104779870	owner	AceRichman
2076114508	stock	8007
2076114508	owner	Why-did-i
74711194	members	
74711195	members	
2076114508	type	fancyvend
2076114508	in_item	currency:minegeld_5
1792809653	owner	Dsa
1792809653	members	Dux Rbcz Vbybrjnbr
1792809654	members	Dux Rbcz Vbybrjnbr
1792809654	owner	Dsa
1792809655	owner	Dsa
1792809655	members	Dux Rbcz Vbybrjnbr
1792809656	owner	Dsa
2078180683	material	wood
2104779870	station_name	MoonX by jackb
1792809656	members	Dux Rbcz Vbybrjnbr
2076114508	in_count	1
2076114508	out_item	charcoal:charcoal_lump
2076114508	out_count	1
1792809657	owner	Dsa
2076114509	type	fancyvend
2076114509	in_item	currency:minegeld_10
1966973040	owner	downtime
1966973040	members	nice1
2104779871	owner	p
2104779871	station_name	Moon X
1995058426	owner	Valentina_Nappi
1966973041	nodename	travelnet:travelnet
1966973041	owner	downtime
1966973041	station_name	USS Grave Digger
1966973041	station_network	ships
1966973042	owner	downtime
1966973042	radius	7
1966973043	active	
1966973043	channel	switching_station(-2344,24,-1397)
43279457	members	
1966973043	supply	
1995058426	station_name	Base
1966973043	demand	
1966973044	owner	downtime
1966973044	radius	7
1966973045	owner	downtime
1966973045	members	nice1
1966973046	members	nice1
1966973046	owner	downtime
1995058426	station_network	temp
1995058426	nodename	travelnet:travelnet_black
1995058427	owner	Valentina_Nappi
1995058427	station_name	Valentina's Base
1995058427	station_network	public
2104779871	station_network	net1
2104779871	nodename	travelnet:travelnet
2104779872	owner	shanish
1995058427	nodename	travelnet:travelnet_black
2104779872	station_name	MoonX
1792809657	members	Dux Rbcz Vbybrjnbr
1792809658	owner	Dsa
1792809658	members	Dux Rbcz Vbybrjnbr
67573880	members	
67573881	members	
1995058428	owner	Valentina_Nappi
1780128204	members	
2105465146	nodename	travelnet:travelnet
1780128204	owner	pale_eyez
1780128205	members	
1780128205	owner	pale_eyez
1995058428	station_name	
1995058428	station_network	
20719192	members	
20719193	owner	6r1d
20719194	owner	6r1d
20719195	members	
20719196	owner	6r1d
1995058428	nodename	travelnet:travelnet_black
20719197	members	
20719198	owner	6r1d
1995058429	station_network	
1995058429	nodename	travelnet:travelnet_black
2076114509	in_count	1
2076114509	out_item	basic_materials:plastic_sheet
2076114509	out_count	99
2076114509	stock	25
2076114509	owner	Why-did-i
2076114510	owner	Why-did-i
2000959152	owner	Peanut
2000959152	members	
2076114510	type	fancyvend
2060426221	owner	qoob
2000959153	members	
2060426221	dug	7136
2060426221	enabled	1
2060426222	owner	qoob
2000959153	owner	Peanut
2000959154	owner	Peanut
2000959154	members	
2000959155	members	
2000959155	owner	Peanut
2060426222	dug	9836
2060426222	enabled	1
1460335476	owner	ggrf
1460335476	members	
1460335477	owner	ggrf
1460335477	members	
1112002702	owner	Skulls
2105465147	station_network	net2
2076114510	in_item	currency:minegeld_10
1460335479	owner	ggrf
1460335479	members	
2076114510	in_count	1
2076114510	out_item	technic:raw_latex
2076114510	out_count	10
2076114510	stock	209
2076114511	out_item	default:papyrus
1492666439	owner	Eyad
1492666439	members	
1492666440	owner	Eyad
1492666440	station_name	moon home
1492666440	station_network	net1
1492666440	nodename	travelnet:travelnet
2076114511	out_count	99
2105465147	nodename	travelnet:travelnet
2105465147	owner	moh_rj
2105465147	station_name	Players Room
2105465148	owner	Parsa
2105465148	station_name	parsa room
2105465148	station_network	net1
2105465148	nodename	travelnet:travelnet
2105465149	owner	Huhhila
2105465149	station_name	Player's Room
2105465149	station_network	net1
2104779872	station_network	-
2104779872	nodename	travelnet:travelnet
2105465149	nodename	travelnet:travelnet
2105465150	owner	FeXoR
2105465150	station_name	Travel Hub
2105465150	station_network	FeXoR
2105465150	nodename	travelnet:travelnet
2105465151	owner	GrannyWeatherwax
2105465151	station_name	Player's Room
2105465151	station_network	GrannyWeatherwax's Network
2105465151	nodename	travelnet:travelnet
1995058429	owner	Valentina_Nappi
572130112	members	
2105465152	nodename	travelnet:travelnet
2105465152	owner	AceRichman
2105465152	station_name	Travelnet Hub by korlen
2105465152	station_network	public_net
2105465153	owner	radikal
2105465153	station_name	TravelHub
2105465153	station_network	net1
2105465153	nodename	travelnet:travelnet
1995058429	station_name	
1995058430	station_name	
1995058430	station_network	
1995058430	nodename	travelnet:travelnet_black
1995058430	owner	Valentina_Nappi
2003169193	owner	bobo1234
2003169193	radius	15
2105465154	nodename	travelnet:travelnet
2105465154	owner	MrBox
2105465154	station_name	Hi Fi Travel Hub
2105465154	station_network	BoxNet
2105465155	owner	ProKillerB
1780128206	owner	pale_eyez
1780128206	members	
1966992561	owner	Peanut
2105465155	station_name	Hifi City Travelhub
2105465155	station_network	Pro net
2105465155	nodename	travelnet:travelnet
2060426223	owner	qoob
2060426223	dug	9721
2060426223	enabled	1
2060426224	demand	
2105465156	station_network	samshopnet
2060426224	active	
1780128207	owner	pale_eyez
1780128207	members	
1780128208	owner	pale_eyez
1780128208	members	
1780128209	owner	pale_eyez
1780128209	members	
1780128210	owner	pale_eyez
1780128210	members	
1780128211	owner	pale_eyez
2060426224	channel	switching_station(15389,187,-3123)
2060426224	supply	
2060426225	active	
2060426225	channel	switching_station(15389,187,-3117)
2060426225	supply	
2060426225	demand	
1966992561	members	
1966992562	owner	Peanut
1966992562	members	
1966992563	owner	Peanut
1966992563	members	
1966992564	owner	Peanut
1966992564	members	
2060426226	demand	
968647243	members	
968647244	owner	Peanut
2060426226	active	
2060426226	channel	switching_station(15389,187,-3111)
2060426226	supply	
1780128211	members	
1780128212	owner	pale_eyez
1780128212	members	
1780128213	owner	pale_eyez
1780128213	members	
1780128214	owner	pale_eyez
1780128214	members	
1780128215	owner	pale_eyez
1780128215	members	
1780128216	owner	pale_eyez
1780128216	members	
1780128217	owner	pale_eyez
1780128217	members	
1780128218	owner	pale_eyez
1780128218	members	
20719192	owner	6r1d
20719193	members	
20719194	members	
20719195	owner	6r1d
20719196	members	
20719197	owner	6r1d
20719198	members	
1780128219	owner	pale_eyez
61434076	members	
61434077	owner	Thailand
61434078	members	
1780128219	members	
1780128220	owner	pale_eyez
1780128220	members	
1112002702	members	
1780128221	owner	pale_eyez
1780128221	members	
1780128222	owner	pale_eyez
1780128222	members	
1780128223	owner	pale_eyez
1780128223	members	
1780128224	owner	pale_eyez
1780128224	members	
1780128225	owner	pale_eyez
1780128225	members	
1780128226	owner	pale_eyez
1780128226	members	
1780128227	owner	pale_eyez
1780128227	members	
1780128228	members	
1780128228	owner	pale_eyez
1780128229	owner	pale_eyez
1742317866	owner	Voxel
1742317866	members	
1780128229	members	
1780128230	owner	pale_eyez
1780128230	members	
1780128231	owner	pale_eyez
1780128231	members	
1780128232	owner	pale_eyez
1780128232	members	
1780128233	owner	pale_eyez
1780128233	members	
1780128234	owner	pale_eyez
1780128234	members	
1780128235	owner	pale_eyez
1780128235	members	
1780128236	owner	pale_eyez
2105465156	nodename	travelnet:travelnet_white
2105355162	owner	Peanut
76092019	owner	IcemanDs
1780128236	members	
2102812446	stock	1
2102812446	owner	KFC29
61434076	owner	Thailand
61434077	members	
61434078	owner	Thailand
2076114511	stock	16
2076114511	type	smartshop
1780128237	owner	pale_eyez
76092021	owner	IcemanDs
1780128237	members	
1780128238	owner	pale_eyez
1780128238	members	
1780128239	owner	pale_eyez
1780128239	members	
1780128240	owner	pale_eyez
1780128240	members	
1780128241	owner	pale_eyez
1780128241	members	
1780128242	owner	pale_eyez
1780128242	members	
1780128243	owner	pale_eyez
968647243	owner	Peanut
572130112	owner	CHAN
968647244	members	
2076114511	owner	Why-did-i
2076114511	in_item	currency:minegeld_5
2076114511	in_count	1
2102812446	type	fancyvend
2102812446	in_item	currency:minegeld
2102812446	in_count	1
2102812446	out_item	default:obsidian_glass
2102812446	out_count	1
2102812447	owner	KFC29
2102812447	type	fancyvend
2102812447	in_item	currency:minegeld
2101465350	owner	Peanut
2101465350	members	
2102812447	in_count	1
2102812447	out_item	moreblocks:super_glow_glass
2101465352	owner	Peanut
2101465352	members	
2101465353	owner	Peanut
2101465353	members	
2102812447	out_count	1
2102812447	stock	1
2102812448	in_item	currency:minegeld
2102812448	in_count	1
2102812448	out_item	default:glass
2102812448	out_count	1
2102812448	stock	1
2102812448	owner	KFC29
2102812448	type	fancyvend
1377478115	owner	Peanut
2102812449	owner	KFC29
2102812449	type	fancyvend
2102812449	in_item	currency:minegeld
2102812449	in_count	1
2102812449	out_item	default:brick
2102812449	out_count	1
2102812449	stock	1
1377478115	members	
1377478116	owner	Peanut
2102812450	stock	1
2102812450	owner	KFC29
2102812450	type	fancyvend
2100802904	owner	Justice
1495263853	owner	CJW
2100802904	members	DanielBoone Rebekah Kurtweeb
2100802905	station_network	Justice-1
2100802905	nodename	travelnet:travelnet
1495263853	members	
1495263854	members	
1495263854	owner	CJW
2100802905	owner	Justice
2100802905	station_name	Factory
2100802906	owner	Justice
2100802906	members	
2100802907	owner	Justice
2100802907	members	Kurtweeb
2102812450	in_item	currency:minegeld
2102812450	in_count	1
2102812450	out_item	default:clay_brick
2102812450	out_count	4
2102812451	type	fancyvend
2102812451	in_item	currency:minegeld
2102812451	in_count	1
1118803773	owner	kelci
2102812451	out_item	default:clay_lump
2102812451	out_count	4
2102812451	stock	1
2102812451	owner	KFC29
1377478116	members	
2102812452	owner	KFC29
2102812452	type	fancyvend
2102812452	in_item	currency:minegeld
1780128243	members	
1780128244	members	
2102812452	in_count	1
1966932817	owner	downtime
1966932817	members	nice1
1966932818	owner	downtime
1966932818	members	nice1
2105355162	members	
2105465156	owner	UncleSam
2102812452	out_item	default:dry_dirt
2102812452	out_count	1
2102812452	stock	1
2102812453	out_count	1
2102812453	stock	1
2102812453	owner	KFC29
2102812453	type	fancyvend
1780128244	owner	pale_eyez
1780128245	owner	pale_eyez
1780128245	members	
1780128246	owner	pale_eyez
1780128246	members	
34874080	members	
1780128247	owner	pale_eyez
1780128247	members	
2102812453	in_item	currency:minegeld
2102812453	in_count	1
2102812453	out_item	building_blocks:fakegrass
2102812454	owner	KFC29
2102812454	members	
1945428399	owner	Nature
1945428399	station_name	Are mine at the Moon
1945428399	station_network	net1
2102812455	owner	KFC29
2102812455	members	
2102812456	owner	KFC29
2102812456	members	
2102812457	owner	KFC29
2102812457	members	
1945428399	nodename	travelnet:travelnet
1945428400	station_network	net1
1945428400	nodename	travelnet:travelnet
1945428400	owner	Obot01
1945428400	station_name	Moon Mine(BIG)
1945428401	nodename	travelnet:travelnet
1945428401	owner	LemonXD
1966973079	nodename	travelnet:travelnet
1966973079	owner	downtime
1966973079	station_name	USS Tesla
1966973079	station_network	ships
34874080	owner	6r1d
1966973080	active	
1966973080	channel	switching_station(5971,7870,-6016)
1966973080	supply	
1966973080	demand	
1495263855	owner	CJW
1495263855	members	
1966973081	owner	downtime
1966973081	dug	
1945428401	station_name	Moon Mine
1945428401	station_network	net1
1966973081	enabled	0
1966973082	owner	downtime
1966973082	dug	
1966973082	enabled	0
1966973083	owner	downtime
1966973083	dug	68
1966973083	enabled	1
1377478123	owner	Peanut
1377478123	members	
1966973084	enabled	1
1966973084	owner	downtime
1495263856	owner	CJW
1495263856	members	
1966973084	dug	68
2105465156	station_name	HiFi TravelHub
2105465157	station_name	HIfi City TravelHub
2105465157	station_network	Beta
2105465157	nodename	travelnet:travelnet_black
1966973085	owner	downtime
2102812458	owner	KFC29
2102812458	members	
1966973085	dug	67
1966973085	enabled	1
2102812459	owner	KFC29
2102812459	members	
2102812460	owner	KFC29
2102812460	members	
2102812461	owner	KFC29
2102812461	members	
2102812462	owner	KFC29
2102812462	members	
1377478133	owner	Peanut
1377478133	members	
1377478134	owner	Peanut
1377478134	members	
2102812463	owner	KFC29
2102812463	members	
2102268441	category	
2102268441	url	
2102268441	owner	Ruggila
2102268441	icon	camera
2102268441	color	orange
2102268441	name	Sphinx
2100802931	members	
2100802931	owner	Justice
2100802932	owner	Justice
1647785158	owner	SX
1647785158	priv	protect_streets
1647785159	owner	SX
2100802932	members	
2100802933	members	
1647785159	priv	protect_streets
2100802933	owner	Justice
2102812464	owner	KFC29
2102812464	members	
2102812465	owner	KFC29
2102812465	members	
2102812466	owner	KFC29
2102812466	members	
2102812467	owner	KFC29
2102812467	members	
1802965558	owner	ryaz
1802965558	members	
1802965559	owner	ryaz
1802965559	members	
2102812468	owner	KFC29
2102812468	members	
2102812469	owner	KFC29
2102812469	members	
2105465157	owner	The_Daethalus
2100802934	owner	Justice
2105465158	owner	SimonSays
2105465158	station_name	HifiHub
2105465158	station_network	SimonSays_Visit!
2105465158	nodename	travelnet:travelnet_blue
1118803773	members	
1802965565	owner	ryaz
1802965565	members	
2105484831	owner	The_Daethalus
2105484831	dug	0
2105484831	enabled	0
2100802934	members	
2105484832	owner	The_Daethalus
2105484832	dug	22
2105484832	enabled	0
2105484833	owner	The_Daethalus
2105484833	dug	1
2105484833	enabled	0
1997614007	owner	Peanut
1997614007	members	
1166059333	members	
1166059334	members	
1166059335	owner	Energy
1495263857	owner	CJW
1997614008	owner	Peanut
1997614008	members	
1997614009	owner	Peanut
1997614009	members	
1495263857	members	
1495263858	owner	CJW
1495263858	members	
1495263859	owner	CJW
1495263859	members	
1495263860	owner	CJW
1495263860	members	
1166059333	owner	Energy
1166059334	owner	Energy
1166059335	members	
1495263865	owner	CJW
1495263865	members	
1495263866	owner	CJW
2100802945	owner	Justice
2100802945	members	
2100802946	owner	Justice
2100802946	members	
2098433465	owner	Warden
2098433465	members	
2098433466	owner	Warden
1495263866	members	
1495263867	members	
1495263867	owner	CJW
1495263868	owner	CJW
1495263868	members	
1495263869	owner	CJW
1495263869	members	
1495263870	owner	CJW
1495263870	members	
1495263871	members	
1495263871	owner	CJW
2098433466	members	
2098433467	owner	Warden
2098433467	members	
76092019	members	
76092021	members	
2100802957	owner	Justice
2100802957	members	Kurtweeb
2100802958	owner	Kurtweeb
2100802958	members	
2100802959	owner	Justice
878839054	members	
2100802959	members	
2100660235	members	
2100660235	owner	Lohan
2100660236	owner	Lohan
2100660236	members	
2100660237	members	
2100660237	owner	Lohan
1895025521	owner	Thailand
1895025521	members	
1895025522	owner	Thailand
1751424013	owner	Denis2
1751424013	members	
1751424014	owner	Denis2
1751424014	members	
1751424015	owner	Denis2
1751424015	members	
1751424016	owner	Denis2
1751424016	members	
1751424017	owner	Denis2
1751424017	members	
1895025522	members	
1111980292	owner	twizzy
1895025523	owner	Thailand
1895025523	members	
1111980293	owner	twizzy
621102482	owner	Keroppie
1751424018	owner	Denis2
1751424018	members	
2092335714	owner	Peanut
2092335714	members	
2092335715	owner	Peanut
2092335715	members	
2092335716	owner	Peanut
2092335716	members	
2055272906	owner	bsimjoo
2055272906	members	
878839054	owner	Alienox
2104779944	owner	jackb
2104779944	members	
2104779945	owner	jackb
2104779945	members	
2104779946	owner	jackb
2092335724	owner	Peanut
2092335724	members	
2076045170	owner	Peanut
2035461634	owner	Hermia
2035461634	members	
2035461635	members	
2035461635	owner	Hermia
2076045170	members	
2076045171	owner	Peanut
2076045171	members	
2076045172	owner	Peanut
2092335725	owner	Peanut
2104779946	members	
2092335725	members	
2104779947	owner	jackb
2104779947	members	
2104779948	owner	jackb
2104779948	members	
2035461639	owner	Hermia
2035461639	members	
2035461640	owner	Hermia
2035461640	members	
2076045172	members	
2076045173	owner	Peanut
2076045173	members	
2076045174	owner	Peanut
2035461642	owner	Hermia
2035461642	members	
2035461645	owner	Hermia
2035461645	members	
2035461646	owner	Hermia
2035461646	members	
2105537003	active	
2105537003	channel	
2105537003	supply	
2105537003	demand	
2105537004	radius	11
2105537004	owner	Hedgehog
2105537005	display_text	245\n246\n247\n248\n249\n250
1111980292	members	
1111980293	members	
2105537005	channel	mon
2092335726	owner	Peanut
2092335726	members	
185174968	owner	chi
2098827808	owner	SolDeNoche
1959046033	owner	MrCube-bit
1959046033	members	
2076045174	members	
2098827808	members	
2076045175	members	
2076045175	owner	Peanut
2076045176	members	
2076045176	owner	Peanut
2076045177	owner	Peanut
2076045177	members	
2062368134	owner	Peanut
2062368134	members	
2062368135	owner	Peanut
2062368135	members	
2098827809	radius	3
2098827809	owner	SolDeNoche
2098827810	owner	SolDeNoche
2098827810	dug	2072
2098827810	enabled	0
2098827811	owner	SolDeNoche
2098827811	dug	2083
2098827811	enabled	0
76092028	owner	IcemanDs
2062368140	owner	Peanut
2062368140	members	
2062368141	owner	Peanut
2062368141	members	
2062368142	owner	Peanut
2062368142	members	
2062368143	owner	Peanut
76092029	members	
2062368143	members	
2062368144	members	
2098827812	active	
2098827812	channel	
2098827812	supply	
2098827812	demand	
2098625199	owner	OAKO
2062368144	owner	Peanut
621102482	members	
2062368145	owner	Peanut
1769246911	owner	TheFirDragon
1769246911	station_name	Technic Base Super Module
2062368145	members	
1769246911	station_network	net3
1769246911	nodename	travelnet:travelnet
2062368146	owner	Peanut
2062368146	members	
2098625199	members	
2076045178	owner	Peanut
2098827813	dug	2087
2098827813	enabled	0
1769246912	station_name	Technic Base
2098827813	owner	SolDeNoche
1769246912	station_network	net3
1769246912	nodename	travelnet:travelnet
1769246912	owner	TheFirDragon
2098827814	owner	SolDeNoche
2098827814	station_name	Akku-Fired-Ship
2098827814	station_network	ships
2098827814	nodename	travelnet:travelnet
2098625204	index	100
2098625204	owner	OAKO
2098625204	color	rgb(0,0,0)
2098625204	name	South-East-Hi-Fi-City
2098625205	text	
2098625205	size	20
2076045178	members	
2076045179	owner	Peanut
2076045179	members	
2076045180	owner	Peanut
2076045180	members	
185174968	members	
2098625205	direction	0
2098625205	owner	OAKO
2098625205	color	rgb(0,0,0)
2099252647	owner	eumsm
2099252647	type	fancyvend
2099252647	in_item	currency:minegeld_10
2099252647	in_count	15
2099252647	out_item	3d_armor:helmet_mithril
2099252647	out_count	1
2098625210	name	OAKO_Hi-Fi_Castle
2098625210	index	20
2098625210	owner	OAKO
2098625210	color	Gold
2099252647	stock	1
2099252648	out_count	1
2099252648	stock	1
2060451845	owner	qoob
2060451845	dug	7866
2060451845	enabled	1
2060451846	enabled	1
1972065374	owner	SimonSays
1972065374	members	
1972065375	owner	SimonSays
1972065375	members	
2060451846	owner	qoob
2060451846	dug	9214
2060451847	owner	qoob
2060451847	dug	7200
2060451847	enabled	1
316798529	priv	protect_streets
2060451848	supply	
2060451848	demand	
2060451848	active	
2060451848	channel	switching_station(15361,190,-3123)
2060451849	active	
2099252648	owner	eumsm
55954349	owner	6r1d
2099252648	type	fancyvend
55954350	members	
55954351	owner	6r1d
55954352	owner	6r1d
55954353	members	
55954354	owner	6r1d
2099252648	in_item	currency:minegeld_10
55954355	members	
55954356	members	
55954357	members	
2076045181	owner	Peanut
55954358	owner	6r1d
55954359	members	
2060451849	channel	switching_station(15361,190,-3117)
2060451849	supply	
1972065376	owner	SimonSays
1972065376	members	
1972065377	owner	SimonSays
1972065377	members	
1972065378	owner	SimonSays
1972065378	members	marghl
1972065379	owner	SimonSays
1972065379	members	marghl
2060451849	demand	
2076045181	members	
2076045182	owner	Peanut
2099252648	in_count	24
2099252648	out_item	3d_armor:chestplate_mithril
55954360	owner	6r1d
55954361	owner	6r1d
55954362	members	
2099252649	in_item	currency:minegeld_10
2099252649	in_count	12
2099252649	out_item	3d_armor:boots_mithril
2099252649	out_count	1
2076045182	members	
2099252649	stock	1
2099252649	owner	eumsm
2099252649	type	fancyvend
76092028	members	
55954369	members	
55954370	members	
55954371	owner	6r1d
76092029	owner	IcemanDs
2105465193	owner	skylord
2076045183	owner	Peanut
2105465193	station_name	Hifi Travelhub
2076045183	members	
2076045184	owner	Peanut
2076045184	members	
2076045185	owner	Peanut
2060451850	active	
2060451850	channel	switching_station(15361,190,-3111)
2060451850	supply	
2060451850	demand	
2060451851	owner	qoob
2060451851	dug	8031
1112002790	owner	korlen
2076045185	members	
2060451851	enabled	1
2060451852	enabled	1
2060451852	owner	qoob
2060451852	dug	7295
2060451853	active	
2060451853	channel	switching_station(15361,190,-3135)
2060426317	owner	I-did-not
2060426317	members	
2060451853	supply	
2060451853	demand	
2060451854	active	
2060451854	channel	switching_station(15361,190,-3129)
2060451854	supply	
2076045186	owner	Peanut
2076045186	members	
2076045187	owner	Peanut
2076045187	members	
2060451854	demand	
2060451855	station_name	MSS Lopata
2060451855	station_network	net1
2060451855	nodename	travelnet:travelnet
2060451855	owner	qoob
1741945779	active	
1741945779	channel	switching_station(-5162,15,3067)
2076045188	owner	Peanut
2076045188	members	
2076045189	owner	Peanut
1741945779	supply	
1741945779	demand	
1741945780	active	
1741945780	channel	switching_station(-5146,15,3059)
1741945780	supply	
2076045189	members	
2076045190	display_text	\n\nSTUDENTS\nDORMITORY
1741945780	demand	
2105465193	station_network	skypublic
2105465193	nodename	travelnet:travelnet
2105465194	owner	binary45
2094994650	owner	camarogjejj
2105465194	station_name	Travel Net
2105465194	station_network	mainnet
2105465194	nodename	travelnet:travelnet
2105465195	owner	crsdf5
2105465195	station_name	travel to restaurant
1112002790	members	
2094994650	members	
2105465195	station_network	restaurant
2105465195	nodename	travelnet:travelnet
2094994651	owner	camarogjejj
2094994651	members	
2094994652	owner	camarogjejj
2094994652	members	
2094994653	owner	camarogjejj
2094994653	members	
2094994654	owner	camarogjejj
2094994654	members	
2076045190	material	steel
1992073108	owner	thomas18F
1992073108	members	
55954349	members	
55954350	owner	6r1d
55954351	members	
55954352	members	
55954353	owner	6r1d
2096874201	owner	TerPomo
2096874201	station_name	Лунная база - Moon Base
2096874201	station_network	net1
316798529	owner	SX
2096874201	nodename	travelnet:travelnet
2096874202	owner	lvl
55954354	members	
55954355	owner	6r1d
55954356	owner	6r1d
55954357	owner	6r1d
2096874202	station_name	ter pomo moon base
1981777023	owner	ManElevation
1981777023	members	
1981777024	owner	ManElevation
2096874202	station_network	net1
2096874202	nodename	travelnet:travelnet
2105587818	owner	Andy_101
2105587818	members	
2100033914	owner	himanss
1981777024	members	
2100033914	members	
2105587819	owner	Andy_101
2105587819	members	
2105587820	owner	Andy_101
2105587820	members	
55954358	members	
55954359	owner	6r1d
55954360	members	
55954361	members	
55954362	owner	6r1d
1981777025	owner	ManElevation
2105587821	owner	Andy_101
2105587821	members	
2105587822	members	
2102340813	owner	SX
2102340813	members	
55954369	owner	6r1d
55954370	owner	6r1d
55954371	members	
2102340814	owner	SX
2102340814	members	
2102340815	owner	SX
2102340815	members	
2105587822	owner	Andy_101
2105587823	owner	Andy_101
2102340816	members	
2102340816	owner	SX
2102340817	owner	SX
2102340817	members	
2105587823	members	
2098433532	owner	BuckarooBanzai
2098433532	members	
2098433533	owner	BuckarooBanzai
2098433533	members	
2103400152	nodename	travelnet:travelnet
2060451856	demand	12600
2060451856	active	
2060451856	channel	switching_station(15363,196,-3135)
2060451856	supply	12600
1827146638	owner	pipo
1827146638	members	
1827146639	owner	pipo
1827146639	members	
2103400152	owner	CatNap
2103400152	station_name	Fruitland area
2100033930	owner	himanss
2060451857	active	
2060451857	channel	switching_station(15363,196,-3129)
2060451857	supply	12600
2060451857	demand	12600
2100033930	members	himanss-bot
2100033931	owner	himanss
2100033931	members	himanss-bot
2103400152	station_network	net1
2103400153	owner	CatNap
2103400153	members	
2103400154	owner	whs
2103400154	members	
2103400155	owner	whs
2103400155	members	
1647785215	owner	SX
1647785215	priv	protect_streets
1741945792	channel	switching_station(-5126,15,3061)
1741945792	supply	
1741945792	demand	
1741945792	active	
1981777025	members	
1647785216	priv	protect_streets
1647785216	owner	SX
2105587836	members	
2105587836	owner	Andy_101
2105587837	members	
2105587837	owner	Andy_101
2105587840	owner	Andy_101
1995058544	active	
1995058544	channel	
1995058544	supply	
2105587840	members	MysticKittycow
2105587841	owner	Andy_101
2105587841	members	
2048363340	owner	Lucky
2048363340	members	
2105587842	owner	Andy_101
2105587842	members	
2105587843	owner	Andy_101
2105587843	members	
2105587844	owner	Andy_101
2105587844	members	
2105587845	owner	Andy_101
2105587845	members	MysticKittycow
2105587846	owner	nazanincraft
2105587846	station_name	#7
1808241892	owner	Samoht
1808241892	members	
1808241893	owner	Samoht
1808241893	members	
1808241894	owner	Samoht
1808241894	members	
1808241895	owner	Samoht
1808241895	members	
1808241896	owner	Samoht
1808241896	members	
1808241897	members	
1808241897	owner	Samoht
2105587846	station_network	net1
2076114553	owner	Why-did-i
2076114553	members	
2105587846	nodename	travelnet:travelnet
2105587847	owner	nazanincraft
2105587847	members	
2105587848	owner	nazanincraft
2083832569	owner	SimonSays
2083832569	members	
2105587848	members	
2105587849	owner	nazanincraft
2105587849	members	
2105587850	owner	nazanincraft
69923523	members	
2105587850	station_name	#6
2105587850	station_network	net1
2105008606	supply	
2105008606	demand	
2105008606	active	
2105008606	channel	
2105008607	active	
2105008607	channel	
2105008607	supply	
2105008607	demand	
2105008608	display_text	Detectando\nAire \nPlantando\nDetectando\nSemilla \nAbonando
2105008608	channel	pantalla
2105008609	display_text	Semilla \nAbonando\nDetectando\nTronco \nCortando\nCargando
2105008609	channel	pantalla
2105587850	nodename	travelnet:travelnet
2105587851	owner	nazanincraft
2105587851	members	
2105587852	owner	nazanincraft
2105587852	station_name	#5
2105587852	station_network	net1
2105587852	nodename	travelnet:travelnet
2105587853	owner	nazanincraft
2105587853	members	
2103921780	owner	Huhhila
2103921780	radius	1
2103921781	owner	Huhhila
2103921781	radius	1
2105587854	members	
2105587854	owner	nazanincraft
2105587855	owner	nazanincraft
2105587855	members	
2105587856	owner	nazanincraft
2105587856	members	
2105587857	owner	nazanincraft
2105587857	members	
2103921782	owner	Huhhila
2103921782	type	fancyvend
2103921782	in_item	default:mese
2103921782	in_count	1
2103921782	out_item	currency:minegeld_5
1635233449	owner	chuche952
1635233449	members	
1635233450	station_network	places_mars
1635233450	nodename	travelnet:travelnet
2097781599	owner	petarpro
2097781599	members	
2097781600	owner	petarpro
1635233450	owner	chuche952
1635233450	station_name	Пещера 2 с лестницы с центра марса
1635233451	owner	chuche952
1635233451	station_name	Живая Пещера рядом с MarsCity 15k(-500,-1400)
1635233451	station_network	places_mars
1635233451	nodename	travelnet:travelnet
2097781600	members	
2103921782	out_count	9
2103921782	stock	942
2103921783	type	fancyvend
2103921783	in_item	default:mese
2103921783	in_count	1
2103921783	out_item	currency:minegeld
2103921783	out_count	45
2103921783	stock	68
2103921783	owner	Huhhila
2103921784	in_count	99
37174070	members	Queen-Devil
2105587858	station_network	net1
2105587858	nodename	travelnet:travelnet
2105587858	owner	nazanincraft
1995058544	demand	
2105587858	station_name	#4
2105587859	station_name	#3
2105587859	station_network	net1
2105587859	nodename	travelnet:travelnet
2105587859	owner	nazanincraft
2105587860	owner	nazanincraft
2105587860	members	
2105587861	owner	nazanincraft
2105587861	members	
2105587862	owner	nazanincraft
2105587862	members	
2105587863	owner	nazanincraft
2105587863	members	
2105587864	owner	nazanincraft
2103921784	out_item	banners:steel_banner
2103921784	out_count	1
2103921784	stock	1
2103921784	owner	Huhhila
69923523	owner	robocraft
2103921784	type	fancyvend
2103921784	in_item	ice:brick
2103921785	stock	4341
2103351427	owner	Peanut
2103351427	members	
2103351428	owner	Peanut
2103351428	members	
2103351429	owner	Peanut
2103351429	members	
2103351430	owner	Peanut
2103351430	members	
2103921785	owner	Huhhila
2103921785	type	fancyvend
2103921785	in_item	currency:minegeld_5
2103921785	in_count	9
2103921785	out_item	default:mese
2103921785	out_count	1
2103921786	in_count	45
2103921786	out_item	default:mese
2103921786	out_count	1
2103921786	stock	4556
2103713044	owner	Le_roi_1_111
2103713044	members	flucas10
2103713045	owner	Le_roi_1_111
2103713045	members	flucas10
2103713046	owner	Le_roi_1_111
2103713046	members	flucas10
2103713047	owner	Le_roi_1_111
2103713047	members	flucas10
2103713048	owner	Le_roi_1_111
2103713048	members	flucas10
2103713049	owner	Le_roi_1_111
2103713049	members	flucas10
2103713050	name	Le_roi_1_111 - Fraleroy (wiki)
2103713050	category	
2103713050	url	https://pandorabox.io/index.php/User:Le_roi_1_111
2103713050	owner	Le_roi_1_111
2103713050	icon	atlas
2103713050	color	blue
2103921786	owner	Huhhila
2103921786	type	fancyvend
2103921786	in_item	currency:minegeld
2103921787	owner	Huhhila
2103921787	station_name	Scout 4
2103921787	station_network	scout1
2103921787	nodename	travelnet:travelnet
2105587864	members	
2105587865	owner	nazanincraft
2105587865	station_name	#2
2105587865	station_network	net1
2105587865	nodename	travelnet:travelnet
2105587866	owner	nazanincraft
2105587866	members	
2105587867	nodename	travelnet:travelnet
2105587867	owner	nazanincraft
2105587867	station_name	#1
2105587867	station_network	net1
2105587868	owner	nazanincraft
2105587868	members	
2105587869	owner	nazanincraft
2105587869	members	
2105108715	owner	matzan
2105108715	members	
2105108716	owner	matzan
2105108716	members	
2105465231	owner	XQ22
2105465231	station_name	Travel hub
2105465231	station_network	net1
2105465231	nodename	travelnet:travelnet
2105465232	station_name	Korlen's TravelHub
2105465232	station_network	CHAN
2105465232	nodename	travelnet:travelnet
2105465232	owner	CHAN
2105465233	owner	HIRAM1072
2105465233	station_name	Korlen's TravelHub
2105465233	station_network	H-1
2105465233	nodename	travelnet:travelnet
2105465234	owner	Suzette
2105465234	station_name	Korlen's TravelHub
2105465234	station_network	Suzette
865457979	members	
2105465234	nodename	travelnet:travelnet
37174070	owner	Jack_Frost
1694248641	owner	migfig2003
1694248641	members	
1694248642	owner	migfig2003
1694248642	members	
1871449876	demand	
1871449876	active	
1871449876	channel	switching_station(30535,19,-24511)
1871449876	supply	
2102175289	owner	Tagada
2102175289	members	
2102175290	owner	Tagada
2102175290	members	
478958908	station_name	Sandstone Cave
2100034028	owner	Piranika
2100034028	members	
2105587878	owner	Tacit
2105587878	members	
2105587879	owner	Tacit
2105587879	members	
2086000406	owner	eezop
2105587884	owner	ggrf
2096874269	nodename	travelnet:travelnet
2096874269	owner	Potential
2096874269	station_name	home on moon
2096874269	station_network	Potential
2105587884	members	
2105587885	owner	GATOS
2105587885	members	
2086000406	members	
2096874270	owner	Potential
2052308369	owner	mina
2052308369	members	
2096874270	members	
2096874271	owner	Potential
2096874271	members	
2086000407	owner	eezop
2096874272	owner	TBP
2105587886	owner	nobody
2105587886	members	
2096874272	members	
2096874273	owner	TerPomo
1985679062	owner	MTS
1985679062	members	
1985679063	owner	MTS
1985679063	members	
1985679064	owner	MTS
1985679064	members	
1985679065	owner	MTS
2096874273	members	
1985679065	members	
1985679066	owner	MTS
1985679066	members	
1985679067	owner	MTS
1985679067	members	
1985679068	owner	MTS
1985679068	members	
1985679069	owner	Ultiminer94
1985679069	station_name	First House
1985679069	station_network	Ultinet01
1985679069	nodename	travelnet:travelnet_orange
1985679070	owner	MTS
2096874274	owner	TerPomo
1985679070	members	
1985679071	owner	MTS
1985679071	members	
1985679072	owner	MTS
1985679072	members	
1985679073	owner	Sanith
1985679073	members	aletha
2096874274	members	
2105587887	owner	nobody
2105587887	members	
2105587888	owner	nobody
2105587888	members	
2105587889	owner	Tacit
1241498065	members	
1241498066	members	
2103921822	owner	Huhhila
2086000407	members	
2098625334	owner	OAKO
2098625334	members	
2098625335	owner	OAKO
2098625335	members	
2103921822	radius	1
2048363342	owner	Lucky
1241498067	owner	GrannyWeatherwax
1241498068	owner	GrannyWeatherwax
1241498069	owner	GrannyWeatherwax
1241498070	members	
2048363342	members	
2048363343	owner	Lucky
2103921823	owner	Huhhila
2052308370	owner	mina
2052308370	members	
2052308371	owner	mina
2052308371	members	
2086000408	owner	eezop
2086000408	station_name	underground1
2086000408	station_network	eez_net1
2048363343	members	
2048363344	owner	Lucky
2048363344	members	
2048363345	owner	Lucky
2048363345	members	
1024874932	members	
2103921823	radius	1
2103921824	owner	Huhhila
2102340939	members	
2048363346	owner	Lucky
2048363346	members	
2086000408	nodename	travelnet:travelnet
2103921824	radius	1
2048363347	owner	Lucky
2048363347	members	
2048363348	owner	Lucky
2048363348	members	
2103921825	owner	Huhhila
2103921825	radius	1
541307817	owner	SX
2103921826	owner	Huhhila
2103921826	radius	1
2103921827	display_text	Todo
2103921827	material	steel
2103921828	active	
2086000411	owner	eezop
2103921828	channel	switching_station(-2769,106,-425)
2103921828	supply	
2103921828	demand	
2103921829	owner	Huhhila
2103921829	radius	1
2103921830	owner	Huhhila
2103921830	radius	1
2086000411	members	
2086000412	owner	SX
2086000412	members	
2086000413	owner	eezop
2103921831	owner	Huhhila
2086000413	members	
2086000414	owner	eezop
2103921831	priv	staff
2103921832	supply	
2103921832	demand	
2103921832	active	
1204392220	material	wood
2103921832	channel	
2105587889	members	
2105587890	owner	Tacit
2086000414	members	
1204392221	display_text	 \n\nIce asteroid and world hole\n==========>
2105328062	nodename	travelnet:travelnet
1995058596	owner	GamePlayer
478958908	owner	Falco
1995058596	members	
2105328062	owner	Gauner
2105328062	station_name	roman bath
2105328062	station_network	roman bath
2105328063	owner	ggrf
2105328063	station_name	roman bath
2105328063	station_network	ggrf2
2105587890	members	
2105587891	owner	Tacit
2048363349	owner	Lucky
2048363349	members	
2048363350	owner	Lucky
2048363350	members	
2048363351	owner	Lucky
2048363351	members	
2105587891	members	
2105587892	owner	Tacit
2105587892	members	
2105587893	owner	nazanincraft
478958908	station_network	Falco1
2048363352	members	
2048363352	owner	Lucky
627618920	owner	DeepLearning
627618920	station_network	n1
627618921	members	
2048363353	owner	Lucky
2048363353	members	
2105328063	nodename	travelnet:travelnet
2105328064	owner	BW
2086000415	owner	SX
2086000415	members	
2105328064	members	
2069608053	owner	do-vfb-bvb
2069608053	members	
2069608054	owner	do-vfb-bvb
2069608054	members	
865457979	owner	tot3
1995058609	owner	GamePlayer
1995058609	members	
2105587893	members	
1995058610	owner	GamePlayer
1995058610	members	
2105587894	owner	Tacit
2105587894	members	
1024874932	owner	lecureuilfou
2105587895	owner	nazanincraft
2105587895	members	
2105465245	demand	
2105465245	active	
2105465245	channel	switching_station(7456,-2,23225)
2105465245	supply	
2105587896	owner	ggrf
2105587896	members	
2105587897	owner	ggrf
2105587897	members	
1204392220	display_text	Public-use mineshaft.  \n \n - Minisleep\n
1204392221	material	wood
2105587898	owner	Tacit
2105587898	members	
2105587899	owner	Tacit
2105587899	members	
2105587900	owner	ggrf
2105587900	members	
541307817	members	
2096874299	display_text	Nao quebre esse bloco marrom.
2096874299	material	steel
2086000419	owner	eezop
2086000419	members	
2096874300	display_text	Para ir la fora, passe do bloco #6marrom #0sem quebrar ele.
544428314	members	
2096874300	material	steel
544428315	members	
2086000420	owner	eezop
2086000420	members	
2086000421	owner	eezop
2102340939	owner	toxicL
2102340940	owner	SX
2086000421	members	
2102340940	members	
2102340941	owner	SX
2102340941	members	
2102340942	owner	SX
2102340942	members	
2102340943	owner	toxicL
1803797944	owner	Knightmare
1803797944	station_name	Moon
1803797944	station_network	Hybrid;Space
1803797944	nodename	travelnet:travelnet
2102340943	members	
2048363356	owner	Lucky
2048363356	members	
2048363357	owner	Lucky
2048363357	members	
2048363360	owner	Lucky
2048363360	members	
2048363361	owner	Lucky
2048363361	members	
2048363362	owner	Lucky
2048363362	members	
865457988	owner	tot3
865457989	members	
2061910380	owner	Peanut
2061910380	members	
2061910381	display_text	\n\nDOCK TOWER\n\n<<<<<<<<<<<<
2061910381	material	steel
2061910382	display_text	\n\n#1WEST\n#1DOCK\n#1PASSAGE
2061910382	material	steel
2086000425	owner	SX
2086000425	members	
2086000426	owner	SX
1694248669	members	
1441496792	owner	Thailand
1441496792	members	
1694248669	owner	migfig2003
1441496793	owner	Thailand
627618920	station_name	H
1441496793	members	
627618921	owner	DeepLearning
2100987867	owner	ripyee
2048363380	owner	Lucky
2048363380	members	
2048363381	members	
2048363381	owner	Lucky
2048363382	owner	Lucky
2048363382	members	
2100987867	members	
2100987868	owner	ripyee
2100987868	members	
2100987869	owner	ripyee
2086000426	members	
2086000427	owner	SX
2086000427	members	
865457988	members	
865457989	owner	tot3
2086000428	owner	SX
2082505933	display_text	Welcome to Basement land
2100987869	members	
2100987870	owner	ripyee
2100987870	members	
544428314	owner	schubi
544428315	owner	schubi
2100987871	owner	ripyee
2100987871	members	
2100987872	owner	ripyee
2100987872	members	
2100987873	owner	ripyee
2100987873	members	
2100987874	members	
2100987874	owner	ripyee
2100987875	owner	ripyee
2100987875	members	
2100987876	owner	ripyee
865457993	members	
865457994	members	
2100987876	members	
2082505933	material	wood
2100987877	owner	ripyee
2100987877	members	
2100987878	owner	ripyee
2082505934	members	Sigma
2082505934	owner	Tagada
2082505935	owner	Tagada
2082505935	members	Sigma
2082505936	owner	Tagada
2082505936	members	Sigma
2082505937	owner	Tagada
2082505937	members	Sigma
2100987878	members	
2100987879	members	
2082505938	owner	Tagada
2100987879	owner	ripyee
2100987880	members	
2100987880	owner	ripyee
2100987881	owner	ripyee
2100987881	members	
2100987882	owner	ripyee
2100987882	members	
2100987883	owner	ripyee
2100987883	members	
2100987884	owner	ripyee
2100987884	members	
2100987885	owner	ripyee
2100987885	members	
2100987886	owner	ripyee
2100987886	members	
2100987887	owner	ripyee
2100987887	members	
2100987888	owner	ripyee
1519155899	station_network	OTBAL_BFNETWORK
1519155899	nodename	travelnet:travelnet
1519155899	owner	OTBAL
1519155899	station_name	Дом в пещере
2100987888	members	
2100987889	owner	ripyee
2100987889	members	
2100987890	owner	ripyee
2100987890	members	
2100987891	owner	ripyee
2100987891	members	
2100987892	members	
2100987892	owner	ripyee
2082505938	members	Sigma
2082505939	owner	Tagada
1804174978	owner	IcemanDs
1804174978	members	
1804174979	owner	IcemanDs
1804174979	members	
2059211975	owner	Peanut
2059211975	members	
2100987893	owner	ripyee
2100987893	members	
1938265831	owner	theDragon
1938265831	members	
2100987894	owner	ripyee
2100987894	members	
2100987895	owner	ripyee
2100987895	members	
2100987896	owner	ripyee
1627272809	owner	int
1627272809	members	BuckarooBanzai techniknoob SwissalpS SwissaplS
2100987896	members	
1627272810	owner	techniknoob
2100987897	owner	ripyee
2100987897	members	
1627272810	members	int
2082505939	members	Sigma
2082505940	members	Sigma
2100987898	owner	ripyee
2082505940	owner	Tagada
2086000428	members	
2086000429	owner	SX
2082505942	members	Sigma
2100987898	members	MCLV
2100987899	owner	ripyee
2100987899	members	MCLV
2100987900	owner	ripyee
1175323478	owner	Xueling
1175323479	members	
1175323480	owner	Xueling
2082505942	owner	Tagada
2086000429	members	
2086000430	owner	SX
2086000430	members	
2086000431	owner	SX
2086000431	members	
2086000432	owner	SX
2086000432	members	
2100987900	members	MCLV
2100987901	members	MCLV
2100987901	owner	ripyee
2100987902	owner	ripyee
2086000433	members	
2086000433	owner	SX
2086000434	owner	SX
2086000434	members	
2086000435	owner	SX
61434241	members	
61434242	owner	Thailand
1938265835	owner	theDragon
1938265835	members	
1938265836	members	
1938265836	owner	theDragon
1938265837	station_network	1
1938265837	nodename	travelnet:travelnet
1938265837	owner	theDragon
2086000435	members	
2086000436	owner	SX
2100987902	station_name	Little ship
2100987902	station_network	net1
2059211976	members	
2059211976	owner	Peanut
2086000436	members	
2086000437	owner	eezop
2086000437	members	
1429712470	owner	schubi
1429712470	members	
2100987902	nodename	travelnet:travelnet
2100987903	active	
1429712471	owner	schubi
1429712471	members	
2100987903	channel	
2100987903	supply	
2100987903	demand	
2100987904	demand	
2100987904	active	
2105587918	owner	BW
2105587918	members	
2105587919	owner	BW
2105587919	members	
1938265837	station_name	prairie
2105587920	owner	BW
2105587920	members	
2068588656	owner	Zemtzov7
2068588656	members	
2068588657	owner	Zemtzov7
2068588657	members	
2068588658	owner	Zemtzov7
2059211987	owner	Peanut
2059211987	members	
2068588658	members	
2103861104	owner	ludwig-a
2103861104	members	
2103861105	owner	ludwig-a
2103861105	members	
2103861106	owner	ludwig-a
2103861106	members	
2103861107	owner	ludwig-a
2103861107	members	
2103861108	owner	ludwig-a
2103861108	members	
2103861109	owner	ilyeswalid
2100987904	channel	
2100987904	supply	
2100987905	supply	
2100987905	demand	
2006599739	owner	sasha234
2006599739	members	
2006599740	owner	sasha234
2006599740	members	
2100987905	active	
2100987905	channel	
2100987906	owner	ripyee
2100987906	radius	6
2104098677	display_text	Rare and hard to get items
2104098677	material	wood
2104098678	type	fancyvend
1585124564	owner	Peanut
1585124564	members	
1171592673	members	halp20
2104098678	in_item	currency:minegeld
2104098678	in_count	1
2104098678	out_item	default:obsidian
2104098678	out_count	5
1441496807	owner	Thailand
1441496807	members	
2104098678	stock	348
2104098678	owner	Why-did-i
2104098679	out_item	technic:uranium_fuel
2104098679	out_count	1
2104098679	stock	36
2104098679	owner	Why-did-i
2104098679	type	fancyvend
2104098679	in_item	currency:minegeld_10
2104098679	in_count	10
1171592674	owner	Darukun
2082505969	material	wood
2082505969	display_text	#bFREE STUFF\n#5 PLEASE DONATE \n#4 THANKS! :DD
2104098680	in_item	currency:minegeld_10
2104098680	in_count	5
2104098680	out_item	technic:blast_resistant_concrete
2104098680	out_count	3
2104098680	stock	0
2095091124	owner	Thailand
2104098680	owner	Why-did-i
2104098680	type	fancyvend
2095091124	members	
2095091125	station_name	25.000 / -26.000 Intersection
2095091125	station_network	Thailand-25000/-26000
61434241	owner	Thailand
61434242	members	
2104098681	out_count	5
2104098681	stock	500
2104098681	owner	Why-did-i
2104098681	type	fancyvend
2104098681	in_item	currency:minegeld
2095091125	nodename	travelnet:travelnet_white
2095091125	owner	Thailand
2104098681	in_count	1
2104098681	out_item	basic_materials:wet_cement
2104098682	in_count	1
2104098682	out_item	basic_materials:concrete_block
2104098682	out_count	20
2104098682	stock	178
2104098682	owner	Why-did-i
2104098682	type	fancyvend
2104098682	in_item	currency:minegeld_10
2104098683	out_item	homedecor:toilet
2104098683	out_count	1
2104098683	stock	6
2104098683	owner	Why-did-i
2104098683	type	fancyvend
2104098683	in_item	currency:minegeld_10
2104098683	in_count	1
2104098684	in_item	currency:minegeld
2104098684	in_count	6
865457993	owner	tot3
2104098684	out_item	vessels:steel_bottle
2104098684	out_count	1
2104098684	stock	594
2104098684	owner	Why-did-i
2104098684	type	fancyvend
865457994	owner	tot3
1694248698	station_network	Amadman
1694248698	nodename	travelnet:travelnet
1694248698	owner	mrmadman23
1694248698	station_name	The ruins of my old base
2100987907	owner	ripyee
2100987907	members	MCLV
2100987908	owner	ripyee
2103861109	members	
2104098685	in_count	11
2104098685	out_item	default:steel_ingot
1694248700	owner	migfig2003
1694248700	members	migfig2003
1694248701	owner	migfig2003
1694248701	members	migfig2003
1694248702	owner	migfig2003
1694248702	members	migfig2003
2104098685	out_count	5
2104098685	stock	321
2104098685	owner	Why-did-i
2104098685	type	fancyvend
2104098685	in_item	currency:minegeld
2104098686	in_count	3
2104098686	out_item	technic:dummy_light_source
55954458	members	
55954459	owner	6r1d
55954460	members	
2104098686	out_count	1
2104098686	stock	206
55954461	owner	6r1d
2104098686	owner	Why-did-i
2104098686	type	fancyvend
2104098686	in_item	currency:minegeld_10
2104098687	in_count	1
2104098687	out_item	technic:battery
2104098687	out_count	1
2104098687	stock	0
2104098687	owner	Why-did-i
2104098687	type	fancyvend
2104098687	in_item	currency:minegeld_5
2104098688	out_item	default:permafrost_with_moss
2104098688	out_count	4
2104098688	stock	86
2104098688	owner	I-did-not
2104098688	type	fancyvend
20401436	owner	Max7277
20401437	members	
20401438	owner	Max7277
1915108171	channel	
1915108171	supply	
1915108171	demand	
1915108171	active	
1915108172	active	
1915108172	channel	
1915108172	supply	
1915108172	demand	
1915108173	active	
1915108173	channel	
1915108173	supply	
2104098688	in_item	currency:minegeld_5
2104098688	in_count	1
2104098689	in_item	currency:minegeld_10
2104098689	in_count	1000
2104098689	out_item	illumination:light_4
2104098689	out_count	1
2104098689	stock	19
2104098689	owner	Why-did-i
2104098689	type	fancyvend
2104098690	owner	Why-did-i
2104098690	type	fancyvend
2104098690	in_item	currency:minegeld_5
2104098690	in_count	1
2104098690	out_item	technic:copper_coil
2104098690	out_count	3
2104098690	stock	0
2104098691	stock	0
2104098691	owner	Why-did-i
36368352	owner	NamerCrick
36368353	members	
2104098691	type	fancyvend
2103861110	owner	ilyeswalid
2103861110	members	
36368354	owner	NamerCrick
2103861111	owner	ludwig-a
2103861111	members	
2104098691	in_item	currency:minegeld_5
36368356	members	NamerCrick
1531974702	owner	Isamael
1171592673	owner	Darukun
1171592674	members	halp20
1171592675	owner	Darukun
1171592676	members	halp20
1531974702	members	
8465262	members	
8465263	members	
8465264	members	
1935758556	owner	Thailand
1935758556	members	
1935758557	owner	Thailand
1935758557	members	
1935758558	owner	Thailand
1935758558	dug	3239
1935758558	enabled	1
1175323478	members	
1175323479	owner	Xueling
1935758559	owner	Thailand
1935758559	dug	3728
1935758559	enabled	1
1935758560	owner	Thailand
1935758560	members	
1935758561	owner	Thailand
1935758561	members	
14624538	members	
14624539	owner	Brackston
14624540	members	
14624541	owner	Brackston
14624542	owner	Brackston
14624543	owner	Brackston
2105245915	active	
2105245915	channel	switching_station(-3414,44,-386)
1175323480	station_name	home
1175323480	nodename	travelnet:travelnet
2104098691	in_count	2
2104098691	out_item	technic:hv_cable
1915108173	demand	
1915108174	supply	
2104098691	out_count	3
2046653100	station_name	Mese
2046653100	station_network	GLEB_R
2105245915	supply	
2105245915	demand	
2105245916	display_text	quit: true--clicker:\n BW--\nquit: true--clicker:\n BW--\nquit: true--clicker:\n BW--
2105245916	channel	m
2105245917	owner	BW
2105245917	radius	3
1115211010	owner	knorke
1115211010	station_network	K-Space
2105245918	owner	Zemtzov7
2104098692	type	fancyvend
2104098692	in_item	currency:minegeld_5
2104098692	in_count	1
2104098692	out_item	default:permafrost_with_stones
2104098692	out_count	1
2104098692	stock	325
2104098692	owner	I-did-not
2104098693	out_count	1
2104098693	stock	20
2046653100	nodename	travelnet:travelnet
8465262	owner	Peanut
8465263	owner	Peanut
8465264	owner	Peanut
1171592675	members	halp20
1171592676	owner	Darukun
2046653100	owner	GLEB_R
2046653101	owner	TK423
2046653101	members	
2046653102	active	
55954458	owner	6r1d
55954459	members	
55954460	owner	6r1d
55954461	members	
2046653102	channel	
2046653102	supply	
2104098693	owner	Why-did-i
2046653102	demand	
1999929093	active	
1999929093	channel	
20401436	members	
20401437	owner	Max7277
20401438	members	
1999929093	supply	
1999929093	demand	
1175323480	station_network	net1
1175323481	owner	Xueling
1175323482	owner	Xueling
36368352	members	
1175323483	owner	Astrocouch
1175323483	station_network	net1
2105245918	station_name	LJD
2104098693	type	fancyvend
2104098693	in_item	currency:minegeld_10
2104098693	in_count	1000
2046653103	owner	booboo
2104098693	out_item	illumination:light_12
2046653103	members	bananana
2046653104	owner	GLEB_R
2104098694	owner	Why-did-i
2104098694	type	fancyvend
2104098694	in_item	currency:minegeld_5
2104098694	in_count	1
2104098694	out_item	technic:marble
2104098694	out_count	3
2104098694	stock	0
2104098695	out_item	technic:mv_cable
36368353	owner	NamerCrick
14624538	owner	Brackston
14624539	members	
36368354	members	
2104098695	out_count	1
1915108174	demand	
1915108174	active	
1915108174	channel	
1915108175	demand	
1915108175	active	
1915108175	channel	
2104098695	stock	763
14624540	owner	Brackston
1915108175	supply	
1915108176	owner	SwissaplS
1915108176	dug	0
14624541	members	
14624542	members	
14624543	members	
1915108176	enabled	0
2104098695	owner	Why-did-i
2104098695	type	fancyvend
2104098695	in_item	currency:minegeld_5
2104098695	in_count	1
2104098696	in_item	currency:minegeld
2104098696	in_count	3
2104098696	out_item	technic:lv_cable
36368356	owner	jackb
2100987908	members	MCLV
2100987909	owner	ripyee
2100987909	dug	990
2100987909	enabled	0
2100987910	owner	ripyee
2100987910	dug	1000
2100987910	enabled	0
2100987911	owner	ripyee
2100987911	dug	990
2104098696	out_count	1
2104098696	stock	788
2104098696	owner	Why-did-i
2104098696	type	fancyvend
2104098697	owner	I-did-not
2104098697	type	fancyvend
2104098697	in_item	currency:minegeld
2104098697	in_count	1
920513664	members	
1630665031	owner	MrCube-bit
1630665031	members	
2104098697	out_item	cherrytree:cherries
2104098697	out_count	1
2104098697	stock	183
2104098698	out_count	1
1115211010	station_name	Moon (south) @ 5k
1115211010	nodename	travelnet:travelnet_black
2104098698	stock	0
2104098698	owner	I-did-not
2104098698	type	fancyvend
2104098698	in_item	currency:minegeld_10
2104098698	in_count	250
2104098698	out_item	mob_horse:horse_set
2104098699	out_item	illumination:light_14
2104098699	out_count	1
2104098699	stock	20
2104098699	owner	Why-did-i
2104098699	type	fancyvend
2104098699	in_item	currency:minegeld_10
2104098699	in_count	1000
2104098700	owner	Why-did-i
2104098700	type	fancyvend
2104098700	in_item	currency:minegeld_5
2104098700	in_count	1
2104098700	out_item	mesecons_luacontroller:luacontroller0000
2104098700	out_count	1
2104098700	stock	0
2104098701	type	fancyvend
2104098701	in_item	currency:minegeld_5
2104098701	in_count	1
1915108177	dug	0
2104098701	out_item	bonemeal:fertiliser
2104098701	out_count	20
2104098701	stock	29
2104098701	owner	Why-did-i
2104098702	stock	11
2104098702	owner	Why-did-i
2104098702	type	fancyvend
2104098702	in_item	currency:minegeld_5
1241498065	owner	GrannyWeatherwax
2104098702	in_count	1
1175323481	members	
1175323482	members	
1175323483	station_name	Mae's place
1175323483	nodename	travelnet:travelnet
2104098702	out_item	farming:salt_crystal
2104098702	out_count	12
2104098703	owner	Why-did-i
2104098703	type	fancyvend
2104098703	in_item	currency:minegeld
920513664	owner	Why-did-i
2104098703	in_count	1
2104098703	out_item	default:ice
2104098703	out_count	6
2100987911	enabled	0
2100987912	owner	ripyee
2100987912	dug	1000
2100987912	enabled	0
2104098703	stock	814
2099478045	display_text	\n#4soy_7\n#4pepper_7\n#4blueberry_4
2099478045	material	steel
2099478046	display_text	\n#4corn_8\n#4vanilla_8\n#4cotton_8
20719340	members	
20719341	members	
2099478046	material	steel
2099478047	active	
2099478047	channel	
2099478047	supply	
1980393195	members	
1980393195	owner	Peanut
2099478047	demand	
2099478048	display_text	\n#aautocrafter\n\n#aA1
2099478048	material	wood
2105245918	station_network	net1
2105245918	nodename	travelnet:travelnet
2105245919	owner	Zemtzov7
2105245919	members	ftrof Ovgorski-chan
2104098704	out_item	default:dirt
2104098704	out_count	30
1980393200	owner	Peanut
2104098704	stock	112
1259774895	owner	IcemanDs
2104098704	owner	Why-did-i
2104098704	type	fancyvend
2104098704	in_item	currency:minegeld_5
2104098704	in_count	1
2105245920	owner	BW
2105245920	members	
2105245921	owner	Zemtzov7
2105245921	radius	2
2105245922	active	
2105245922	channel	
2105245922	supply	
2105245922	demand	
2104098709	type	atm3
2104098710	type	atm
2104098711	display_text	Teleport to a PLANETOID.\nPlanetoids are rare planets that can be found in space.
2104098711	material	steel
2104098712	display_text	SPECIAL OFFER\n\nNO teleport back\n\nWas too lazy to make
2104098712	material	steel
2104098713	display_text	
2104098713	material	steel
2104098714	display_text	Please do not use trash cans\nit is a\nwaste of potentially useful items\n
2104098714	material	wood
2104098715	display_text	Public area for placing vendors and travelnet stations.\n(On the cobblestone).
2104098715	material	wood
2104098716	display_text	Also remember to go down and try my lottery machine!
2104098716	material	wood
2104098717	display_text	Donate stuff in this chest! \n                                                \nThank you!\n!\nV
2104098717	material	wood
1915108177	enabled	0
1915108177	owner	SwissaplS
2104098718	display_text	Why-did-i
2104098718	material	wood
2104098719	display_text	Please also take\n a look at this travel network!\n#5--->
2104098719	material	wood
2104098720	display_text	grg
1915108178	owner	SwissaplS
1915108178	dug	0
1915108178	enabled	0
1915108179	owner	SwissaplS
1915108179	dug	0
1915108179	enabled	0
2104098720	material	wood
2104098721	display_text	TheFirDragon
2104098721	material	wood
606544004	owner	Peanut
2104098722	display_text	Public
2104098722	material	wood
2104098723	display_text	Pick up items here.
1715314481	owner	ripyee
1715314481	members	
1715314482	owner	ripyee
2104098723	material	wood
2104098724	display_text	Insert a 5MG bill (blue money) in the chest above.
1715314482	members	
1715314483	owner	ripyee
1715314483	members	
2104098724	material	wood
2104098725	display_text	A random item will be picked from the gold chest.
1915108180	enabled	0
1915108180	owner	SwissaplS
72785054	owner	BlueGhoost
20719342	owner	6r1d
20719343	owner	6r1d
20719344	members	
72785055	owner	BlueGhoost
72785056	owner	BlueGhoost
72785057	members	
1915108180	dug	0
1915108181	enabled	0
2104098725	material	wood
2104098726	material	wood
2104098726	display_text	Please keep the stone door closed!
2104098727	type	fancyvend
2104098727	in_item	currency:minegeld_10
2104098727	in_count	150
2062368220	owner	Peanut
2104098727	out_item	jumpdrive:engine
2104098727	out_count	1
2104098727	stock	10
2104098727	owner	Why-did-i
1915108181	owner	SwissaplS
2104098728	stock	136
1915108181	dug	0
2104098728	owner	Why-did-i
2104098728	type	fancyvend
72785058	owner	BlueGhoost
72785061	owner	BlueGhoost
72785062	members	
1915108182	owner	SwissaplS
1915108182	dug	0
2100987913	owner	ripyee
2100987913	dug	1000
2100987913	enabled	0
2100803106	owner	Justice
2104098728	in_item	currency:minegeld_10
2104098728	in_count	19
2104098728	out_item	travelnet:travelnet
2104098728	out_count	1
2104098729	in_item	currency:minegeld_10
2104098729	in_count	5
2104098729	out_item	technic:chernobylite_block
2104098729	out_count	1
2104098729	stock	44
2104098729	owner	Why-did-i
2104098729	type	fancyvend
2104098730	owner	Why-did-i
2104098730	type	fancyvend
2104098730	in_item	currency:minegeld
2104098730	in_count	50
2104098730	out_item	default:pick_steel
2104098730	out_count	1
2104098730	stock	6
2094419302	owner	TerPomo
2062368220	members	
2062368221	members	
2094419302	members	
2094419303	owner	TerPomo
606544004	members	
1662707968	owner	doris
2094419303	members	
1662707968	members	Rayjack
2104098731	owner	Why-did-i
2104098731	type	fancyvend
2094419304	owner	TerPomo
2094419304	members	
2104098731	in_item	currency:minegeld_10
2062368221	owner	Peanut
2104098731	in_count	14
2062368222	owner	Peanut
2104098731	out_item	mobs_jellyfish:jellyfish
2104098731	out_count	1
2104098731	stock	39
2104098732	in_count	1
2104098732	out_item	default:junglesapling
2104098732	out_count	1
2104098732	stock	597
2104098732	owner	Why-did-i
2104098732	type	fancyvend
2104098732	in_item	currency:minegeld_5
2104098733	type	fancyvend
2104098733	in_item	currency:minegeld_5
2104098733	in_count	1
2104098733	out_item	default:papyrus
2104098733	out_count	99
2104098733	stock	13
2104098733	owner	Why-did-i
2104098734	out_count	1
2104098734	stock	111
2104098734	owner	Why-did-i
2104098734	type	fancyvend
2104098734	in_item	currency:minegeld_10
2104098734	in_count	11
2100803106	members	
2100987914	owner	ripyee
2100987914	dug	1002
2100987914	enabled	0
2104098734	out_item	fancy_vend:player_vendor
2104098735	in_count	1
2104098735	out_item	currency:minegeld_10
2104098735	out_count	10
2104098735	stock	0
2104098735	owner	Why-did-i
2100987915	owner	ripyee
2100987915	dug	1011
2100987915	enabled	0
2100987916	owner	ripyee
2100987916	members	
2100987917	owner	ripyee
2104098735	type	fancyvend
2104098735	in_item	default:diamond
2104098736	out_item	mobs:beehive
2104098736	out_count	1
2104098736	stock	135
2104098736	owner	Why-did-i
2104098736	type	fancyvend
2104098736	in_item	currency:minegeld_5
2062368222	members	
2062368223	owner	Peanut
2062368223	members	
2062368224	owner	Peanut
72785054	members	
72785055	members	s
72785056	members	
2104098736	in_count	1
2104098737	out_item	pipeworks:autocrafter
72785057	owner	BlueGhoost
2104098737	out_count	1
2104098737	stock	593
2062368224	members	
2062368225	owner	Peanut
1826462115	owner	ikzorg
1826462115	members	
2104098737	owner	Why-did-i
2104098737	type	fancyvend
2104098737	in_item	currency:minegeld_10
2104098737	in_count	4
2104098738	owner	Why-did-i
2104098738	type	fancyvend
2104098738	in_item	currency:minegeld_10
2104098738	in_count	3
72785058	members	
2104098738	out_item	3d_armor_stand:locked_armor_stand
2104098738	out_count	1
2104098738	stock	194
2104098739	stock	90
2104098739	owner	Why-did-i
72785061	members	
72785062	owner	BlueGhoost
2104098739	type	fancyvend
2100987917	members	
2100987918	owner	ripyee
2100987918	members	
2100987919	members	
2100987919	owner	ripyee
2100987920	owner	ripyee
2100987920	members	
2100987921	owner	ripyee
2104098739	in_item	currency:minegeld_5
69923577	owner	robocraft
2062368225	members	
2062368226	owner	Peanut
2062368226	members	
2062368227	owner	Peanut
2062368227	members	
2062368228	owner	Peanut
69923578	members	
2062368228	members	
2062368229	owner	Peanut
2062368229	members	
2012766087	owner	AARSH_G
2012766087	station_name	VENUS
2012766087	station_network	net1
2012766087	nodename	travelnet:travelnet
20719340	owner	6r1d
20719341	owner	6r1d
20719342	members	
20719343	members	
2012766088	owner	AARSH_G
2012766088	members	jackb
2062368230	owner	Peanut
2100987921	members	
2104098739	in_count	1
2104098739	out_item	technic:raw_latex
2104098739	out_count	30
2104098740	stock	89
2104098740	owner	Why-did-i
2104098740	type	fancyvend
2104098740	in_item	currency:minegeld
2104098740	in_count	1
2104098740	out_item	charcoal:charcoal_lump
2104098740	out_count	99
2104098741	out_item	basic_materials:plastic_sheet
2104098741	out_count	99
20719344	owner	6r1d
2104098741	stock	0
1241498066	owner	GrannyWeatherwax
20719345	owner	6r1d
20719346	members	
69923577	members	
69923578	owner	robocraft
1259774895	members	
2098625552	owner	OAKO
2098625552	members	
2102812693	members	
2102812693	owner	KFC29
2102812694	owner	KFC29
2102812694	members	
2102812695	owner	KFC29
2102812695	members	
2102812696	owner	KFC29
2102812696	members	
1938265946	owner	theDragon
1938265946	members	
2102812697	owner	KFC29
2102812697	members	
2102812698	members	
2102812698	owner	KFC29
2102812699	owner	KFC29
1241498067	members	
20719347	owner	6r1d
20719348	owner	6r1d
20719349	owner	6r1d
1241498068	members	
1241498069	members	
1241498070	owner	GrannyWeatherwax
2102812699	members	
2102812700	owner	KFC29
2102812700	members	
2102812701	owner	KFC29
2102812701	members	
2102812702	owner	KFC29
2102812702	members	
2102812703	owner	KFC29
2102812703	members	
2105587937	owner	Andy_101
2105587937	members	
2105587938	owner	Andy_101
2105587938	members	
1915108182	enabled	0
1915108183	owner	SwissaplS
1257020303	owner	SimonSays
1257020304	members	
1257020305	owner	SimonSays
1257020306	members	
1915108183	dug	0
2102812713	owner	Peanut
2102812713	members	
2102812714	members	
1257020307	owner	SimonSays
2102812714	owner	Peanut
1257020308	members	
2102812718	owner	Peanut
1915108183	enabled	0
1915108184	owner	SwissaplS
1915108184	dug	0
1915108184	enabled	0
1915108185	owner	SwissaplS
2092058800	nodename	travelnet:travelnet
2092058800	owner	TheFirDragon
2092058800	station_name	Announcement Hall
2092058800	station_network	net1
2102812718	members	
2102812719	owner	Peanut
1915108185	dug	0
1915108185	enabled	0
1915108186	owner	SwissaplS
1915108186	dug	0
1915108186	enabled	0
1915108187	owner	SwissaplS
1915108187	dug	0
1915108187	enabled	0
1915108188	owner	SwissaplS
1915108188	dug	0
1915108188	enabled	0
1915108189	owner	SwissaplS
1915108189	dug	0
1915108189	enabled	0
1915108190	channel	
1915108190	supply	
1166059573	members	
1915108190	demand	
1915108190	active	
1915108191	supply	
1915108191	demand	
1915108191	active	
1915108191	channel	
1915108192	supply	
1915108192	demand	
1915108192	active	
1915108192	channel	
1915108193	owner	SwissaplS
1915108193	dug	0
1915108193	enabled	0
1180757494	members	
1915108194	owner	SwissaplS
1915108194	dug	0
1915108194	enabled	0
1915108195	owner	SwissaplS
1915108195	dug	0
1915108195	enabled	0
2102812719	members	
1915108196	enabled	0
2102812720	members	
1915108196	owner	SwissaplS
1915108196	dug	0
1915108197	enabled	0
1915108197	owner	SwissaplS
1915108197	dug	0
1915108198	owner	SwissaplS
2102812720	owner	Peanut
54993	owner	kotty
54993	members	kitty
1915108198	dug	0
1915108198	enabled	0
1915108199	dug	0
1915108199	enabled	0
1915108199	owner	SwissaplS
1915108200	enabled	0
1915108200	owner	SwissaplS
1915108200	dug	0
1915108201	owner	SwissaplS
1915108201	dug	0
1915108201	enabled	0
1915108202	demand	
1915108202	active	
1915108202	channel	
1915108202	supply	
1915108203	active	
1915108203	channel	
2104098741	owner	Why-did-i
2103861113	members	
2094109343	owner	6r1d
2094109343	members	
2094109344	owner	SX
2103861113	owner	ludwig-a
2103861114	members	
2103861114	owner	Tagada
2103861115	owner	Tagada
2094109344	priv	protect_streets
2094109345	owner	SX
2094109345	priv	protect_streets
2094109346	priv	protect_streets
2094109346	owner	SX
2094109347	owner	SX
2094109347	priv	protect_streets
2094109348	owner	SX
1915108203	supply	
36368470	members	
1166059573	owner	Energy
1915108203	demand	
36368471	owner	NamerCrick
2094109348	priv	protect_streets
2094109349	owner	SX
2094109349	priv	protect_streets
2103861115	members	
2103861116	owner	Tagada
2103861116	members	
2103861117	active	
2103861117	channel	
1937265364	owner	Anth
1937265364	members	
2103861117	supply	
2103861117	demand	
2104098741	type	fancyvend
2104098741	in_item	currency:minegeld_5
2104098741	in_count	1
2104098742	in_item	currency:minegeld_10
2104098742	in_count	1
2104098742	out_item	default:apple
2104098742	out_count	99
1180757494	owner	6r1d
1694248807	owner	mrmadman
2102812733	owner	Peanut
2102812733	members	
2104098742	stock	0
2104098742	owner	Why-did-i
2104098742	type	fancyvend
2104098743	channel	lcd1
2104098743	text	Last visitor: \nmick
2104098744	owner	Why-did-i
2104098744	station_name	Shared shop
2104098744	station_network	Public
2104098744	nodename	travelnet:travelnet
2104098745	station_name	Shared shop
2104098745	station_network	shared
2104098745	nodename	travelnet:travelnet
2104098745	owner	Why-did-i
2104098746	owner	grg
2104098746	station_name	Shared Shop
2104098746	station_network	net1
2102812742	members	
1694248807	station_name	Bitch ass bann
1694248807	station_network	Mrmadman
1694248807	nodename	travelnet:travelnet
1694248808	owner	migfig2003
1694248808	members	migfig2003
2102812742	owner	Peanut
2102812743	owner	Peanut
2102812743	members	
2104098746	nodename	travelnet:travelnet
2104098747	station_network	net2
2102812745	owner	Peanut
2102812745	members	
2102812746	owner	Peanut
2062368230	members	
2062368231	owner	Peanut
2062368231	members	
2062368232	owner	Peanut
2016368948	station_network	Travel
2104098747	nodename	travelnet:travelnet
2104098747	owner	TheFirDragon
2016368948	nodename	travelnet:travelnet
2016368948	owner	AliceCeline
2016368948	station_name	Countryside 
2062368232	members	
20719345	members	
20719346	owner	6r1d
20719347	members	
1946284926	owner	kunal
1946284926	station_name	workshop 
1946284926	station_network	net1
20719348	members	
20719349	members	
1946284926	nodename	travelnet:travelnet
2062368233	members	
2104098747	station_name	Shared Shop
2104098748	owner	korlen
2104098748	station_name	Shop
2104098748	station_network	spectacular_shops
2104098748	nodename	travelnet:travelnet
2104098749	color	green
2062368233	owner	Peanut
2102812746	members	Yanna
2104098749	name	Shop
2104098749	category	
874572811	owner	kotty
2104098749	url	Why-did-i's shop (Basics, machines and rare items)
874572812	members	
874572813	members	
2104098749	owner	Why-did-i
2102812749	owner	Peanut
2102812749	members	
37174302	members	
2102812750	owner	Peanut
37174303	owner	Jack_Frost
2062368234	owner	Peanut
2102812750	members	
2104098749	icon	shop
1980393200	members	
2104098750	display_text	6\nBlue\nHedgehog\nMarsufoman\nHalo\nmick
2104098750	channel	lcd2
2104388597	owner	tstow
2104388597	members	
2104388598	demand	
2104388598	active	
2104388598	channel	switching_station(-3609,-1,2862)
2104388598	supply	
2096874486	display_text	#4Aviso! #0Se o ar escapar e a base ficar sem ar, me chame.
2096874486	material	steel
2096874487	owner	Lohan
2096874487	members	DimitriLeandro
2105587951	owner	missmicrolagz
2105587951	members	
2104388605	owner	tstow
2006599793	owner	sasha234
2006599793	members	
2104388605	members	
2105587954	owner	dudd
2105587954	members	
2105587955	owner	dudd
2105587955	members	
1957709575	owner	pipo
1957709575	members	
2105587956	out_item	basic_materials:plastic_sheet
1983903119	owner	Sorsha
2105587956	out_count	99
2105587956	stock	0
1983903119	members	
2006599794	owner	sasha234
2006599794	members	
2105587956	owner	dudd
2105587956	type	fancyvend
2105587956	in_item	currency:minegeld
2105587956	in_count	5
2105587957	owner	dudd
2062368234	members	
2062368235	owner	Peanut
2062368235	members	
2062368236	owner	Peanut
2062368236	members	
2062368237	owner	Peanut
2062368237	members	
2101603782	owner	admin
2101603782	priv	protect_streets
2101603783	owner	admin
2101603783	priv	protect_streets
2101603784	owner	Maschine
2101603784	members	Lejo
2101603785	owner	Maschine
55020	owner	kotty
55020	members	kitty
55021	members	kitty
55021	owner	kotty
55022	owner	kotty
55022	members	kitty
55023	owner	kotty
55023	members	kitty
55024	owner	kotty
55024	members	kitty
55025	owner	kotty
55025	members	v
55026	owner	kotty
55026	members	kitty
55027	owner	kotty
55027	members	kitty
55028	owner	kotty
55028	members	kitty
2101603785	members	Lejo
2062368242	owner	Peanut
1812573127	owner	Lypsoto
2062368242	members	
55031	members	kitty
55031	owner	kotty
2062368243	owner	Peanut
2062368243	members	
2062368244	owner	Peanut
2062368244	members	
55034	owner	kotty
55034	members	kitty
55035	owner	kotty
55035	members	kitty
1312159500	station_network	P-Travel47
1312159500	nodename	travelnet:travelnet
1312159500	owner	Harambe
1312159500	station_name	??
55038	owner	kotty
55038	members	kitty
55039	owner	kotty
55039	members	kitty
55040	members	kitty
55040	owner	kotty
55042	owner	kotty
55042	members	kitty
55048	owner	kotty
55048	members	
55049	owner	kotty
55049	members	
55050	owner	kotty
55050	members	
55052	members	
55052	owner	kotty
55053	owner	kotty
55053	members	
55054	owner	kotty
55054	members	
55055	owner	kotty
55055	members	
55057	owner	kotty
55057	members	
55058	owner	kotty
55058	members	
55059	owner	kotty
55059	members	
55060	owner	kotty
55060	members	
55061	owner	kotty
55061	members	
55062	owner	kotty
55062	members	
55063	owner	kotty
55063	members	
55064	owner	kotty
55064	members	
55065	owner	kotty
55065	members	
55066	members	
55066	owner	kotty
55067	owner	kotty
55067	members	
55068	owner	kotty
55068	members	
55069	owner	kotty
55069	members	
55070	owner	kotty
55070	members	
2062368245	owner	Peanut
2062368245	members	
2062368246	owner	Peanut
2062368246	members	
1812573127	members	
2101603786	display_text	HERE IS LAVA
2105587957	station_name	Trees, Earth
36368470	owner	NamerCrick
2096874494	display_text	Use this if stranded
2096874494	material	wood
2096874495	station_network	ABN
2096874495	nodename	travelnet:travelnet
2096874495	owner	TBP
2096874495	station_name	TBP's Moon Base
2105587957	station_network	dudd
36368471	members	TobiasPro
874572811	members	
874572812	owner	kotty
874572813	owner	kotty
2105587957	nodename	travelnet:travelnet
2105587958	nodename	travelnet:travelnet
2105587958	owner	Energy
2105587958	station_name	dudd
2105449245	text	Core1 Active | Fuel: 0.01587% |  | Extra fuel: | 4 / 24
2105449245	channel	lcd
2101603786	material	wood
2101603787	material	wood
2101603787	display_text	SIBIRIA
1915108248	active	
2101603788	material	wood
2101603788	display_text	MINE\nBY KAKUZU
55072	owner	kotty
55072	members	
55073	owner	kotty
55073	members	
1915108248	channel	
1915108248	supply	
1915108248	demand	
1915108249	supply	
1915108249	demand	
1915108249	active	
55077	members	
55077	owner	kotty
55078	owner	kotty
55078	members	
55079	owner	kotty
55079	members	
55080	owner	kotty
55080	members	
55081	owner	kotty
55081	members	
55082	owner	kotty
55082	members	
55083	owner	kotty
55083	members	
1915108249	channel	
1915108250	active	
1915108250	channel	
1915108250	supply	
1915108250	demand	
1915108251	owner	SwissaplS
1915108251	dug	0
1915108251	enabled	0
1915108252	owner	SwissaplS
1915108252	dug	0
1915108252	enabled	0
1915108253	enabled	0
1915108253	owner	SwissaplS
1915108253	dug	0
2101603789	display_text	FIRST
2101603789	material	wood
1915108254	owner	SwissaplS
1915108254	dug	0
1915108254	enabled	0
1915108255	enabled	0
1915108255	owner	SwissaplS
1915108255	dug	0
1915108256	owner	SwissaplS
1915108256	dug	0
1915108256	enabled	0
1915108257	owner	SwissaplS
1915108257	dug	0
1915108257	enabled	0
1915108258	owner	SwissaplS
1915108258	dug	0
1915108258	enabled	0
1915108259	owner	SwissaplS
1915108259	dug	0
1915108259	enabled	0
1915108260	owner	SwissaplS
1915108260	dug	0
1915108260	enabled	0
1915108261	owner	SwissaplS
1782860562	owner	Little_Bear
1782860562	station_name	Factory
1782860562	station_network	net1
1782860562	nodename	travelnet:travelnet
1915108261	dug	0
1915108261	enabled	0
2101603790	owner	admin
2101603790	priv	protect_streets
2101603791	owner	admin
2105449246	channel	
2105449246	supply	
2105449246	demand	
2105449246	active	
2105587958	station_network	net2
2105587959	owner	dudd
2105587959	members	
2105587960	owner	dudd
1583604923	owner	Adventurer
2105587960	members	
1583604923	members	
1583604924	owner	Adventurer
1583604924	members	
2105587961	members	
2105587961	owner	dudd
2105587962	owner	dudd
2101603791	priv	protect_streets
2105587962	members	
2096874511	linepath_from_prv	
1915108262	owner	SwissaplS
2096874511	station	
1915108262	dug	0
1915108262	enabled	0
1915108263	owner	SwissaplS
1915108263	dug	0
1915108263	enabled	0
2096874511	line	Train park 2
2096874511	index	3
2096874511	owner	Le_roi_1_111
2096874511	color	orange
2096874511	rail_pos	
2096874512	station	
2096874512	line	Train park 1
2096874512	index	2
1915108264	dug	0
1915108264	enabled	0
1915108264	owner	SwissaplS
1915108265	active	
1915108265	channel	
1915108265	supply	
1915108265	demand	
2096874512	owner	Le_roi_1_111
2096874512	color	orange
2096874512	rail_pos	
2096874512	linepath_from_prv	
2096874513	members	
2096874513	owner	Le_roi_1_111
2059644917	owner	Robi99
2096874514	owner	Le_roi_1_111
2096874514	members	
2059644917	members	
2059644918	owner	Robi99
1983903122	members	
1983903122	owner	iceman656565
1983903123	owner	iceman656565
1983903123	members	
1983903124	owner	iceman656565
2102786962	nodename	travelnet:travelnet_blue
2102786962	owner	Mavi
2102786962	station_name	Desierto
2102786962	station_network	net1
1885063944	owner	marghl
1885063944	members	
1885063945	owner	marghl
1885063945	members	
2059644918	members	
2059644919	owner	Peanut
2059644919	members	
1885063946	owner	marghl
1885063946	members	
2059644920	owner	Peanut
2059644920	members	
56392855	members	
1885063947	owner	marghl
37174302	owner	Jack_Frost
37174303	members	
1885063947	members	
1983903124	members	
1983903125	owner	iceman656565
1983903125	members	
1983903126	owner	Sorsha
1983903126	members	
1983903127	owner	Sorsha
1983903127	members	
1983903128	owner	Sorsha
1983903128	members	
1983903129	owner	Sorsha
1983903129	members	
1983903130	owner	iceman656565
2062368251	owner	Peanut
1983903130	members	
1983903131	owner	iceman656565
1983903131	members	
1983903132	owner	iceman656565
1983903132	members	
1983903133	type	atm3
1983903134	display_text	
1983903134	material	wood
1983903135	owner	Sorsha
1983903135	members	
1983903136	owner	Alundra
1235796907	owner	stephen
1235796907	station_network	net1
1983903136	station_name	Alundra's house
1983903136	station_network	net2
1983903136	nodename	travelnet:travelnet
1983903137	owner	Sorsha
1983903137	members	
1983903138	owner	Sorsha
1983903138	members	
1983903139	owner	Sorsha
2062368251	members	
1885063948	owner	marghl
1885063948	members	
1885063949	owner	marghl
1885063949	members	
1885063950	owner	marghl
1885063950	members	
1885063951	owner	marghl
1885063951	members	
1885063952	owner	marghl
1885063952	members	
1885063953	members	
1885063953	owner	marghl
1885063954	owner	marghl
1885063954	members	
1885063955	owner	marghl
1885063955	members	
1885063956	owner	marghl
1885063956	members	
1885063957	owner	marghl
1885063957	members	
1885063958	owner	marghl
1885063958	members	
1885063959	members	
1885063959	owner	marghl
1885063960	owner	marghl
1885063960	members	
1885063961	owner	marghl
1885063961	members	
1885063962	owner	marghl
1885063962	members	
1885063963	owner	marghl
1885063963	members	
1885063964	owner	marghl
2062368252	owner	Peanut
2062368252	members	
2062368253	members	
2062368253	owner	Peanut
2062368254	owner	Peanut
1983903139	members	
2062368254	members	
2062368255	owner	Peanut
2062368255	members	
2062368258	owner	Peanut
2062368258	members	
1885063964	members	
1885063965	owner	marghl
1885063965	members	
1885063966	owner	marghl
1885063966	members	
1885063967	owner	marghl
1885063967	members	
2059644921	owner	Robi99
2059644921	members	
2059644922	owner	Robi99
2059644922	members	
1656603673	owner	Blackc4t
2091669823	owner	parasite
2091669823	members	
1885063968	owner	marghl
1885063968	members	
1656603673	members	
1656603674	active	
1656603674	channel	switching_station(141,34,-3663)
1656603674	supply	
1656603674	demand	
1656603675	owner	Blackc4t
1656603675	members	
1915108281	demand	
1983903147	owner	iceman656565
1983903147	members	
1983903148	members	
97662602	owner	albertyeah
1656603676	members	
1915108281	active	
1915108281	channel	
1915108281	supply	
1656603676	owner	Blackc4t
1656603677	owner	Blackc4t
1656603677	members	
1656603678	members	
1656603678	owner	Blackc4t
1656603679	owner	Blackc4t
1656603679	members	
1656603680	owner	Blackc4t
1656603680	members	
1235796907	nodename	travelnet:travelnet
1235796907	station_name	space center
2096874522	owner	Le_roi_1_111
2096874522	members	
2096874523	owner	hstgegd
2096874523	members	
2096874524	owner	Le_roi_1_111
2096874524	color	orange
2096874524	rail_pos	
2096874524	linepath_from_prv	
2096874524	station	
56392855	owner	Thailand
1885063969	owner	marghl
1885063969	members	
2096874524	line	Train park 2
2096874524	index	2
2096874525	station	
2096874525	line	Train depot
2096874525	index	3
2096874525	owner	Le_roi_1_111
2096874525	color	orange
2096874525	rail_pos	
2096874525	linepath_from_prv	
2096874526	line	Train park 1
1667702960	owner	Zebrasilian
2096874526	index	1
2096874526	owner	Le_roi_1_111
2096874526	color	orange
2096874526	rail_pos	
1885063970	members	
2083371091	owner	Yoyodyne
2083371091	xpthreshold	10000
1667702960	members	palas
2096874526	linepath_from_prv	
1667702961	owner	Zebrasilian
1667702961	members	palas
1667702962	owner	Zebrasilian
1667702962	members	palas
1667702963	owner	Zebrasilian
1667702963	members	palas
1667702964	owner	Zebrasilian
1667702964	members	palas
1667702965	owner	Zebrasilian
1667702965	members	palas
1667702966	owner	Zebrasilian
2096874526	station	
2096874527	rail_pos	
2096874527	linepath_from_prv	
2059644930	owner	Peanut
2059644930	members	
2096874527	station	
1915108282	supply	
1915108282	demand	
1915108282	active	
1915108282	channel	
1915108283	owner	SwissaplS
1915108283	dug	0
2096874527	line	Train depot
2096874527	index	4
2092032085	type	atm3
1915108283	enabled	0
1915108284	owner	SwissaplS
1915108284	dug	0
1915108284	enabled	0
1885063970	owner	marghl
949959915	owner	kotty
2092032086	type	wiretransfer
2096874527	owner	Le_roi_1_111
1885063971	members	
1885063971	owner	marghl
1667702966	members	palas
1667702967	owner	Zebrasilian
1667702967	members	palas
1667702968	owner	Zebrasilian
1667702968	members	palas
1667702969	members	palas
1667702969	owner	Zebrasilian
1667702970	owner	Zebrasilian
1667702970	station_name	Zebra
1667702970	station_network	Zenpanet
1667702970	nodename	travelnet:travelnet
1885063972	owner	marghl
1885063972	members	
1885063973	owner	marghl
1885063973	members	
1885063974	owner	marghl
1885063974	members	
1885063975	owner	marghl
1915108285	dug	0
1915108285	enabled	0
1915108285	owner	SwissaplS
1885063975	members	
1885063976	owner	marghl
1915108286	owner	SwissaplS
1915108286	dug	0
1915108286	enabled	0
1915108287	owner	SwissaplS
1915108287	dug	0
2096874527	color	orange
2096874528	owner	Peanut
1460492190	owner	eShaman
1460492190	station_name	aspen & default tree jungle
1460492190	station_network	eNet2
1885063976	members	
1460492190	nodename	travelnet:travelnet
1885063977	owner	marghl
1885063977	members	
1885063978	owner	marghl
1885063978	members	
1460492191	owner	eShaman
1885063979	owner	marghl
1915108287	enabled	0
1915108288	owner	SwissaplS
1915108288	dug	0
1460492191	members	
2096874528	members	
1937265422	owner	TundrumMax
1937265422	members	
1915108288	enabled	0
1885063979	members	
1915108289	owner	SwissaplS
1915108289	dug	0
1915108289	enabled	0
1915108290	dug	0
1915108290	enabled	0
1937265423	members	
1937265423	owner	Anth
2096874529	owner	Peanut
97662602	members	Jacoby Lalo_uwu
1937265424	owner	Anth
1937265424	members	
1885063980	members	
1885063980	owner	marghl
1885063981	owner	marghl
1885063981	members	
1885063982	owner	marghl
1885063982	members	
2096874529	members	
1885063983	owner	marghl
1885063983	members	
1885063984	members	
1885063984	owner	marghl
1885063985	owner	marghl
1885063985	members	
1885063986	owner	marghl
2059644934	owner	Robi99
2059644934	members	
2059644935	owner	Robi99
2059644935	members	
2059644936	members	
2059644936	owner	Peanut
2059644937	owner	Peanut
2059644937	members	
2059644938	owner	Peanut
2059644938	members	
2096874530	owner	Peanut
2059644939	owner	Peanut
2096874530	members	
2096874531	members	
1885063986	members	
1885063987	owner	marghl
2059644939	members	
949959915	members	
2092032090	display_text	Insert #4RUBBER TREE TRUNKS ONLY#0. Anything else will not go through.
1885063987	members	
1885063988	owner	marghl
2059644942	owner	Peanut
2059644942	members	
61434417	members	
2059644943	owner	Peanut
2059644943	members	
2059644944	owner	Peanut
2059644944	members	
2059644945	owner	Peanut
2059644945	members	
2104639848	active	
2104639848	channel	switching_station(999,105,-809)
2059644948	owner	Peanut
2059644948	members	
2059644949	owner	Peanut
1551489278	owner	Peanut
1551489278	members	
2059644949	members	
2096874531	owner	Peanut
2096874532	owner	hstgegd
2096874532	members	
2096874533	owner	hstgegd
2096874533	members	
1885063988	members	
1885063989	owner	marghl
2096874534	owner	hstgegd
2059644953	owner	Peanut
61434422	owner	Thailand
61434423	members	
61434424	members	
2059644953	members	
1915108290	owner	SwissaplS
1915108291	owner	SwissaplS
1915108291	dug	0
1915108291	enabled	0
2059644954	owner	Peanut
2059644954	members	
1921532102	owner	GoldX
1921532102	members	
2096874534	members	
2104639848	supply	
2059644956	owner	Peanut
2059644956	members	
2104639848	demand	
2101603812	owner	Maschine
2101603812	members	Lejo
2101603813	owner	Maschine
1885063989	members	
1885063990	owner	marghl
2101603813	members	Lejo
2104639849	active	
1921532106	owner	GoldX
1921532106	members	
2104639849	channel	switching_station(1002,104,-809)
2104639849	supply	
2104639849	demand	
2104639850	owner	th
2104639850	station_name	tree_machine_ship
2104639850	station_network	net1
2104639850	nodename	travelnet:travelnet
73912214	owner	6r1d
1921532113	owner	GoldX
1662606207	station_network	space
1662606207	nodename	travelnet:travelnet
1662606207	owner	SX
1662606207	station_name	Moon Mine 2
2097781820	owner	petarpro
2097781820	members	
2097781821	owner	petarpro
2104639861	owner	SX
2104639861	priv	protect_streets
1915108307	owner	SwissaplS
1915108307	dug	0
1915108307	enabled	0
1915108308	owner	SwissaplS
1450321030	owner	HIRAM1072
1450321030	members	
1915108308	dug	0
1915108308	enabled	0
1885063990	members	
1885063991	members	
1915108309	owner	SwissaplS
1915108309	dug	0
1915108309	enabled	0
1915108310	owner	SwissaplS
1915108310	dug	0
1915108310	enabled	0
1915108311	dug	0
1915108311	enabled	0
1915108311	owner	SwissaplS
1915108312	owner	SwissaplS
1915108312	dug	0
1915108312	enabled	0
1915108313	enabled	0
1915108313	owner	SwissaplS
1915108313	dug	0
1915108314	owner	SwissaplS
1915108314	dug	0
1915108314	enabled	0
1915108315	owner	SwissaplS
1915108315	dug	0
2092032090	material	wood
2092032091	display_text	\n\nStatus:\n#2Operational
2092032091	material	wood
2104639862	owner	SX
1845616441	owner	your_mum
1845616441	members	
1845616442	owner	your_mum
1845616442	members	
1845616443	owner	Gordini
1845616443	members	
1915108315	enabled	0
1915108316	enabled	0
1915108316	owner	SwissaplS
1915108316	dug	0
1915108317	dug	0
1915108317	enabled	0
1915108317	owner	SwissaplS
1915108318	owner	SwissaplS
1734462758	owner	Appoox
1734462758	members	
1915108318	dug	0
1915108318	enabled	0
1915108319	owner	SwissaplS
1915108319	dug	0
1885063991	owner	marghl
1885063992	owner	marghl
1915108319	enabled	0
1915108320	owner	SwissaplS
1915108320	dug	0
1915108320	enabled	0
61434417	owner	Thailand
1885063992	members	
1915108321	active	
1915108321	channel	
73912214	priv	protect_roads
1915108321	supply	
1915108321	demand	
1915108322	active	
1915108322	channel	
1915108322	supply	
1915108322	demand	
1915108323	channel	
1915108323	supply	
1915108323	demand	
1915108323	active	
2059644972	owner	Peanut
1885063993	owner	marghl
1885063993	members	
61434422	members	
61434423	owner	Thailand
2059644972	members	
2059644973	owner	Peanut
2059644973	members	
1682931138	supply	
1682931138	demand	
1885063994	owner	marghl
1885063994	members	
61434424	owner	Thailand
1885063995	owner	marghl
1983903148	owner	GamePlayer
1983903149	members	
1885063995	members	
1983903149	owner	GamePlayer
1983903150	owner	GamePlayer
1682931138	active	
1983903150	members	
2104639862	priv	protect_streets
1921532113	members	
1921532114	owner	GoldX
1682931138	channel	
1682931139	active	
1682931139	channel	
1682931139	supply	
1885063996	owner	marghl
1885063996	members	
1885063997	owner	marghl
1885063997	members	
1682931139	demand	
1921532114	members	
1885063998	owner	marghl
1885063998	members	
1885063999	owner	marghl
1885063999	members	
1125379721	owner	Zlo
1885064000	owner	marghl
1885064000	members	
1885064001	owner	marghl
1885064001	members	
1885064002	owner	marghl
1885064002	members	
1885064003	owner	marghl
1921532115	owner	GoldX
1921532115	members	
1921532116	owner	GoldX
1921532116	members	
1885064003	members	
1983903151	owner	GamePlayer
1885064004	owner	marghl
1885064004	members	
1885064005	owner	marghl
1885064005	members	
1885064006	owner	marghl
1885064006	members	
1885064007	owner	marghl
1885064007	members	
1885064008	owner	marghl
1885064008	members	
1885064009	members	
1885064009	owner	marghl
1885064010	owner	marghl
1885064010	members	
2059644980	owner	Peanut
2059644980	members	
2059644981	owner	Peanut
2059644981	members	
1885064011	owner	marghl
1885064011	members	
1885064012	owner	marghl
1885064012	members	
1885064013	owner	marghl
1885064013	members	
1885064014	owner	marghl
1885064014	members	
1885064015	owner	marghl
2059644982	owner	Peanut
2059644982	station_name	Metropolis East Gate
2059644982	station_network	net2
1885064015	members	
1885064016	owner	marghl
1885064016	members	
1885064017	members	
2059644982	nodename	travelnet:travelnet
1885064017	owner	marghl
1885064018	members	
1885064018	owner	marghl
2059644984	owner	Peanut
2059644984	members	
1885064019	members	
1885064019	owner	marghl
1667337653	owner	cyriax
1667337653	members	
1885064020	owner	marghl
1885064020	members	
1885064021	owner	marghl
1885064021	members	
1885064022	owner	marghl
1885064022	members	
1885064023	owner	marghl
2059644985	owner	Peanut
2059644985	members	
1645532924	owner	SlimJim
1125379721	members	
1885064023	members	
1885064024	members	
1885064024	owner	marghl
1831299052	owner	Yaofyr
1831299052	members	
1885064025	owner	marghl
1885064025	members	
1885064026	owner	marghl
1885064026	members	
61434449	type	atm3
61434450	owner	Thailand
1885064027	owner	marghl
1885064027	members	
1885064028	owner	marghl
1885064028	members	
1885064029	owner	marghl
1885064029	members	
1885064030	owner	marghl
1885064030	members	
1885064031	owner	marghl
1885064031	members	
1885064032	owner	marghl
61434456	members	
61434457	members	
61434458	members	
1885064032	members	
1885064033	owner	marghl
1831299053	owner	Yaofyr
1831299053	station_name	Null-10K
1831299053	station_network	YaoNetz
1831299053	nodename	travelnet:travelnet
1885064033	members	
1885064034	members	
2059644986	owner	Peanut
2059644986	members	
2097781821	members	
2098308841	owner	eShaman
2098308841	members	
2098308842	owner	eShaman
2098308842	station_name	MoonBase
1382221763	station_name	moon
1382221763	station_network	net1
1382221763	nodename	travelnet:travelnet
1382221763	owner	nazanincraft
2098308842	station_network	eNet
2098308842	nodename	travelnet:travelnet
2098308843	owner	eShaman
1936773513	owner	SX
1936773513	priv	protect_streets
1936773514	owner	SX
2098308843	members	
2098308844	members	
2098308844	owner	eShaman
2098308845	owner	eShaman
2098308845	members	
2098308846	owner	ilai
2098308846	members	
2098308847	owner	hector_
2098308847	station_name	lugar de millones de la materiales en la luna 
2098308847	station_network	net1
1645532924	members	
2098308847	nodename	travelnet:travelnet
2102448375	color	2
2102448375	rail_pos	
2102448375	linepath_from_prv	
2102448375	station	A Town
2102448375	line	GetSpace-Oldrail
2102448375	index	195
1992073375	owner	thomas18F
2102448375	owner	GamePlayer
1885064034	owner	marghl
1171592812	owner	Darukun
1885064035	members	
1885064035	owner	marghl
1171592813	members	halp20
1171592814	owner	Darukun
1171592815	owner	Darukun
1885064036	members	
1885064036	owner	marghl
1885064037	owner	marghl
1885064037	members	
1992073375	members	
1992073376	owner	thomas18F
2097807976	name	A Run Through the Woods
1885064038	owner	marghl
1885064038	members	
2097807976	time	300
2097807976	owner	AceRichman
1885064039	owner	marghl
1885064039	members	
1885064040	owner	marghl
1885064040	members	
1885064041	owner	marghl
1885064041	members	
1885064042	owner	marghl
1885064042	members	
1885064043	owner	marghl
1992073376	members	
2097807976	description	A very hard race for those with lava boots, with some great prizes!\n\nTime: 5 minutes (with not much time to spare!)\n\nOld reward: Some food, a trophy, and a Lava Orb!\n\nNew reward: Nothing! (yay!)\n\nNote: Lava boots are required, and you only have 3 tries!
2097807976	successcount	10
1936773514	priv	protect_streets
1885064043	members	
1885064044	owner	marghl
61434493	members	
61434494	owner	Thailand
2097807976	failcount	25
2097807977	owner	AceRichman
2097807977	members	
2097807978	owner	AceRichman
2097807978	members	
2062909256	owner	Thailand
2062909256	members	
2062909257	members	
2102636939	owner	Why-did-i
2102636939	members	
2102636940	owner	Why-did-i
2102636940	members	
2102636941	owner	Why-did-i
2102636941	members	
2102636942	owner	Why-did-i
61434450	members	
2102636942	members	
2062909257	owner	sean
61434456	owner	Thailand
61434457	owner	Thailand
61434458	owner	Thailand
2062909258	owner	Shnoob
2062909258	members	
1171592812	members	halp20
1171592813	owner	Darukun
1171592814	members	halp20
2062909259	owner	Shnoob
2062909259	members	
1171592815	members	halp20
2105272750	owner	kitty
2105272750	members	
2105272751	owner	kitty
2105272751	members	
2105272752	members	
2062909264	type	fancyvend
2105272752	owner	kitty
2105272753	owner	kitty
2105272753	members	
2062909264	in_item	multitools:multitool_diamond
2105272754	owner	BW
2105272754	members	
2105272755	owner	BW
2105272755	members	
2105272756	owner	BW
2062909264	in_count	1
2062909264	out_item	default:cobble
2062909264	out_count	99
70383887	members	
2062909264	stock	0
2105272756	members	
2105272757	owner	BW
2105272757	members	
2105272758	owner	BW
2062909264	owner	Shnoob
2062909265	owner	Shnoob
2062909265	members	
2062909266	owner	Shnoob
2062909266	members	
2105272758	members	
2105272759	owner	BW
2105272759	members	
2105272760	members	
2105272760	owner	BW
2105272761	owner	kitty
1885064044	members	
1885064045	owner	marghl
1885064045	members	
2105272761	members	kotty
2105272762	owner	kitty
2105272762	members	
2105272763	owner	kitty
2105272763	members	
2105272764	owner	kitty
2105272764	members	
2105272765	owner	kitty
2105272765	members	kotty
2105272766	members	
2105272766	owner	kitty
2105272767	owner	kitty
1885064046	members	
2105272767	members	
1983903151	members	
1983903152	owner	GamePlayer
1983903152	members	
1983903153	owner	GamePlayer
1983903153	members	
1983903154	owner	Sorsha
1885064046	owner	marghl
1885064047	owner	marghl
1983903154	members	
1957709664	display_text	#4pipo was here (2018-06-30) #cbarsik was here #epresti was here #aFirePrincess was here (2018-11-03) #2GLEB_RRR was here #0XQ22 was here.\n2021 Hedgehog was here.\n#1marghl was here also\n#aZemtzov7 was here(28.07.2023)
1957709664	material	wood
1957709665	owner	pipo
1957709665	station_name	East 4000
1957709665	station_network	pipo public
1885064047	members	
1885064048	owner	marghl
1885064048	members	
1885064049	owner	marghl
1885064049	members	
1885064050	owner	marghl
1885064050	members	
1885064051	owner	marghl
1885064051	members	
1885064052	members	
1885064052	owner	marghl
1885064053	owner	marghl
1885064053	members	
1885064054	members	
1885064054	owner	marghl
1885064055	owner	marghl
1885064055	members	
1885064056	members	
1885064056	owner	marghl
1885064057	owner	marghl
1885064057	members	
1885064058	owner	marghl
1885064058	members	
1885064059	owner	marghl
1885064059	members	
1885064060	owner	marghl
1885064060	members	
1885064061	owner	marghl
1885064061	members	
1885064062	owner	marghl
1957709665	nodename	travelnet:travelnet
1983903155	owner	Sorsha
1983903155	members	
1983903156	owner	Sorsha
1885064062	members	
1983903156	members	
1983903157	owner	Sorsha
1983903157	members	
1983903158	owner	Sorsha
2092811696	nodename	travelnet:travelnet
2092811696	owner	Little_Bear
1983903158	members	
1983903159	owner	Sorsha
1885064063	owner	marghl
1885064063	members	
1885064064	owner	marghl
1885064064	members	
1885064065	owner	marghl
1983903159	members	
2092811696	station_name	
1983903160	owner	Sorsha
1983903160	members	
1983903161	owner	Sorsha
1983903161	members	
2092032113	owner	Knightmare
2092032113	members	Th3grimreaper WackeyHunter16 Hiddenface RealRaptorGaming
2092032114	material	wood
2092032114	display_text	\n#4Please Don't completely empty a drawer\n
2092032115	owner	Knightmare
2092032115	station_name	New Workshop
1885064065	members	
1885064066	owner	marghl
1885064066	members	
1885064067	owner	marghl
1885064067	members	
1885064068	owner	marghl
1885064068	members	
1885064069	owner	marghl
2092032115	station_network	Hybrid
2092032115	nodename	travelnet:travelnet
2092032116	type	wiretransfer
915587098	display_text	Getcorp.\nThe Pandorabox explorer \nof the Northern and South-Eastern seas.
2092032117	type	atm3
2092032118	owner	Knightmare
2092032118	members	Th3grimreaper WackeyHunter16 RealRaptorGaming
1885064069	members	
1885064070	owner	marghl
1885064070	members	
1885064071	owner	marghl
1885064071	members	
1885064072	owner	marghl
2100777151	members	
2100777151	owner	Tacit
1983903162	members	
70383887	owner	mrmadman
2092811696	station_network	
1983903162	owner	Sorsha
1983903163	owner	Sorsha
1983903163	members	
2092811697	station_name	
1983903164	owner	Sorsha
1983903164	members	
2092811697	station_network	
2092811697	nodename	travelnet:travelnet
2092811697	owner	Little_Bear
2092811698	owner	Little_Bear
2092811698	station_name	
2092811698	station_network	
2092811698	nodename	travelnet:travelnet
2092811699	owner	Elsai
2092811699	station_name	Krieg
2092811699	station_network	Home
2092811699	nodename	travelnet:travelnet
1656603774	owner	Blackc4t
1656603774	members	
226364112	members	
1656603775	owner	Blackc4t
1656603775	members	
1656603776	members	
1656603776	owner	Blackc4t
1656603777	owner	Blackc4t
1656603777	members	
1656603779	owner	Blackc4t
1656603779	members	
1656603780	owner	Blackc4t
61434493	owner	Thailand
61434494	members	
61434504	members	
61434505	owner	Thailand
1656603780	members	
2092811700	owner	Elsai
1656603781	owner	Blackc4t
1656603781	members	
1656603782	owner	Blackc4t
1656603782	members	
2092811700	station_name	mine shop
2092811700	station_network	net1
2092811700	nodename	travelnet:travelnet
226364112	owner	MetaKomora
2092811701	nodename	travelnet:travelnet
1820533363	owner	BuckarooBanzai
1820533363	priv	protect_streets
1820533364	owner	BuckarooBanzai
2092811701	owner	Little_Bear
2092811701	station_name	
2092811701	station_network	
2092811702	owner	Little_Bear
1656603786	owner	Blackc4t
2092811702	station_name	
2092811702	station_network	
1885064072	members	
1885064073	members	
1885064073	owner	marghl
1885064074	owner	marghl
1885064074	members	
1885064075	owner	marghl
1820533364	priv	protect_streets
1820533365	priv	protect_streets
1656603786	members	
1820533365	owner	BuckarooBanzai
1257020303	members	
1820533366	priv	protect_streets
1257020304	owner	SimonSays
1257020305	members	
1820533366	owner	BuckarooBanzai
1885064075	members	
1885064076	owner	marghl
1885064076	members	
61434504	owner	Thailand
1885064077	owner	marghl
61434505	members	
61434506	members	
2092811702	nodename	travelnet:travelnet
2092811703	owner	Little_Bear
2092811703	station_name	
2092811703	station_network	
1885064077	members	
1885064078	members	
2104007787	owner	thomas18F
2104007787	members	
1257020306	owner	SimonSays
2104007788	owner	thomas18F
2104007788	members	
1885064078	owner	marghl
1885064079	owner	marghl
1257020307	members	
1257020308	owner	SimonSays
1885064079	members	
1885064080	owner	marghl
1885064080	members	
1885064081	owner	marghl
1885064081	members	
1885064082	members	
1885064082	owner	marghl
1885064083	owner	marghl
1885064083	members	
1885064084	owner	marghl
2105272777	owner	gregon
2105272777	members	tarsovbak
1936773518	owner	SX
1936773518	priv	protect_streets
1936773519	owner	SX
66646831	owner	GamePlayer
2105272778	owner	kitty
2105272778	members	
1936773519	priv	protect_streets
1936773520	priv	protect_streets
1936773520	owner	SX
2105272779	text	Visitors: | 2213
2105272779	channel	lcd
1885064084	members	
1885064085	owner	marghl
2105272780	out_item	technic:uranium0_block
66646832	owner	GamePlayer
66646833	members	
2105272780	out_count	1
1885064085	members	
1885064086	owner	marghl
1885064086	members	
1885064087	owner	marghl
1885064087	members	
1885064088	owner	marghl
1885064088	members	
1885064089	owner	marghl
2105272780	stock	515
2105272780	type	smartshop
2105272780	owner	BW
2105272780	in_item	currency:minegeld
1885064089	members	
2105272780	in_count	4
2062368284	display_text	    IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII\nvvvvvvvvvvvvvvvvvvvvvvvvvvv\nVVVVVVVVVVVVVVVVVVVV\n\nTO THE\nCATACOMBS\n\nVVVVVVVVVVVVVVVVVVVVVVVVV
2062368284	material	wood
2062368285	owner	Peanut
1936773523	owner	SX
1936773523	priv	protect_streets
2105272781	in_item	currency:minegeld
2105272781	in_count	4
2105272781	out_item	default:desert_cobble
2105272781	out_count	99
2062368285	members	
2062368286	owner	Peanut
2105272781	stock	18
2105272781	type	smartshop
2105272781	owner	BW
1936773524	owner	SX
1936773524	priv	protect_streets
2105272782	owner	BW
2105272782	in_item	currency:minegeld
2105272782	in_count	1
915587098	material	wood
2105272782	out_item	xpanes:pane_flat
2105272782	out_count	99
2062368286	members	
1936773525	owner	SX
1936773525	priv	protect_streets
1936773526	owner	SX
1936773526	priv	protect_streets
2105272782	stock	7
2105272782	type	smartshop
2105272783	owner	kitty
2105272783	members	
1885064090	owner	marghl
1885064090	members	
1885064091	owner	marghl
1885064091	members	
1885064092	owner	marghl
1885064092	members	
1885064093	owner	marghl
1885064093	members	
1885064094	owner	marghl
51341871	owner	Peanut
1885064094	members	
1885064095	owner	marghl
1885064095	members	
1885064096	owner	marghl
1885064096	members	
2105272784	owner	kitty
2105272784	members	
2062368287	owner	Peanut
2062368287	members	
2062368288	owner	Peanut
2062368288	members	
2062368289	owner	Peanut
2062368289	members	
2062368290	owner	Peanut
2062368290	members	
1885064097	owner	marghl
2103351651	owner	AlasondraVolta
66646831	members	
66646832	members	
2103351651	members	
2103351652	owner	AlasondraVolta
1885064097	members	
1885064098	owner	marghl
66646833	owner	GamePlayer
2103351652	members	
1885064098	members	
1885064099	members	
1885064099	owner	marghl
1885064100	owner	marghl
2103351653	name	OAKO-Peanut Town Border Peak
2103351653	category	
1885064100	members	
1885064101	owner	marghl
2103351653	url	https://pandorabox.io/map/#!/map/0/10/-2580/1611
2103351653	owner	OAKO
2103351653	icon	mountain
2103351653	color	orange
2092811703	nodename	travelnet:travelnet
2092811704	owner	Little_Bear
2092811704	station_name	
2062368291	owner	Peanut
2062368291	members	
2090017286	owner	chi
2090017286	members	
61434506	owner	Thailand
2090017287	members	
2090017287	owner	chi
2090017288	owner	chi
2092811704	station_network	
2092811704	nodename	travelnet:travelnet
2092811705	owner	Little_Bear
2092811705	station_name	
2092811705	station_network	
1476807135	owner	Ruggila
2092811705	nodename	travelnet:travelnet
2092811706	owner	Little_Bear
2092811706	station_name	
2092811706	station_network	
2092811706	nodename	travelnet:travelnet
1476807135	members	
1885064101	members	
2092811707	station_network	
2090017288	members	
2092811707	nodename	travelnet:travelnet
2092811707	owner	Little_Bear
2092811707	station_name	
51341871	members	
2092811708	owner	
1885064102	owner	marghl
1885064102	members	
1885064103	owner	marghl
1885064103	members	
1885064104	owner	marghl
1885064104	members	
2092811708	station_name	
2092811708	station_network	
2092811708	nodename	travelnet:travelnet
2092811709	station_name	
2092811709	station_network	
2092811709	nodename	travelnet:travelnet
2092811709	owner	Little_Bear
2103351654	name	Peanut_Town
2103351654	index	500
2103351654	owner	OAKO
2103351654	color	Brown
2103351655	name	OAKO_West_Peanut_Lava_Falls_County
2103351655	index	500
2062368292	owner	Peanut
1976273764	owner	aaa
2103351655	owner	OAKO
1976273764	members	
1885064105	owner	marghl
1885064105	members	
1885064106	owner	marghl
1885064106	members	
1885064107	owner	marghl
2062368292	members	
1976273765	owner	aaa
1976273765	members	
1976273766	owner	aaa
2062368293	owner	Peanut
1976273766	members	
1976273767	owner	aaa
2062368293	members	
2103351655	color	Gold
2103351656	members	
1885064107	members	
1885064108	owner	marghl
1885064108	members	
2103351656	owner	AlasondraVolta
1885064109	owner	marghl
1885064109	members	
1885064110	owner	marghl
1885064110	members	
1885064111	owner	marghl
1885064111	members	
1885064112	members	
2103351657	owner	AlasondraVolta
2103351657	members	
2103351658	owner	AlasondraVolta
2103351658	members	
2103351659	owner	AlasondraVolta
2103351659	members	
2103351660	owner	AlasondraVolta
2062368295	owner	Peanut
2062368295	members	
1714942325	members	
1885064112	owner	marghl
1885064113	owner	marghl
1885064113	members	
1885064114	owner	marghl
2062368296	owner	Peanut
2062368296	members	
2062368297	owner	Peanut
1714942325	owner	Thailand
1885064114	members	
2062368297	members	
2062368298	members	
2062368298	owner	Peanut
2062368299	owner	Peanut
1976273767	members	
2062368299	members	
2062368300	owner	Peanut
2062368300	members	
1885064115	owner	marghl
1885064115	members	
1885064116	owner	marghl
2062368301	members	
2062368301	owner	Peanut
2062368302	owner	Peanut
2062368302	members	
2103351660	members	
2103351661	owner	AlasondraVolta
2103351661	members	
2103351662	members	Bo
2103351662	owner	dopik
2103351663	owner	dopik
2103351663	members	Bo
2103351664	active	
2103351664	channel	switching_station(-2661,4,1571)
1974280846	station_network	net1
1974280846	nodename	travelnet:travelnet
1885064116	members	
1885064117	members	
1885064117	owner	marghl
1644160863	radius	5
1644160863	owner	Gorlock
1644160864	active	
1644160864	channel	
1644160864	supply	
1644160864	demand	
1885064118	owner	marghl
1885064118	members	
1885064119	owner	marghl
1885064119	members	
1885064120	owner	marghl
2103351664	supply	
2103351664	demand	
1974280846	owner	nina-nina
1974280846	station_name	new farm
2103351665	owner	Peanut
2097808023	owner	AceRichman
2097808023	station_name	Old Home
2097808023	station_network	public_net
1885064120	members	
1885064121	members	
1885064121	owner	marghl
1885064122	owner	marghl
1885064122	members	
1885064123	owner	marghl
1885064123	members	
1885064124	owner	marghl
1885064124	dug	0
1885064124	enabled	0
1885064125	owner	marghl
1885064125	dug	0
1885064125	enabled	0
1885064126	owner	marghl
1885064126	dug	0
1885064126	enabled	0
1885064127	owner	marghl
1885064127	dug	0
1885064127	enabled	0
1885064128	owner	marghl
1885064128	dug	0
1885064128	enabled	0
1885064129	owner	marghl
1885064129	dug	0
1885064129	enabled	0
1885064130	owner	marghl
1885064130	dug	0
2097808023	nodename	travelnet:travelnet
2097808024	owner	AceRichman
1885064130	enabled	0
1885064131	owner	marghl
1885064131	dug	0
1885064131	enabled	0
1885064132	owner	marghl
1885064132	dug	0
1885064132	enabled	0
1885064133	active	
1885064133	channel	
1885064133	supply	
1885064133	demand	
1885064134	owner	marghl
1885064134	members	
1885064135	owner	marghl
1885064135	members	
1885064136	owner	marghl
1885064136	members	
1885064137	owner	marghl
1885064137	members	
1885064138	owner	marghl
1885064138	members	
1885064139	owner	marghl
1885064139	members	
1885064140	owner	marghl
1885064140	members	
1885064141	owner	marghl
1885064141	members	
1885064142	owner	marghl
1885064142	members	
1885064143	owner	marghl
1885064143	members	
1885064144	owner	marghl
1885064144	members	
1885064145	owner	marghl
1885064145	members	
1885064146	owner	marghl
2097808024	members	
2103351665	members	
1051967125	members	
1051967126	owner	Fixinsec
1051967127	members	
1051967128	owner	Fixinsec
1051967129	members	
2105449292	active	
2105449292	channel	
2105449292	supply	
2105449292	demand	
1802965896	owner	ryaz
1802965896	members	
1802965897	owner	ryaz
1802965897	members	
1802965899	owner	ryaz
1802965899	members	
1885064146	members	
1885064147	owner	marghl
1885064147	members	
1802965900	members	
1885064148	owner	marghl
1885064148	members	
1885064149	members	
1885064149	owner	marghl
1885064150	owner	marghl
1802965900	owner	ryaz
1802965901	owner	ryaz
1802965901	members	
1885064150	members	
1885064151	owner	marghl
1885064151	members	
1885064152	owner	marghl
1885064152	members	
1885064153	members	
1885064153	owner	marghl
1885064154	owner	marghl
1885064154	members	
1885064155	owner	marghl
1885064155	members	
1802965902	members	
1802965902	owner	ryaz
1802965903	owner	ryaz
1802965903	members	
1885064156	owner	marghl
1885064156	members	
1885064157	owner	marghl
1714942339	owner	Thailand
1714942339	members	
1641812862	owner	Alienox
1641812862	members	
1714942340	owner	Thailand
1714942340	members	
1885064157	members	
1985679331	owner	MTS
1985679331	members	
1641812863	owner	Alienox
1641812863	members	
1985679332	owner	MTS
1985679332	members	
1783043875	owner	int
1885064158	owner	marghl
1783043875	color	
1783043875	rail_pos	
1783043875	linepath_from_prv	
1783043875	station	
1051967125	owner	Fixinsec
1051967126	members	
1051967127	owner	Fixinsec
1051967128	members	
1051967129	owner	Fixinsec
1885064158	members	
1885064159	owner	marghl
1885064159	members	
1885064160	owner	marghl
1783043875	line	Eastern Line
1783043875	index	11
1885064160	members	
1885064161	owner	marghl
1885064161	members	
1885064162	owner	marghl
1885064162	members	
1885064163	owner	marghl
1885064163	members	
1885064164	owner	marghl
1885064164	members	
1885064165	owner	marghl
1885064165	members	
1885064166	owner	marghl
1885064166	members	
1885064167	members	
1885064167	owner	marghl
1885064168	owner	marghl
1885064168	members	
1885064169	owner	marghl
1885064169	members	
1885064170	members	
1885064170	owner	marghl
1885064171	owner	marghl
1885064171	members	
1885064172	owner	marghl
1885064172	members	
1885064173	owner	marghl
1571004840	owner	Peanut
1571004840	members	
1571004841	owner	Peanut
1885064173	members	
1885064174	owner	marghl
1885064174	members	
1885064175	owner	marghl
1885064175	members	
1885064176	owner	marghl
1885064176	members	
1885064177	members	
1885064177	owner	marghl
1885064178	owner	marghl
1885064178	members	
1885064179	owner	marghl
1885064179	members	
1885064180	owner	marghl
1571004841	members	
1885064180	members	
2098308913	owner	3C
1885064181	owner	marghl
1885064181	members	
1885064182	owner	marghl
1885064182	members	
2098308913	members	
2098308914	owner	3C
2098308914	station_name	MOON (URANIUM) CLOSED
1885064183	owner	marghl
1885064183	members	
1885064184	owner	marghl
1885064184	members	
1885064185	owner	marghl
1885064185	members	
1885064186	owner	marghl
1571004842	owner	Peanut
1885064186	members	
1885064187	owner	marghl
1885064187	members	
1885064188	owner	marghl
1885064188	members	
1486177230	station_network	net1
1486177230	nodename	travelnet:travelnet
1486177230	owner	petarpro
1486177230	station_name	Space Ship 2
1486177231	owner	petarpro
1486177231	members	
1885064189	owner	marghl
1885064189	members	
1571004842	members	
1885064190	owner	marghl
1885064190	members	
1885064191	owner	marghl
1885064191	members	
1885064192	members	
1885064192	owner	marghl
1885064193	owner	marghl
1885064193	members	
1885064194	owner	marghl
1885064194	members	
1885064195	owner	marghl
1885064195	members	
2098308914	station_network	3C.NET
2098308914	nodename	travelnet:travelnet
2097397098	owner	a
1777920179	owner	aaa2005
1777920179	members	
1885064196	owner	marghl
1885064196	members	
1885064197	owner	marghl
1885064197	members	
1885064198	owner	marghl
1885064198	members	
1885064199	owner	marghl
1885064199	members	
1885064200	owner	marghl
1885064200	members	
1885064201	owner	marghl
1885064201	members	
1885064202	owner	marghl
1885064202	members	
1885064203	owner	marghl
1885064203	members	
1885064204	owner	marghl
1885064204	members	
1885064205	owner	marghl
1885064205	members	
1885064206	owner	marghl
1885064206	members	
1885064207	owner	marghl
1885064207	members	
1885064208	owner	marghl
1885064208	members	
1885064209	owner	marghl
1885064209	members	
1614478103	owner	Laran
1885064210	owner	marghl
1885064210	members	
2104098897	active	
1885064211	owner	marghl
1885064211	members	
1885064212	owner	marghl
1885064212	members	
1885064213	owner	marghl
1885064213	members	
2104098897	channel	
2104098897	supply	
2104098897	demand	
2104098898	active	
2104098898	channel	
2104098898	supply	
2104098898	demand	
2102840694	members	
1885064214	owner	marghl
2102840694	owner	Peanut
2097397098	members	
1614478103	station_name	Asteroids
1614478103	station_network	Global Travelnet
1614478103	nodename	travelnet:travelnet
2104098899	radius	7
2094604906	members	
2094604906	owner	headless
2094604907	owner	headless
2094604907	members	
2094604908	owner	headless
1885064214	members	
1885064215	owner	marghl
1885064215	members	
1885064216	members	
1885064216	owner	marghl
1885064217	owner	marghl
1885064217	members	
1885064218	owner	marghl
1885064218	members	
1885064219	owner	marghl
1885064219	members	
1885064220	owner	marghl
1885064220	members	
1885064221	owner	marghl
2094604908	members	
1885064221	members	
1885064222	owner	marghl
1885064222	members	
1885064223	owner	marghl
2094604909	owner	headless
1393281482	owner	int
1393281482	priv	protect_technic_city_infra
1885064223	members	
1885064224	owner	marghl
2094604909	members	
2094604910	owner	headless
1885064224	members	
1885064225	members	
1885064225	owner	marghl
1885064226	owner	marghl
2104098899	owner	ripyee
2094604910	members	
1393281488	owner	int
1393281488	priv	protect_technic_city_infra
1979025612	owner	KFC29
1979025612	members	
1979025613	owner	KFC29
1885064226	members	
1885064227	owner	marghl
1885064227	members	
1979025613	members	
1770641875	owner	GrannyWeatherwax
1393281489	owner	int
1393281489	priv	protect_technic_city_infra
1770641875	members	
1770641876	owner	GrannyWeatherwax
1885064228	owner	marghl
1979025614	owner	KFC29
1885064228	members	
1885064229	owner	marghl
1885064229	members	
1770641876	members	
1770641877	owner	GrannyWeatherwax
1770641877	members	
1770641878	owner	GrannyWeatherwax
1770641878	members	
1770641879	owner	jackb
1770641879	members	
1770641880	owner	GrannyWeatherwax
1770641880	members	
1770641881	owner	GrannyWeatherwax
1770641881	members	
1885064230	owner	marghl
1885064230	members	
1885064231	owner	marghl
1979025614	members	
1979025615	owner	KFC29
2094604911	owner	megapro
1885064231	members	
1885064232	members	
2094604911	station_name	mustaf4444s other home
2094604911	station_network	net1
1979025615	members	
1885064232	owner	marghl
1885064233	owner	marghl
1885064233	members	
1885064234	owner	marghl
1885064234	members	
1885064235	owner	marghl
1885064235	members	
1885064236	owner	marghl
1885064236	members	
1885064237	owner	marghl
2104098900	owner	ripyee
2104098900	members	
1988375316	owner	ludwig-a
2104098901	members	
2104098901	owner	ripyee
2104098902	owner	ripyee
1885064237	members	
1988375316	members	
2094604911	nodename	travelnet:travelnet
2094604912	members	
2076045275	display_text	\n#4DEPARTURE\n\n#4LOUNGE
2076045275	material	steel
2076045276	owner	Peanut
2076045276	members	
2076045277	owner	Peanut
1885064238	owner	marghl
1885064238	members	
1814913948	burn_time	406457
1814913948	structure_accumulated_badness	0
1885064239	owner	marghl
1814913949	burn_time	406451
1814913949	structure_accumulated_badness	0
1885064239	members	
1885064240	owner	marghl
1885064240	members	
2076045277	members	
2094604912	owner	headless
2094604913	owner	headless
2094604913	members	
1885064241	owner	marghl
1885064241	members	
1885064242	owner	marghl
1885064242	members	
1885064243	owner	marghl
1885064243	members	
1257020364	owner	SimonSays
1885064244	members	
1885064244	owner	marghl
2094604914	owner	mustaf4444
2094604914	members	
1257020365	members	
1257020366	owner	SimonSays
2094604915	owner	headless
2094604915	members	
2094604916	owner	headless
2094604916	members	
2094604917	owner	headless
2094604917	members	
1885064245	owner	marghl
1885064245	members	
1656898679	owner	shanish
1656898679	members	
1656898680	members	
1656898680	owner	shanish
1656898681	owner	shanish
1656898681	members	
1656898682	owner	shanish
1656898682	members	
1656898683	owner	shanish
1656898683	members	
1656898684	owner	shanish
1656898684	members	
1885064246	owner	marghl
1885064246	members	
2094604918	owner	headless
2094604918	members	
1885064247	members	
1885064247	owner	marghl
1885064248	owner	marghl
1885064248	members	
1656898685	owner	shanish
2094604919	owner	headless
2094604919	members	
2102840698	members	
2102840698	owner	Pixalou
1885064249	owner	marghl
1885064249	members	
1885064250	owner	marghl
1885064250	members	
80337218	members	
1885064251	owner	marghl
1885064251	members	
2102840699	owner	Peanut
2102840699	members	
2094604922	owner	headless
2094604922	members	
1656898685	members	
80337219	owner	IcemanDs
2094604923	owner	headless
1257020390	owner	SimonSays
1656898686	owner	shanish
1656898686	members	
2076045285	owner	Peanut
2076045285	members	
2076045286	owner	Peanut
2076045286	members	
2076045287	owner	Peanut
2076045287	members	
2094604923	members	
2094604924	owner	your_mum
2094604924	members	
2094604925	owner	your_mum
2094604925	members	
2094604926	owner	your_mum
80337223	members	
2094604926	station_name	zOO
1662708154	owner	doris
1662708154	members	Rayjack
1662708155	members	Rayjack
1662708155	owner	doris
2094604926	station_network	net2
2094604926	nodename	travelnet:travelnet
2102840700	owner	Peanut
1885064252	owner	marghl
1885064252	members	
1885064253	owner	marghl
2102840700	members	
2104098902	members	
2104098903	owner	ripyee
2104098903	members	
2104098904	members	
2097397104	material	wood
2097397104	display_text	
802392979	members	
1885064253	members	
1885064254	owner	marghl
2097397105	owner	a
2097397105	members	
2097397106	owner	a
2046653104	station_name	Честное выживание
2046653104	station_network	GLEB_R
2097397106	members	
2097397107	owner	a
2097397107	members	
2097397108	owner	a
2097397108	members	
2097397109	owner	a
1747177404	owner	Thailand
1747177404	members	
1747177405	owner	Thailand
2097397109	members	
2104098904	owner	ripyee
1885064254	members	
1885064255	owner	marghl
1885064255	members	
1885064256	owner	marghl
1885064256	members	
1885064257	owner	marghl
1885064257	members	
1885064258	owner	marghl
1885064258	members	
1885064259	owner	marghl
1885064259	members	
1885064260	owner	marghl
1885064260	members	
1885064261	owner	marghl
1283978495	nodename	travelnet:travelnet
1885064261	members	
1885064262	owner	marghl
1885064262	members	
1885064263	owner	marghl
1283978495	owner	LegoMaster3650
1885064263	members	
2097397110	color	green
1753807109	station_network	net1
2097397110	name	a's Plouse
1257020364	members	
1257020365	owner	SimonSays
1257020366	members	
1283978495	station_name	Moon2
1283978495	station_network	moon
2097397110	category	
1753807109	nodename	travelnet:travelnet
1753807109	owner	snowfire2298
1753807109	station_name	lame mine
2097397110	url	
2097397110	owner	a
2097397110	icon	object-ungroup
2100853717	station_network	scouts
1885064264	owner	marghl
1885064264	members	
1885064265	owner	marghl
1885064265	members	
1885064266	owner	marghl
1885064266	members	
1885064267	owner	marghl
2100853717	nodename	travelnet:travelnet
1885064267	members	
1885064268	owner	marghl
80337218	owner	IcemanDs
1885064268	members	
2100853717	owner	skylord
80337219	members	
1885064269	owner	marghl
1885064269	members	
2100853717	station_name	Scout SD1
2104098905	members	
1885064270	owner	marghl
1885064270	members	
1747177405	members	
1885064271	owner	marghl
1885064271	members	
1885064272	owner	marghl
1885064272	members	
80337223	owner	IcemanDs
1885064273	owner	marghl
1885064273	members	
2104098905	owner	ripyee
2104098906	owner	ripyee
2104098906	members	
1885064274	owner	marghl
1885064274	members	
1885064275	owner	marghl
2104098907	owner	ripyee
2104098907	station_name	stainless ship
2104098907	station_network	net1
2104098907	nodename	travelnet:travelnet
1885064275	members	
1885064276	members	
1885064276	owner	marghl
1885064277	members	
1885064277	owner	marghl
1885064278	owner	marghl
1885064278	members	
1885064279	owner	marghl
1885064279	members	
1885064280	owner	marghl
1885064280	members	
1885064281	owner	marghl
1885064281	members	
1885064282	owner	marghl
1885064282	members	
1885064283	owner	marghl
1885064283	members	
1885064284	owner	marghl
1885064284	members	
802392979	owner	Peanut
1736426213	owner	CJW
1736426213	members	
1736426214	members	
1736426214	owner	CJW
1736426215	owner	kotty
1736426215	members	
2069769240	owner	DA_KING
2069769240	members	
1747177406	owner	Thailand
1747177406	members	
1747177407	owner	Thailand
1747177407	members	
2102840716	owner	Peanut
2102840716	members	
2102840717	owner	Peanut
2102840717	members	
2102840718	owner	Peanut
2102840718	members	
2102840719	owner	Peanut
2102840719	members	
1885064285	owner	marghl
1885064285	members	
1885064286	owner	marghl
1885064286	members	
1885064287	owner	marghl
1814913981	active	
1814913981	channel	switching_station(67,7015,-22)
1814913981	supply	
1154999631	members	
1814913981	demand	
1885064287	members	
1885064288	owner	marghl
2099579066	owner	SimonSays
2099579066	members	
2099579067	owner	SimonSays
1885064288	members	
1885064289	owner	marghl
2099579067	members	
2099579068	owner	SimonSays
2099579068	members	
2099579069	members	
2099579069	owner	SimonSays
2099579070	owner	SimonSays
2099579070	members	
1885064289	members	
1885064290	owner	marghl
1885064290	members	
1885064291	members	
1885064291	owner	marghl
1257020390	members	
1885064292	owner	marghl
1885064292	members	
1885064293	owner	marghl
1885064293	members	
2099579071	owner	SimonSays
2099579071	members	
2099579072	owner	SimonSays
2099579072	members	
1885064294	owner	marghl
1750784062	owner	downtime
1750784062	members	nice1
1750784063	owner	downtime
1750784063	members	nice1
1750784064	owner	downtime
1750784064	members	nice1
1750784065	owner	downtime
1750784065	members	nice1
1750784066	owner	downtime
1750784066	members	nice1
1750784067	owner	downtime
1750784067	members	nice1
1750784068	members	nice1
1750784068	owner	downtime
1750784069	owner	downtime
1750784069	members	nice1
1750784070	members	nice1
1750784070	owner	downtime
1750784071	owner	downtime
1750784071	members	nice1
1750784072	owner	downtime
1750784072	members	nice1
1875124877	owner	jackdavidson
1875124877	members	
1885064294	members	
1885064295	owner	marghl
1885064295	members	
1694249039	owner	migfig2003
1154999631	owner	MrCube-bit
1694249039	members	
1694249040	owner	mrmadman
1694249040	members	
2105588096	material	wood
2105588096	display_text	#Woman_ life_ freedom\n#Iran
2105588097	owner	ggrf
2105588097	members	
1885064296	owner	marghl
1885064296	members	
2100803310	owner	Rabbit1
2100803310	members	
2105588098	owner	ggrf
2105588098	members	
2095763073	owner	SX
2076045291	display_text	\n\nMASTER\nBEDROOM
1885064297	owner	marghl
1885064297	dug	0
2076045291	material	steel
2095763073	priv	protect_streets
2095763074	owner	SX
2095763074	priv	protect_streets
2051941774	station_network	Thailand-0/2000
2105588101	priv	protect_streets
2105588101	owner	Yoyodyne
2100803315	owner	Justice
2100803315	members	
2105588102	owner	BW
2105588102	members	
2105588103	owner	BW
2105588103	members	
2100803318	owner	Rabbit1
2100803318	members	
2100803319	owner	Rabbit1
2100803319	members	
2100803320	members	
2100803320	owner	Rabbit1
2105588104	members	
2105588104	owner	BW
2100803322	owner	Justice
2099207207	owner	Fixinsec
1885064297	enabled	0
1885064298	enabled	0
1885064298	owner	marghl
1885064298	dug	0
1885064299	owner	marghl
39564368	members	
1885064299	dug	0
1885064299	enabled	0
1885064300	owner	marghl
2105588105	owner	BW
2105588105	members	
2105588106	owner	dudd
2105588106	members	
2105588107	owner	dudd
2105588107	members	
2099207207	members	
2099207208	owner	Fixinsec
2099207208	members	
2099207209	owner	Fixinsec
2099207209	members	
2099207210	owner	Fixinsec
1979025616	members	
1979025616	owner	KFC29
1979025617	owner	KFC29
1979025617	members	
1885064300	dug	0
1885064300	enabled	0
1885064301	owner	marghl
1885064301	dug	0
2099207210	members	
2099207211	owner	Fixinsec
1885064301	enabled	0
1885064302	owner	marghl
1885064302	dug	0
1885064302	enabled	0
2099207211	members	
2099207212	owner	Fixinsec
2099207212	members	
2099207213	owner	Fixinsec
2099207213	members	
2099207214	owner	Fixinsec
2099207214	members	
2051941774	nodename	travelnet:travelnet
2099207215	owner	Fixinsec
39564368	owner	Xueling
2099207215	members	
1885064303	dug	0
1885064303	enabled	0
1885064303	owner	marghl
1885064304	owner	marghl
1885064304	dug	0
1885064304	enabled	0
1885064305	dug	0
1885064305	enabled	0
1885064305	owner	marghl
2100803322	members	
1603918420	nodename	travelnet:travelnet
1603918420	owner	Harambe
1603918420	station_name	-8500
1603918420	station_network	P-Travel47
2102840756	owner	Peanut
1922052450	owner	smk
1922052450	members	
2100803324	owner	Rabbit1
2100803324	members	
2100803325	owner	Rabbit1
2100803325	members	
2102840756	members	
1777130048	owner	echoecho
1918631990	in_item	default:stone_block
1918631990	in_count	187
1777130048	priv	interact
1777130049	priv	interact
1777130049	owner	echoecho
2105588117	owner	BW
2105588117	members	
2105588118	owner	BW
2105588118	members	
2105588119	members	
2105588119	owner	BW
2105588120	owner	BW
2086610287	active	
2086610287	channel	
2086610287	supply	
2086610287	demand	
2100803326	owner	Rabbit1
2100803326	members	
2100803327	owner	Justice
2100803327	members	
2100803328	owner	Justice
2051941774	owner	Thailand
2051941774	station_name	-200 / 2000 End east
1918631990	out_item	default:stone_block
1814914027	burn_time	518275
1814914027	structure_accumulated_badness	0
1918631990	out_count	1
1918631990	stock	1
1918631990	owner	SwissalpS
1918631990	type	fancyvend
2051941775	station	-200/2000
2051941775	line	H2000
2051941775	index	20
2051941775	owner	Thailand
2090576710	owner	XRuZzz
1979025618	owner	KFC29
1979025618	members	
1979025619	owner	KFC29
1438826177	owner	jacrackorn
1438826177	station_name	Center of Mars?
1438826177	station_network	net1
1438826177	nodename	travelnet:travelnet
1979025619	members	
2090576710	station_name	Красивый лес рядом с Cyirix
2090576710	station_network	Природа
2105588120	members	
2105588121	owner	BW
2100803328	members	
2100803329	owner	Justice
2100803329	members	
2100803330	owner	Justice
2090576710	nodename	travelnet:travelnet_dark_green
2100803330	members	
2100803331	owner	Justice
2100803331	members	
2105272814	members	
2105272814	owner	kitty
2105588121	members	
2086581777	owner	Little_Bear
2086581777	station_name	moon mine
2086581777	station_network	net1
2086581777	nodename	travelnet:travelnet
2105588122	owner	BW
2105588122	members	
2105588123	owner	BW
2105588123	members	
2105588124	owner	BW
2105588124	members	
2105588125	owner	Yendor
2105588125	members	
2105588126	owner	GamePlayer
2076045292	owner	Peanut
2076045292	members	
2105588126	members	
2105588127	owner	toxicL
2105588127	members	
2105588128	owner	toxicL
2105588128	members	
2105588129	owner	toxicL
2105588129	members	
2051941775	color	yellow
2105588130	owner	toxicL
2105588130	members	
2105588131	display_text	Arkmans Quarters
2105588131	material	steel
2105588132	display_text	Yendors Space Suit\n
2052722810	owner	Frisded
2052722810	members	picardy
2076045293	owner	Peanut
2076045293	members	
2076045294	owner	Peanut
2076045294	members	
2076045295	owner	Peanut
2076045295	members	
2076045296	owner	Peanut
2076045296	members	
2076045297	members	
2076045297	owner	Peanut
2076045298	owner	Peanut
2076045298	members	
2051941775	rail_pos	
2051941775	linepath_from_prv	
2105588132	material	steel
2105588133	display_text	Yendors Other Space Suit
2105588133	material	steel
2105588134	display_text	Arkmans Space Suit
2105588134	material	steel
2082506118	owner	6789alepfwxz
2082506118	members	
2082506119	owner	6789alepfwxz
2105588135	display_text	ThEhUnTeRs Mithril Armor\n
2105588135	material	steel
2105588136	display_text	ThEhUnTeRs Space Suit\n
2105588136	material	steel
2105588137	owner	Yendor
2105588137	members	
2082506119	members	Sigma
2082506120	owner	6789alepfwxz
2082506120	members	Sigma
2082506121	members	Sigma
2082506121	owner	6789alepfwxz
2082506122	members	Sigma
2082506122	owner	6789alepfwxz
1593059556	owner	nice1
1593059556	members	downtime
1593059557	owner	nice1
1593059557	members	downtime
2082506123	members	Sigma
2052722811	owner	Frisded
2052722811	members	picardy
2082506123	owner	6789alepfwxz
2082506124	owner	6789alepfwxz
2082506124	members	Sigma Dande Delta-Fox
2082506125	owner	6789alepfwxz
2082506125	members	Sigma
2082506126	owner	6789alepfwxz
2082506126	members	Sigma
2082506127	owner	6789alepfwxz
2082506127	members	Sigma
2082506128	owner	6789alepfwxz
2082506128	members	Sigma Dande Delta-Fox
2082506129	members	Dande 6789alepfwxz Sigma
2082506129	owner	Delta-Fox
2082506130	members	Dande 6789alepfwxz Sigma
2082506130	owner	Delta-Fox
2082506131	owner	Delta-Fox
2082506131	members	Dande 6789alepfwxz Sigma
2082506132	owner	Delta-Fox
2082506132	members	Dande 6789alepfwxz Sigma
2105588138	owner	BW
2105588138	members	
2105588139	owner	BW
2082506133	owner	Delta-Fox
14624932	owner	Brackston
14624933	members	
2082506133	members	Dande 6789alepfwxz Sigma
2082506134	owner	Delta-Fox
2082506134	members	Dande 6789alepfwxz Sigma
2082506135	owner	Delta-Fox
14624934	owner	Brackston
14624935	members	
2082506135	members	Dande 6789alepfwxz Sigma
14624936	owner	Brackston
14624937	members	
2105588139	members	
2105588140	owner	GamePlayer
2105588140	members	
2105588141	owner	GamePlayer
2105588141	members	
2105588142	owner	toxicL
2105588142	members	
2105588143	owner	toxicL
2082506136	owner	Delta-Fox
2082506136	members	Dande 6789alepfwxz Sigma
2105588143	members	
2105588144	owner	toxicL
2082506137	out_item	cherrytree:trunk
2082506137	out_count	10
2082506137	stock	24
2105588144	members	
2105588145	owner	toxicL
1775286869	owner	Warden
1775286869	members	
2082506137	owner	Dande
2082506137	type	fancyvend
2082506137	in_item	currency:minegeld_5
2082506137	in_count	1
2082506138	out_count	50
2082506138	stock	37
2103351734	display_text	29
2103351734	material	wood
2103351735	display_text	19
2103351735	material	wood
2103351736	display_text	17
2103351736	material	wood
2103351737	display_text	7
2103351737	material	wood
2103351738	display_text	27
2103351738	material	wood
2103351739	display_text	21
2103351739	material	wood
1944047054	owner	Monniasza
2103351740	material	wood
2103351740	display_text	15
2103351741	display_text	9
2103351741	material	wood
2103351742	display_text	25
1363870335	owner	MTS
1363870335	station_name	Workshop
1363870335	station_network	MTSnet
1363870335	nodename	travelnet:travelnet
2103351742	material	wood
2103351743	display_text	23
2105588145	members	
2105588146	owner	BW
2105588146	members	
2105588147	display_text	
2103351743	material	wood
2103351744	display_text	13
2103351744	material	wood
2103351745	material	wood
2103351745	display_text	11
2103351746	owner	dopik
1944047054	members	
1944047055	nodename	travelnet:travelnet
2103351746	members	Bo
1944047055	owner	Monniasza
1944047055	station_name	asteroids
1593059560	owner	nice1
1593059560	members	downtime
1944047055	station_network	net1
2105588147	material	wood
2105588148	display_text	Barley\n
2105588148	material	wood
2105588149	display_text	Wein
2105588149	material	wood
2105588150	display_text	#ewheat
2105588150	material	wood
2105588151	display_text	
1658838614	display_text	\n\nKrells\nShaft\n
2105588151	material	wood
2105588152	owner	BW
2105588152	members	
2105588153	owner	BW
2105588153	members	
2105588154	owner	Zwierz
2105588154	members	
2105588155	owner	Zwierz
2105588155	members	
2105588156	owner	Zwierz
2105588156	members	
2105588157	owner	Zwierz
2105588157	members	
2105588158	owner	Zwierz
2105588158	members	
2105588159	owner	Zwierz
1658838614	material	steel
2105588159	members	
2105588160	owner	Zwierz
2105588160	members	
2105588161	owner	Zwierz
2105588161	members	
2105588162	owner	nobody
2105588162	members	
2105465402	owner	ISAACGAMES
2105465402	station_name	shop
2105465402	station_network	net1
2105465402	nodename	travelnet:travelnet
2105465403	owner	GoldX
2105465403	station_name	Hifi Marketing Palce
2105465403	station_network	gold
2105465403	nodename	travelnet:travelnet_green
2105465404	type	atm2
2105465405	type	smartshop
2105465405	owner	Caleb
2105465405	in_item	currency:minegeld
2105465405	in_count	25
1912930074	owner	Peanut
1912930074	members	
1912930075	owner	Peanut
1912930075	station_name	Harbour Governor's Mansion
1912930075	station_network	net2
1912930075	nodename	travelnet:travelnet
2105465405	out_item	bonemeal:fertiliser
2105465405	out_count	56
2105465405	stock	0
2105465406	type	smartshop
2105465406	owner	Caleb
2105465406	in_item	currency:minegeld_10
2105465406	in_count	6
2105465406	out_item	shields:shield_diamond
914501733	members	
14624932	members	
14624933	owner	Brackston
14624934	members	
14624935	owner	Brackston
2097663116	owner	thomas18F
2097663116	radius	2
14624936	members	
14624937	owner	Brackston
2097663117	active	
1593059562	owner	nice1
2097663117	channel	
2097663117	supply	
2097663117	demand	
2097663118	owner	thomas18F
2097663118	members	
2097663119	nodename	travelnet:travelnet_blue
2097663119	owner	thomas18F
2097663119	station_name	UST Mineur II
2097663119	station_network	UST1
2097663120	owner	thomas18F
2097663120	dug	7330
2097663120	enabled	1
2100959040	owner	Schrox
2100959040	members	
2100959041	owner	Schrox
2100959041	members	
2100959042	members	
2100959042	owner	Schrox
1593059562	members	downtime
2100959043	owner	Schrox
2100959043	members	
2099207241	display_text	Fertilizer
2046653104	nodename	travelnet:travelnet
2046653105	owner	booboo
2099207241	material	wood
2099207242	display_text	Press to cut tree\nand cycle through\n\n\nVac misses sometimes
2099207242	material	wood
2048997898	owner	Galactus
2048997898	dug	12476
2035461876	station_name	trees
2035461876	station_network	Uno
2035357355	owner	NOCHBRI_exe
2035357355	members	
2099207243	owner	Fixinsec
2035461876	nodename	travelnet:travelnet
2035461876	owner	Hermia
2035461877	owner	Hermia
2035461877	members	
2035461878	owner	Hermia
2035461878	members	
2099207243	members	
2046653105	station_name	biglavarock
2105465406	out_count	1
2105465406	stock	0
2105465407	out_count	14
2105465407	stock	0
2105465407	type	smartshop
2105465407	owner	Caleb
2105465407	in_item	currency:minegeld_5
2105465407	in_count	1
2105465407	out_item	default:tin_ingot
2105465408	owner	Caleb
2105465408	in_item	currency:minegeld
2105588163	owner	nobody
2105588163	members	
2105588164	members	
2105588164	owner	nobody
2105588165	owner	nobody
2100432600	owner	korlen
2041105170	owner	alphaA
2041105170	station_name	landing bay
2041105170	station_network	enep_internal
2041105170	nodename	travelnet:travelnet
2100432600	station_name	Ice Age
2100432600	station_network	unclaimed
2100432600	nodename	travelnet:travelnet_green
2105588165	members	
1945754860	owner	BuckarooBanzai
1945754860	members	
1945754861	owner	BuckarooBanzai
1945754861	members	
2105588166	members	
1936773648	name	New Town
1936773648	index	10
1936773648	owner	admin
1936773648	color	
2105465408	in_count	9
2105465408	out_item	redwood:redwood_trunk
2105465408	out_count	99
2105465408	stock	0
2105465408	type	smartshop
2101465560	owner	Peanut
2101465560	members	
2041105172	display_text	#2 takeoff checklist:\nbecons: all off for verticle flight.\njumpdrive: full power and is standby.\nmicro mkii: in its bay and charged.\nprecautions: all players are in main command room for space jumps.\nraditaion: reactor is oporaeing properly and all rooms have at least one hazmat sute in them.
2041105172	material	steel
2041105173	display_text	#4                                   Warning!!!\n#e                                  RADIATION PRESENT BEOND THIS POINT\n
2101465561	owner	Peanut
2101465561	members	
2101465562	owner	Cooking
2101465562	members	
2041105173	material	steel
2041105174	owner	alphaA
2041105174	station_name	network room
2041105174	station_network	enep_internal
2041105174	nodename	travelnet:travelnet
2101465563	owner	Cooking
2101465563	members	
2101465564	owner	Cooking
2101465564	members	
2101465565	owner	Cooking
2101465565	members	
2105465409	in_item	currency:minegeld_10
2105465409	in_count	5
2105465409	out_item	moreores:mithril_ingot
2105465409	out_count	1
2029937134	display_text	0.7
2029937134	material	wood
2029937135	display_text	0.6
2029937135	material	wood
2029937136	display_text	0.5
2029937136	material	wood
2105465409	stock	0
2105465409	type	smartshop
2105465409	owner	Caleb
2100803356	owner	Rabbit1
2100803356	members	
2100803357	owner	Rabbit1
2100803357	members	
2029937137	material	wood
2029937137	display_text	0.4
2029937138	display_text	0.3
2029937138	material	wood
2100803358	owner	Rabbit1
2100803358	members	
2105465410	type	smartshop
2029937139	display_text	0.2
2029937139	material	wood
2029937140	display_text	0.1
2029937140	material	wood
2105465410	owner	Caleb
2105465410	in_item	currency:minegeld_10
2105465410	in_count	2
2100803360	owner	Rabbit1
2100803360	members	
2100803361	owner	Rabbit1
2100803361	members	
2100803362	owner	Rabbit1
2100803362	members	
2100803363	owner	Rabbit1
2105465410	out_item	default:diamond
2105465410	out_count	4
2105465410	stock	0
2105465411	in_count	13
914501733	owner	PbbP
2105465411	out_item	basic_materials:brass_ingot
2105465411	out_count	14
2048997898	enabled	1
2048997899	enabled	1
2082506138	owner	Dande
2082506138	type	fancyvend
2082506138	in_item	currency:minegeld_10
2082506138	in_count	1
2082506138	out_item	default:desert_stonebrick
1966973184	owner	downtime
1966973184	members	nice1
1966973185	owner	downtime
1966973185	members	nice1
1966973186	owner	downtime
1966973186	members	nice1
1966973187	owner	downtime
1966973187	members	nice1
1966973188	owner	downtime
1966973188	members	nice1
1966973189	owner	downtime
1966973189	members	nice1
2082506139	owner	Dande
2082506139	type	fancyvend
2082506139	in_item	currency:minegeld_10
2082506139	in_count	1
2105465411	stock	0
2105465411	type	smartshop
2100803363	members	
2097883662	owner	CrazyCarter
2097883662	members	sunkenhero
2097883663	owner	rod
2097883663	station_name	Sunkens base
2097883663	station_network	net1
2097883663	nodename	travelnet:travelnet
2105465411	owner	Caleb
2105465411	in_item	currency:minegeld
2105465412	stock	0
2105465412	type	smartshop
2048997899	owner	Galactus
2048997899	dug	6312
2048997900	owner	Galactus
2048997900	members	
2048997901	owner	Galactus
2048997901	radius	4
2048997902	active	
2048997902	channel	switching_station(3648,94,485)
2048997902	supply	
2048997902	demand	
2048997903	active	
2048997903	channel	switching_station(3649,5261,487)
2048997903	supply	
2048997903	demand	
2048997904	owner	Galactus
2048997904	dug	12510
2105465412	owner	Caleb
2048997904	enabled	1
2048997905	dug	12572
2048997905	enabled	1
2105465412	in_item	currency:minegeld
2076114682	display_text	interrupt(1)\nport.d = not port.d
2076114682	material	wood
2076114683	display_text	interrupt(3 + heat)\nport.d = not port.d
2039883541	members	
2039883541	owner	Rabbit1
2039883542	owner	Rabbit1
2039883542	members	
2039883543	owner	Rabbit1
2039883543	members	
1774860053	owner	Glider
1774860053	members	
1774860054	owner	Glider
1774860054	members	
2039883544	owner	Rabbit1
2039883544	members	
2105465412	in_count	13
1655511179	radius	3
1655511179	owner	GoldX
1655511180	members	
1655511180	owner	GoldX
1655511181	active	
1655511181	channel	
1655511181	supply	
1655511181	demand	
1655511182	owner	GoldX
1655511182	dug	0
1655511182	enabled	0
1655511183	dug	0
2105465412	out_item	default:steel_ingot
2105465412	out_count	50
2105465413	in_count	13
2105465413	out_item	technic:uranium_ingot
1655511183	enabled	0
1655511183	owner	GoldX
2097883667	owner	CrazyCarter
2100803364	owner	Rabbit1
2100803364	members	
2039883549	owner	Rabbit1
2039883549	members	
2039883550	owner	Rabbit1
2039883550	members	
2100803365	owner	Rabbit1
2100803365	members	
2097883667	members	sunkenhero
2097883668	owner	CrazyCarter
2097883668	members	
2100803366	owner	Rabbit1
2100803366	members	
2048997905	owner	Galactus
2100803367	owner	Rabbit1
2100803367	members	
2100803368	active	
2100803368	channel	switching_station(-1948,35,1505)
2082506139	out_item	moreblocks:super_glow_glass
2082506139	out_count	10
2082506139	stock	0
2082506140	display_text	Thx heaps! :D
2039883552	members	
2039883552	owner	Rabbit1
2082506140	material	wood
2082506141	type	atm3
2100803368	supply	
2060426403	channel	switching_station(15387,196,-3123)
2100803368	demand	
1950942322	owner	Peanut
1950942322	members	
1950942323	owner	Peanut
1950942323	members	
2100803369	owner	Rabbit1
1937265625	owner	Anth
1937265625	members	
1937265626	owner	Anth
1937265626	members	
1937265627	owner	Anth
1937265627	members	
1937265628	owner	Anth
1937265628	members	
1937265629	owner	Anth
1937265629	members	
1937265630	members	
1937265630	owner	Anth
1937265631	owner	Anth
1937265631	members	
2100803369	members	
1937265632	owner	Anth
1937265632	members	
1937265633	owner	Anth
1937265633	members	
1937265634	owner	Anth
1937265634	members	
1937265635	owner	Anth
1937265635	members	
1937265636	owner	Anth
2100803370	owner	Rabbit1
1937265636	members	
1937265637	owner	Anth
1937265637	members	
1937265638	owner	Anth
1937265638	members	
1937265639	owner	Anth
1937265639	members	
1937265640	owner	Anth
1937265640	members	
1774860055	owner	Glider
1774860055	members	
1937265641	owner	Anth
1937265641	members	
832711096	owner	Thimli
832711097	members	
832711098	active	
832711098	supply	
1937265642	owner	Anth
832711099	radius	5
1937265642	members	
1937265643	owner	Anth
1937265643	members	
1937265644	members	
1937265644	owner	Anth
1937265645	owner	Anth
1937265645	members	
1937265646	owner	Anth
1937265646	members	
1820083596	owner	grg
1820083596	dug	11265
1820083596	enabled	1
1820083597	owner	grg
1820083597	dug	11535
1820083597	enabled	1
1820083598	owner	grg
1820083598	dug	10132
1820083598	enabled	1
1820083599	owner	grg
1820083599	dug	11681
1820083599	enabled	1
1937265647	owner	Anth
1937265647	members	
1937265648	members	
1937265648	owner	Anth
1937265649	owner	Anth
1937265649	radius	5
1937265650	owner	Anth
1937265650	members	
1937265651	owner	Anth
1937265651	members	
1937265652	owner	Anth
1937265652	members	
1937265653	owner	Anth
1937265653	members	
1937265654	members	
1937265654	owner	Anth
1937265655	owner	Anth
1937265655	members	
1937265656	owner	Anth
1937265656	members	
1937265657	owner	Anth
1937265657	members	
1937265658	active	
1937265658	channel	switching_station(-3874,24,2813)
1937265658	supply	
1937265658	demand	
1937265659	owner	Anth
1937265659	members	
1937265660	owner	Anth
1820083608	owner	grg
1820083608	station_name	MSS RayGun-b
1820083608	station_network	net1
1820083608	nodename	travelnet:travelnet
1820083609	owner	grg
55145	members	
1820083609	dug	11896
1820083609	enabled	1
1820083610	owner	grg
1937265660	members	
2100803370	members	
2105465413	out_count	49
2100803371	owner	Rabbit1
2100803371	members	
2100803372	owner	Rabbit1
2100803372	members	
1530562860	station_name	grassland far away from home
2100803373	owner	Rabbit1
2100803373	members	
2100803374	members	
1820083610	radius	11
1820083611	owner	grg
2100803374	owner	Rabbit1
2100803375	members	
1530562860	station_network	net2
1530562860	nodename	travelnet:travelnet
1530562860	owner	Telmeh2
2082506142	owner	6789alepfwxz
2082506142	members	Sigma Dande
1833395624	owner	mrmadman23
1833395624	members	
1833395625	owner	mrmadman23
1833395625	members	
2100803375	owner	Rabbit1
2100803376	owner	Rabbit1
2100803376	members	
2100803377	owner	Rabbit1
1820083611	station_name	MSS RayGun
2100803377	members	
2041187915	owner	Mooncarguy
2041187915	members	
2100803378	owner	Rabbit1
2100803378	members	
2100803379	owner	Rabbit1
1820083611	station_network	net1
55145	owner	kotty
55146	owner	kotty
1820083611	nodename	travelnet:travelnet
1820083612	enabled	1
1820083612	owner	grg
1820083612	dug	10892
1820083613	burn_time	147245
1820083613	structure_accumulated_badness	
1820083614	active	
1820083614	channel	
1820083614	supply	
2100803379	members	
1820083614	demand	
1820083615	owner	grg
1820083615	radius	12
2041187918	members	
2041187918	owner	Mooncarguy
1937657839	nodename	travelnet:travelnet
451436296	owner	Peanut
1937657839	owner	SX
1937657839	station_name	Moon 1
451436297	members	
2100803380	members	
2100803380	owner	Rabbit1
2105465413	stock	0
2105465413	type	smartshop
2105465413	owner	Caleb
2105465413	in_item	currency:minegeld
2100460655	owner	thomas18F
2100460655	members	
2100803381	owner	Rabbit1
2100803381	members	
2100803382	members	
2100803382	owner	Rabbit1
2100803383	owner	Rabbit1
2100803383	members	
2100803384	owner	Rabbit1
2100803384	members	
2100803385	owner	Rabbit1
2100803385	members	
1175323881	owner	Xueling
1175323882	members	
1175323883	owner	Xueling
1175323884	demand	
1175323884	channel	switching_station(5767,3,449)
2100803386	owner	Rabbit1
2100803386	members	
2100803387	owner	Rabbit1
2100803387	members	
2100803388	owner	Rabbit1
2100803388	members	
2105465414	in_count	5
2105465414	out_item	default:steel_ingot
2105465414	out_count	25
2105465414	stock	3
2105465414	type	smartshop
2105465414	owner	Caleb
2105465414	in_item	currency:minegeld
2105465415	stock	1
2105465415	type	smartshop
2105465415	owner	Caleb
2105465415	in_item	currency:minegeld_5
2105465415	in_count	4
2105465415	out_item	default:mese_crystal
2105465415	out_count	16
2105465416	out_item	technic:cast_iron_ingot
2105465416	out_count	23
2105465416	stock	1
2105465416	type	smartshop
2105465416	owner	Caleb
2035159151	owner	Gauner
201213149	members	
201213150	owner	Duximagnus
2035159151	members	hihihihioooo ggrf
2105465416	in_item	currency:minegeld_10
2049999480	owner	Bloodless
2049999480	members	
2060426403	supply	12600
2105465416	in_count	2
2105465417	owner	ISAACGAMES
832711096	members	
832711097	owner	Thimli
2105465417	in_item	currency:minegeld
2105465417	in_count	13
2105465417	out_item	default:papyrus
2105465417	out_count	27
2105465417	stock	0
2105465417	type	smartshop
2105465418	in_count	2
2105465418	out_item	default:apple
2105465418	out_count	1
2105465418	stock	134
2105465418	type	smartshop
832711098	channel	
2105465418	owner	ISAACGAMES
2105465418	in_item	currency:minegeld
2105465419	out_item	default:mese_crystal
1937657839	station_network	primary
2105465419	out_count	1
1803798157	owner	Th3grimreaper
1803798157	members	Knightmare
2105465419	stock	0
2105465419	type	smartshop
2082506143	active	
2082506143	channel	switching_station(-12653,42,-314)
2082506143	supply	
2082506143	demand	
2082506144	type	atm3
2082506145	owner	Dande
832711098	demand	
832711099	owner	Thimli
2082506145	station_name	dwel
2098625736	owner	MineWorlds
2098625736	type	fancyvend
2100829712	burn_time	131
55146	members	
2082506145	station_network	net2
2082506145	nodename	travelnet:travelnet
2100829712	structure_accumulated_badness	0
55147	members	
55147	owner	kotty
2100829713	active	
2100829713	channel	
2100829713	supply	
2100829713	demand	
2100829715	active	
1750444788	owner	AnjoDasSombra
1750444788	members	
1750444789	owner	AnjoDasSombra
1750444789	members	
1750444790	members	
1750444790	owner	AnjoDasSombra
2100829715	channel	
2100829715	supply	
451436296	members	
451436297	owner	Peanut
2100829715	demand	
2100829716	active	
2060426403	demand	12600
2060426403	active	
1750444791	owner	AnjoDasSombra
1750444791	members	
2060426404	supply	12600
2060426404	demand	12600
2060426404	active	
2060426404	channel	switching_station(15387,196,-3117)
2060426405	active	
1175323881	members	
1175323882	owner	Xueling
1175323883	members	
1750444792	owner	AnjoDasSombra
2100829716	channel	
2100829716	supply	
1175323884	active	
1175323884	supply	
1423968733	owner	ethanb
1423968733	members	
2100829716	demand	
2060426405	channel	switching_station(15387,196,-3111)
2060426405	supply	12600
2060426405	demand	12600
1750444792	members	
1750444793	members	
1750444793	owner	AnjoDasSombra
1750444794	owner	AnjoDasSombra
1750444794	members	
1750444795	owner	AnjoDasSombra
1750444795	members	
1750444796	owner	AnjoDasSombra
1750444796	members	
2103351796	owner	stephen
2103351796	station_name	Garden
2103351796	station_network	STN
2103351796	nodename	travelnet:travelnet_blue
2103351797	name	Private Garden
2103351797	category	
2103351797	url	https://pandorabox.io/map/#!/map/0/11/-2683/1637
201213149	owner	Duximagnus
201213150	members	
2103351797	owner	stephen
2103351797	icon	leaf
2097663183	display_text	#\n#\n#e CARBONNE\n
2097663183	material	wood
2097663184	display_text	#\n#\n#E BOIS ET DERIVERS
2097663184	material	wood
2097663185	display_text	#e\n#e\n#E DIAMANT\n#E OBSIDIAN\n#E ARGENT\n
2097663185	material	wood
2097663186	display_text	#e\n#e\n#E OR\n
2097663186	material	wood
2097663187	display_text	#e\n#e\n#e ARGENT\n
2097663187	material	wood
2097663188	display_text	#e\n#e\n#E MESE
2097663188	material	wood
842365145	owner	Tuna
2046653105	station_network	net1
2046653105	nodename	travelnet:travelnet
2046653106	owner	VOSEM
2097663189	display_text	#\n#\n#E CHROME
2086077980	owner	RavenOP
2086077980	members	
2097663189	material	wood
2097663190	display_text	#\n#\n#E FER\n
2097663190	material	wood
2097663191	material	wood
2086077981	owner	RavenOP
2086077981	members	
2086077982	owner	RavenOP
2086077982	members	
2086077983	owner	RavenOP
2097663191	display_text	#\n#\n#E CUIVRE
2097663192	display_text	#2AGRICULTURE\n#\n#ENOURITURE
2097663192	material	wood
2097663193	display_text	#\n#\n#E SABLE\n#F VERRE
2086077983	members	
2086077984	owner	RavenOP
2086077984	members	
2086077985	supply	
2097663193	material	wood
2097663194	display_text	#\n#\n#E PLOMB
2086077985	demand	
2086077985	active	
2086077985	channel	switching_station(8912,28,-1462)
2103351797	color	green
1198441977	channel	monitor
2086077986	owner	RavenOP
2086077986	members	
2086077987	owner	RavenOP
2086077987	station_name	Workshop
2086077987	station_network	net1
2086077987	nodename	travelnet:travelnet
2103351798	station_network	net1
2103351798	nodename	travelnet:travelnet
2100829717	type	atm3
2103279557	owner	Monniasza
2103279557	station_name	base
2103279557	station_network	eezop
2103279557	nodename	travelnet:travelnet
2103279558	owner	Monniasza
2103279558	station_name	eezop hills base
2103279558	station_network	sherwood
2103279558	nodename	travelnet:travelnet
2103351798	owner	stephen
2103351798	station_name	Garden
1603918558	owner	Harambe
1603918558	members	
1603918559	display_text	Harambe was here\n
1603918559	material	steel
2103351803	owner	VERUNKA3
2103351803	members	
2011858313	display_text	#f\n#f You are at the\n#f far east end of the\n#f map now\n#f (30613, -12, 8)
2011858313	material	wood
2011858314	owner	Rabbit1
1198441977	display_text	\nheat: 3.4999\n999776483\n0:57:23\nbat:876681\ncnvrtr on
2011858314	members	
1937657876	owner	moh_rj
1937657876	members	
1198441978	owner	Rasputin
1937657877	nodename	travelnet:travelnet
1937657877	owner	moh_rj
1937657877	station_name	moon
1937657877	station_network	net1
1423968734	owner	ethanb
1935759055	owner	Thailand
2098625736	in_item	currency:minegeld_10
2098625736	in_count	100
2098625736	out_item	technic:quarry
1198441982	active	1
1198441982	supply	8820
1198441983	channel	switching_station(7743,-44,23750)
1198441983	demand	20000
2100829718	display_text	Powev MV\nS:207000\nD:59000\nBattery:3\nBC:620000\nBCM:620000
842365145	members	
1198441984	active	1
1198441984	supply	9800
1198441985	dug	
1198441986	owner	Rasputin
2097663194	material	wood
1198441987	enabled	0
1198441988	display_text	ae: 2500000\ntx: 26487\nty: 8343\ntz: 27951\ndt: 0\nen: 0
1198441989	owner	Rasputin
1230574150	owner	joaco
1230574151	station_name	nieve 
1230574151	nodename	travelnet:travelnet
2097663195	display_text	#\n#\n#E ETAIN\n
2097663195	material	wood
2097663196	display_text	#\n#\n#E ZINC
2076114683	material	wood
2097663196	material	wood
2097663197	display_text	#\n#\n#E SOUFFRE
2097663197	material	wood
2097663198	owner	mic
2097663198	members	
1198441990	members	
1198441991	owner	Rasputin
2100829718	channel	monpoww
2100829719	display_text	Nuclear\nSiren:false\nBurn:603191\nRods:\n5 5 5\n5 5 5
1198441992	radius	5
2100829719	channel	monnuclear
2104852003	members	
1519977422	owner	crsdf5
1519977422	station_name	bike riding place
1519977422	station_network	restaurant
1519977422	nodename	travelnet:travelnet
55151	owner	kotty
55151	members	
55152	members	
55152	owner	kotty
55153	owner	kotty
55153	members	
55154	owner	kotty
55154	members	
55155	owner	kotty
55155	members	
55156	owner	kotty
55156	members	
55157	members	
55157	owner	kotty
55158	owner	kotty
55158	members	
55159	owner	kotty
55159	members	
55160	owner	kotty
55160	members	
55161	owner	kotty
55161	members	
1423968734	members	
55163	owner	kotty
55163	members	
55164	owner	kotty
55164	members	
55165	owner	kotty
55165	members	
55166	owner	kotty
55166	members	
1935759055	members	
1935759056	owner	Thailand
2012517698	display_text	Storage
55167	owner	kotty
55167	members	
55168	owner	kotty
55168	members	
55169	owner	kotty
55169	members	
2012517698	material	steel
2012517699	display_text	Guest Storage
1935759056	radius	8
1935759057	owner	Thailand
55177	members	
55177	owner	kotty
1230574150	members	
1230574151	owner	joaco
1230574151	station_network	net1
2076114684	owner	Why-did-i
1198441978	enabled	1
1198441978	dug	376
2097663199	owner	mic
2097663199	members	
1935759057	dug	-1
2097663200	owner	mic
2097663200	members	
2097663201	owner	mic
2097663201	members	
2076114684	members	
2097663202	owner	mic
2076114685	display_text	Bee generator.
1935759057	enabled	0
1935759058	enabled	1
1935759058	owner	Thailand
1935759058	dug	-1
1935759059	owner	Thailand
2097663202	members	
2097663203	members	
2097663203	owner	mic
2097663204	owner	mic
1935759059	members	
1935759060	owner	Thailand
2076114685	material	wood
2097663204	members	
2097663205	owner	mic
2012517699	material	steel
2012517700	owner	Harambe
2012517700	members	negru MCLV
2012517701	owner	Harambe
2012517701	members	negru MCLV
2012517702	channel	lcd
2012517702	display_text	
2012517703	display_text	Crew Quarters
2097663205	members	
1935759060	members	
1935759061	owner	Thailand
2012517703	material	steel
1935759061	members	
1935759062	owner	Thailand
1935759062	members	
2012517704	display_text	-1090; 6030 1685\n\nMoon  48;5300;-150\nBmon  50; 5350; -450\nCmon 720;5260; -480\n\n??-342; 4959; -122\n\nMars \\  -1100; 15600; 1000
2012517704	material	wood
1935759063	dug	-1
1935759063	enabled	1
1935759063	owner	Thailand
1935759064	owner	Thailand
2097663206	nodename	travelnet:travelnet
2012517705	display_text	Home -1000; 100; 1640\nDock -1100, 140, 1720\n\narena 8950; 9155; 4053 \nasteroid\n1 21 16:35 x= -180\n1/21 16:35 z=1060\n1/21 16:35 y=6660
2012517705	material	wood
1198441982	channel	switching_station(7741,-46,23750)
2012517706	channel	
2012517706	supply	
2012517706	demand	
2012517706	active	
2012517707	active	
2012517707	channel	
2012517707	supply	
2012517707	demand	
2012517708	owner	Harambe
2012517708	radius	8
2012517709	station_network	P-Travel99
2012517709	nodename	travelnet:travelnet
2012517709	owner	Harambe
1935759064	members	
1935759065	owner	Thailand
2012517709	station_name	NSE - Explorer MK1
2012517710	dug	-1
1198441982	demand	10000
1198441983	active	1
1198441983	supply	30200
2012517710	enabled	0
1198441984	channel	switching_station(7744,-44,23750)
2012517710	owner	Harambe
2097663206	owner	mic
2097663206	station_name	VAISSEAU
1198441984	demand	9800
1198441985	owner	Rasputin
55182	owner	kotty
55182	members	
55183	owner	kotty
55183	members	
55184	members	
55184	owner	kotty
55185	owner	kotty
55185	members	
1198441985	enabled	0
1198441986	enabled	1
1198441986	dug	387
1198441987	dug	
1198441987	owner	Rasputin
2097663206	station_network	station1
2098625736	out_count	1
2098625736	stock	0
2098625737	out_count	1
2098625737	stock	0
2098625737	owner	MineWorlds
2098625737	type	fancyvend
2098625737	in_item	currency:minegeld_10
2098625737	in_count	100
2098625737	out_item	technic:hv_battery_box0
1935759065	members	
2098625738	owner	MineWorlds
2098625738	type	fancyvend
2098625738	in_item	currency:minegeld_10
2098625738	in_count	100
2100829720	display_text	Powev HV\nS:100000\nD:30000\nBattery:3\nBC:3200000\nBCM:3200000
2100829720	channel	monpowhv
2098625738	out_item	technic:hv_solar_array
1003528145	owner	JRPete
1198441988	channel	lcd1
1198441989	members	
829374146	members	
829374147	owner	downtime
1198441990	owner	Rasputin
1198441991	members	
1003528146	members	
2098625738	out_count	1
1198441992	owner	Rasputin
55202	members	
55202	owner	kotty
55206	members	
55206	owner	kotty
55207	owner	kotty
55207	members	
55208	owner	kotty
55208	members	kitty
55209	members	kitty
55209	owner	kotty
55210	owner	kotty
55210	members	kitty
55211	owner	kotty
55211	members	kitty
55212	owner	kotty
55212	members	kitty
55213	members	kitty
55213	owner	kotty
55214	owner	kotty
55214	members	kitty
55215	owner	kotty
55215	members	kitty
55216	owner	kotty
55216	members	kitty
55217	members	kitty
55217	owner	kotty
55218	owner	kotty
55218	members	kitty
55219	owner	kotty
55219	members	
55220	members	
55220	owner	kotty
2098625738	stock	0
2098625739	in_item	currency:minegeld_10
2098625739	in_count	100
2104852003	owner	Eternal22
55225	owner	kotty
55225	members	kitty
55227	owner	kotty
55227	members	kitty
2082506167	owner	Tagada
829374146	owner	downtime
55228	owner	kotty
55228	members	kitty
55229	owner	kotty
55229	members	kitty
55230	owner	kotty
55230	members	kitty
829374147	members	
2082506167	members	Sigma
2039883618	members	
2039883618	owner	Rabbit1
2039883619	owner	Rabbit1
2039883619	members	
2082506168	members	Sigma
2100829721	display_text	 \n \n \nHives\nprocessed:\n1615
2082506168	owner	Tagada
2031923381	owner	toxicL
1003528145	members	
1003528146	owner	JRPete
2031923381	radius	5
2031923382	channel	switching_station(-3782,46,-1468)
1959184769	station_network	net2
1744899252	priv	protect_streets
1744899252	owner	kiedtl
2031923382	supply	
2031923382	demand	
2031923382	active	
2031923383	owner	toxicL
2031923383	members	
2031923384	members	
1744899253	owner	kiedtl
1744899253	priv	protect_streets
1959184769	nodename	travelnet:travelnet
2031923384	owner	toxicL
2039883622	owner	Rabbit1
2098625739	out_item	technic:hv_electric_furnace
1959184769	owner	Sigma
1744899257	owner	kiedtl
1744899257	priv	protect_streets
1959184769	station_name	snoe west
1959184770	owner	Sigma
1959184770	members	
2098625739	out_count	1
2098625739	stock	7
2098625739	owner	MineWorlds
2098625739	type	fancyvend
2100829721	channel	monhive
2075026167	members	
2075026167	owner	Ruggila
2046653106	station_name	KORABL
855519098	station_name	21.000 / - 30.000 Intersection
855519098	nodename	travelnet:travelnet
855519099	owner	Thailand
2039883622	members	
2043716040	owner	PbbP
2043716040	members	
2043716041	owner	PbbP
2043716041	members	
2043716042	owner	PbbP
2043716042	members	
2043716043	members	
2043716043	owner	PbbP
2105465419	owner	ISAACGAMES
2105465419	in_item	currency:minegeld_5
2039831617	owner	Anth
2031152811	owner	SX
2039831617	members	
2031152811	priv	protect_streets
2039831618	owner	Anth
2039831618	members	
2031152812	owner	SX
2031152812	priv	protect_streets
2105465419	in_count	1
2105465420	type	smartshop
2105465420	owner	ISAACGAMES
2105465420	in_item	currency:minegeld_10
2031152815	priv	protect_streets
2031152815	owner	SX
2105465420	in_count	7
887122923	members	
2105465420	out_item	moreores:mithril_ingot
2031152817	priv	protect_streets
2031152817	owner	SX
2105465420	out_count	1
2105465420	stock	0
2105465421	owner	ISAACGAMES
2105465421	in_item	currency:minegeld_10
2075026168	owner	Ruggila
2075026168	members	
2102448517	owner	SX
2075026169	owner	Ruggila
2075026169	members	
2102448517	priv	protect_streets
2102448518	owner	SX
2102448518	priv	protect_streets
2102448519	priv	protect_streets
2102448519	owner	SX
2105465421	in_count	4
2105465421	out_item	technic:uranium_ingot
855519098	owner	Thailand
855519098	station_network	Thailand-21000/-30000
855519099	members	
2105465421	out_count	1
2105465421	stock	66
2105465421	type	smartshop
2099579258	enabled	1
2099579258	owner	marghl
2099579258	dug	4395
2099579259	owner	marghl
2099579259	dug	4361
2099579259	enabled	1
2099579260	owner	marghl
2099579260	dug	4354
2099579260	enabled	1
2099579261	owner	marghl
2099579261	dug	4368
887122923	owner	DFeniks
2099579261	enabled	1
2105465422	owner	ISAACGAMES
2105108983	members	
2105108983	owner	BW
2105108984	owner	BW
2105108984	members	
2105465422	in_item	currency:minegeld
2105465422	in_count	13
2105465422	out_item	moretrees:sequoia_trunk
2105465422	out_count	99
2039831624	owner	Fixinsec
2039831624	members	
2105465422	stock	0
2037599966	owner	Thailand
2037599966	dug	0
2037599966	enabled	1
2037599967	owner	Thailand
2037599967	dug	0
2037599967	enabled	1
2037599968	owner	Cooking
2037599968	members	Thailand
2037599969	owner	Cooking
2037599969	members	Thailand
2037599970	members	Thailand
2037599970	owner	Cooking
2037599971	owner	Cooking
2037599971	members	Thailand
2037599972	owner	Thailand
2037599972	radius	8
2037599973	active	
2037599973	channel	
2037599973	supply	
2037599973	demand	
2037599974	active	
2105465422	type	smartshop
2105465423	type	smartshop
2105465423	owner	ISAACGAMES
2037599974	channel	
2037599974	supply	
2037599974	demand	
2105465423	in_item	currency:minegeld
1155608925	members	
2105465423	in_count	13
2105465423	out_item	technic:lead_ingot
2105465423	out_count	1
2100803435	owner	Justice
2100803435	members	Kurtweeb DanielBoone Rebekah
2100803436	active	
2100803436	channel	switching_station(-1974,2,1543)
1155608926	owner	OMG
2100803436	supply	
1155608927	members	
1155608928	owner	OMG
2100803436	demand	
1826462506	members	
1826462506	owner	ikzorg
1826462507	owner	ikzorg
1826462507	members	
1826462508	owner	ikzorg
1826462508	members	
2105465423	stock	297
2105465424	stock	0
2105465424	type	smartshop
1826462510	owner	ikzorg
1826462510	members	
2105465424	owner	ISAACGAMES
2105465424	in_item	currency:minegeld
2105465424	in_count	13
2105465424	out_item	default:tin_ingot
2105465424	out_count	1
2105465425	type	smartshop
2085571547	owner	Doppio
2085571547	members	
2105465425	owner	ISAACGAMES
2085571548	owner	Doppio
580864557	name	Skeptics' Peak (375m)
580864557	url	
580864557	icon	mountain
2085571548	members	jackb
2085571549	owner	Doppio
222550636	owner	IcemanDs
222550637	owner	IcemanDs
2085571549	members	
1935759106	owner	Thailand
1935759106	radius	8
222550638	members	
2105465425	in_item	currency:minegeld
2105465425	in_count	13
2085571550	owner	Doppio
2085571550	members	
2085571551	owner	Doppio
2085571551	station_name	moon base
1935759107	members	
1935759107	owner	Thailand
1935759108	owner	Thailand
1935759108	members	
2085571551	station_network	net1
2085571551	nodename	travelnet:travelnet
2085571552	owner	Doppio
2085571552	members	
2085571553	owner	Doppio
2085571553	members	
2085571554	owner	Doppio
2085571554	members	
2085571555	owner	Doppio
2085571555	members	
2105465425	out_item	technic:chromium_ingot
2105465425	out_count	99
2105465425	stock	0
2105465426	out_item	mesecons_materials:fiber
2105465426	out_count	99
2105465426	stock	0
2105465426	type	smartshop
2105465426	owner	ISAACGAMES
2085571556	owner	Doppio
2085571556	members	
2085571557	owner	Doppio
2085571557	members	
2085571558	owner	Doppio
2085571558	members	
2105465426	in_item	currency:minegeld
2105465426	in_count	13
2105465427	in_item	currency:minegeld
2105465427	in_count	13
2105465427	out_item	default:copper_ingot
2105465427	out_count	3
2105465427	stock	65
2105465427	type	smartshop
2105465427	owner	ISAACGAMES
2100573843	owner	SimonSays
2100573843	members	
1662053571	owner	Peanut
1662053571	members	
2100573844	owner	SimonSays
2100573844	members	
2105465428	out_count	3
2105465428	stock	165
2105465428	type	smartshop
1656604136	owner	Blackc4t
1656604136	members	
1656604137	members	
1656604137	owner	Blackc4t
1656604138	owner	Blackc4t
1656604138	members	
1656604139	owner	Blackc4t
1656604139	members	
2105465428	owner	ISAACGAMES
2105465428	in_item	currency:minegeld
2105465428	in_count	13
2085571559	owner	Doppio
2085571559	members	
2085571560	owner	Doppio
2085571560	members	
2085571561	members	
2105465428	out_item	technic:zinc_ingot
1155608925	owner	OMG
1155608926	members	
1155608927	owner	OMG
2105465429	type	smartshop
1155608928	members	
2105465429	owner	ISAACGAMES
2105465429	in_item	currency:minegeld
2105465429	in_count	13
2105465429	out_item	default:gold_ingot
580864557	category	
2085571561	owner	Doppio
2105465429	out_count	3
2105465429	stock	30
580864557	owner	int
580864557	color	green
2105465430	type	smartshop
2105465430	owner	ISAACGAMES
2105465430	in_item	currency:minegeld
2105465430	in_count	13
2105465430	out_item	default:steel_ingot
1393281603	owner	int
1393281603	priv	protect_technic_city_infra
1393281604	priv	protect_technic_city_infra
1393281604	owner	int
2105465430	out_count	3
2105465430	stock	146
2105465431	in_item	currency:minegeld_10
1656604140	owner	Blackc4t
1656604140	members	
2105465431	in_count	150
2105465431	out_item	basic_materials:concrete_block
2105465431	out_count	386
2105465431	stock	0
2105465431	owner	GoldX
2105465431	type	fancyvend
2105465432	stock	0
2105465432	owner	GoldX
2105465432	type	fancyvend
2105465432	in_item	currency:minegeld_10
2105465432	in_count	350
2105465432	out_item	technic:blast_resistant_concrete
2105465432	out_count	218
2105465433	stock	0
2105465433	owner	GoldX
2105465433	type	fancyvend
2085571562	owner	Doppio
2085571562	members	
2085571563	owner	Doppio
1656604141	owner	Blackc4t
1656604141	members	
1656604142	owner	Blackc4t
1656604142	members	
1656604143	station_name	casa
1656604143	station_network	Lalo1
1656604143	nodename	travelnet:travelnet
1656604143	owner	Blackc4t
2085571563	members	
2085571564	members	
2085571564	owner	Doppio
2100573857	owner	SimonSays
2100573857	members	
2100573858	owner	SimonSays
2100573858	members	
2100573859	owner	SimonSays
2100573859	members	
2100573860	owner	SimonSays
2100573860	members	
2100573861	members	
2100573861	owner	SimonSays
2100573862	members	
2100573862	owner	SimonSays
2100573863	owner	SimonSays
2100573863	members	
2100573864	owner	SimonSays
2100573864	members	
829374218	members	
2100573865	owner	SimonSays
2100573865	members	
2100573866	owner	SimonSays
2100573866	members	
1656604148	owner	Blackc4t
1656604148	members	
1656604149	owner	Blackc4t
1656604149	members	
2105465433	in_item	currency:minegeld_10
2100573867	owner	SimonSays
1656604150	owner	Blackc4t
1656604150	members	
2100573867	members	
2100573868	owner	SimonSays
2100573868	members	
2105465433	in_count	30
2100803452	owner	Justice
2100803452	members	
2100803453	owner	Justice
2100803453	members	
2105465433	out_item	technic:lead_block
2105465433	out_count	98
2105465434	in_item	currency:minegeld_10
2105465434	in_count	30
2046653106	station_network	net1
2046653106	nodename	travelnet:travelnet
2105465434	out_item	technic:uranium_fuel
2105465434	out_count	1
2105465434	stock	44
2105465434	owner	GoldX
2105465434	type	fancyvend
2105588166	owner	nobody
2105588167	members	
2105588167	owner	Tacit
2031152821	owner	SX
2105588168	members	
2031152821	priv	protect_streets
2105588168	owner	hstgegd
2105355583	owner	UncleSam
2105355583	members	
222550636	members	
2105588169	owner	hstgegd
222550637	members	
222550638	owner	IcemanDs
2100803454	owner	Justice
2100803454	members	
2100803455	owner	Justice
2105588169	members	
2100803455	members	
2105588170	members	
2105588170	owner	hstgegd
2105588171	owner	hstgegd
2103351870	display_text	30
2103351870	material	wood
2103351871	display_text	20
2103351871	material	wood
2103351872	material	wood
2103351872	display_text	18
1643063459	owner	SX
1643063459	radius	1
2103351873	material	wood
2103351873	display_text	8
1643063460	members	
1643063460	owner	SX
2103351874	display_text	28
2103351874	material	wood
2103351875	display_text	22
2103351875	material	wood
2103351876	display_text	16
2103351876	material	wood
2103351877	display_text	10
2103351877	material	wood
2105588171	members	
2105588172	members	
2105588172	owner	hstgegd
2105588173	owner	hstgegd
2103351878	material	wood
2103351878	display_text	26
2103351879	display_text	24
2103351879	material	wood
2103351880	material	wood
2103351880	display_text	14
2103351881	display_text	12
2103351881	material	wood
2103351882	owner	stephen
829374218	owner	downtime
2103351882	members	
2103351883	owner	dopik
2103351883	members	
1820533577	owner	BuckarooBanzai
1820533577	priv	protect_streets
2103351884	owner	dopik
2103351884	members	
2103351885	active	
2103351885	channel	switching_station(-2696,4,1577)
2103351885	supply	
2103351885	demand	
2103351886	members	
2103351886	owner	dopik
2073861424	owner	Zwierz
2073861424	members	
2073861425	members	
2073861425	owner	Zwierz
2073861426	owner	Zwierz
2073861426	members	
2103351887	owner	dopik
2103351887	members	Bo
2103351888	owner	dopik
2103351888	members	Bo
2105588173	members	
2105588174	owner	hstgegd
2073861427	members	
2105588174	members	
2105588175	owner	hstgegd
2073861427	owner	Zwierz
2105588175	members	
2105588176	owner	hstgegd
2105588176	members	
2105588177	owner	missmicrolagz
2105588177	members	
2100803459	owner	Justice
2100803459	members	
2105588178	owner	RoboMonkey
2105588178	members	
2100803460	owner	Justice
2100803460	members	Rebekah
2100803461	owner	Justice
2100803461	members	
2100803462	owner	Justice
2100803462	members	
2105588179	owner	RoboMonkey
2105588179	members	tux YELL
2105588180	members	
2105588180	owner	kitty
2105588181	owner	kitty
2105588181	members	
2105588182	members	
2105588182	owner	toxicL
2062368394	owner	pipo
2062368394	members	
2062368395	owner	Peanut
2062368395	members	
2062368396	members	
2062368396	owner	Peanut
2062368397	owner	Peanut
2062368397	members	
2062368398	owner	pipo
2062368398	station_name	pipo's desert stone quarry
2062368398	station_network	pipo private
2062368398	nodename	travelnet:travelnet
2056041514	station_network	net10
2056041514	nodename	travelnet:travelnet
2056041514	owner	choucroute
2056041514	station_name	saut
2062368399	members	
2062368399	owner	Peanut
2062368400	owner	Peanut
2062368400	members	
2062368401	owner	Peanut
2062368401	members	
2062368402	owner	Peanut
2062368402	members	
2062368403	owner	Peanut
2062368403	members	
2105588183	owner	toxicL
2105588183	members	
2105588184	owner	toxicL
2105588184	members	
2105588185	owner	toxicL
2105588185	members	
2105588186	members	
2105588186	owner	toxicL
2105588187	owner	toxicL
2105588187	members	
2062707297	owner	BuckarooBanzai
2062707297	members	
2105588188	owner	toxicL
1122390704	owner	kelci
2105588188	members	
2105588189	owner	ThEhUnTeR
2105465450	active	
71084063	owner	coil
2105465450	channel	switching_station(7474,-2,23226)
2105465450	supply	
2105465450	demand	
2105465451	active	
2105465451	channel	switching_station(7487,-2,23226)
2105465451	supply	
2105465451	demand	
2105588189	station_name	Other Base
2105588189	station_network	net1
2105588189	nodename	travelnet:travelnet
1107381323	owner	fivehundred
1107381323	station_network	500worg
2105588190	owner	dudd
2105588190	members	
2105588191	owner	dudd
2105588191	members	
2105588192	owner	ThEhUnTeR
2105588192	members	
47181134	members	
2105588193	owner	ThEhUnTeR
2105588193	members	
2105588194	owner	techniknoob
2105588194	members	
2104804876	active	
2104804876	channel	switching_station(10368,5270,6574)
2104804876	supply	
2100803465	owner	Justice
2100803465	members	
2104804876	demand	
2062707298	owner	BuckarooBanzai
2062707298	members	
2104804877	owner	BW
1663391085	owner	Peanut
1663391085	members	
1663391086	owner	Peanut
1663391086	members	
2104804877	dug	11628
2104804877	enabled	1
2104804878	owner	BW
2104804878	dug	6971
1122390704	members	
2104804878	enabled	1
2104804879	owner	BW
2104804879	dug	11491
2062707299	owner	BuckarooBanzai
2062707299	members	
2104804879	enabled	1
2104804880	owner	BW
2104804880	members	
1122390705	owner	kelci
2104804881	owner	BW
2104804881	members	
2104804882	owner	BW
2104804882	members	
2035159254	owner	Gauner
2035159254	members	hihihihioooo
2104804883	owner	BW
1820533599	priv	protect_streets
1820533599	owner	BuckarooBanzai
1820533600	owner	BuckarooBanzai
1820533600	priv	protect_streets
1820533601	owner	BuckarooBanzai
1820533601	station_name	West end
2104804883	members	
2104804884	enabled	1
2104804884	owner	BW
1820533601	station_network	arcadia
2104804884	dug	6671
1820533601	nodename	travelnet:travelnet
1820533602	owner	BuckarooBanzai
1820533602	priv	protect_streets
2104804885	owner	BW
2104804885	dug	7032
2104804885	enabled	1
2104804886	owner	BW
2104804886	dug	10616
2104804886	enabled	1
2104804887	owner	BW
2104804887	members	
2104804888	owner	BW
2104804888	members	
47181134	owner	Thailand
47181135	members	
2105588198	owner	IcemanDs
2105588198	members	CaliforniaFish
2105588199	owner	dudd
2105588199	members	
2105588200	owner	dudd
2105588200	members	
2105588201	owner	dudd
1122390705	station_network	open mining
2105588201	members	
2105588202	owner	dudd
2105588202	members	
2105588204	display_text	Gold & Brass\n\n\nSilver
2105588204	material	steel
2105588205	display_text	Cobblestone & Stone\n\n\n\nWood, Gravel & Sand
2105588205	material	steel
2105588206	display_text	Chromium\n\nZinc & Sulfur
2105588206	material	steel
2105588207	display_text	Oil, Plastic & Glass\nTin & Lead\n
2105588207	material	steel
2105588208	display_text	Mese & Mesecon\nDiamond & Uranium
2105588208	material	steel
2105588209	display_text	Yendors Teleporters
2105588209	material	steel
2105588210	members	
2105588210	owner	Yendor
2105588211	owner	Yendor
2105588211	members	
2105588212	owner	Yendor
2105588212	station_name	Home Base
2105588212	station_network	net1
2105588212	nodename	travelnet:travelnet
2105588213	display_text	ThEhUnTeRs Quarters
2105588213	material	steel
2105588214	display_text	Hazmat Suit\n
1107381323	station_name	ttt
1107381323	nodename	travelnet:travelnet
2105588214	material	steel
2105588215	display_text	Iron, Cast Iron & Steel\n\n\nCopper\n
2105588215	material	steel
2105588216	display_text	"Remember to give more than you take!"
2105588216	material	steel
2105588217	owner	Yendor
2105246322	display_text	shop plumbing goes here
2105246322	material	wood
2105246323	display_text	shops go here
2105246323	material	wood
2105246324	members	
1313176062	owner	plant
1313176062	station_name	Plant's Base's Exit
1313176062	station_network	net1
1313176062	nodename	travelnet:travelnet
2021104437	owner	pipo
2021104437	members	
2021104438	owner	Thailand
2021104438	station_name	3.000 / 0 Intersection
2021104438	station_network	Thailand-3000/0
2021104438	nodename	travelnet:travelnet
2021104439	owner	Thailand
2021104439	members	
2105246324	owner	dudd
2105246325	owner	dudd
2105246325	members	
2062368420	owner	Peanut
2062368420	members	
2104852123	owner	Eternal22
2104852123	members	
2104852124	owner	Eternal22
2104852124	members	
1122390705	station_name	/5U @3# (lm13)
1122390705	nodename	travelnet:travelnet
2104852125	owner	Eternal22
47181135	owner	Thailand
2104852125	members	
2104852126	owner	Eternal22
2104852126	members	
2105588217	members	
2105588218	type	atm3
2056041520	owner	atomic
2056041520	members	Megan alain01-fr Abdou31 Glider
2105588219	owner	toxicL
2105588219	members	
2105588220	owner	toxicL
2105588220	members	
2105588221	owner	toxicL
2105588221	members	
2105588222	members	
2098333360	station_name	South corridor
2098333360	station_network	osiris
2098333360	nodename	travelnet:travelnet
2091099235	type	atm3
2091099236	owner	Warden
2056041525	owner	umudi
2056041525	members	
2056041526	owner	umudi
2056041526	members	
2056041527	owner	umudi
2056041527	members	
2091099236	members	
2091099237	owner	Warden
2056041529	owner	umudi
2056041529	members	
2056041530	owner	umudi
2056041530	members	
2091099237	members	
2091099238	owner	Warden
2091099238	members	
2091099239	owner	Warden
2091099239	members	
2091099240	owner	Warden
2091099240	members	
2091099241	owner	Warden
2091099241	members	
2021969287	owner	BuckarooBanzai
2021969287	members	
2021969288	owner	BuckarooBanzai
2021969288	members	
2091099242	owner	Warden
2091099242	members	
2091099243	owner	Warden
2091099243	members	
1434489573	owner	snowfire2298
1434489573	members	
2098333360	owner	BuckarooBanzai
2105588222	owner	toxicL
2105588223	members	
2105588223	owner	toxicL
2105588224	owner	toxicL
2105588224	members	
2105246334	supply	
2105246334	demand	
2105246334	active	
2105246334	channel	
2105246335	display_text	not gate makes planter plant when spot is empty
2105246335	material	wood
2105246336	owner	dudd
2105246336	members	
2105246337	owner	dudd
2105246337	members	
2105246338	members	
2105246338	owner	dudd
2105246339	owner	dudd
2105246339	members	
2105246340	owner	dudd
2105246340	members	
1991959276	owner	SX
1991959276	priv	protect_streets
2105246341	owner	dudd
2105246341	members	
2105588227	members	
2105588227	owner	tjs
2105588228	owner	tjs
2105588228	members	
922153570	owner	cyriax
2105588229	owner	Yendor
922153570	station_network	m1
2105588229	members	ThEhUnTeR Arkman
2105588230	owner	GATOS
2105588230	members	
2105588231	owner	GATOS
2105588231	members	
2105588232	owner	Gauner
2105588232	members	ggrf hihihihioooo
2105588233	owner	mrmadman
2105588233	members	migfig2003
2105588234	owner	mrmadman
1770690378	owner	OAKO
2105588234	members	migfig2003
1770690378	members	
971376955	owner	Justice
2105588235	owner	mrmadman
2105588235	members	migfig2003
1582999917	owner	shanish
1582999917	members	
1975354207	owner	DistantShock
1975354207	members	DistantSchock
1975354208	owner	DistantShock
1935759163	demand	
1935759163	active	
1935759163	channel	
1935759163	supply	
2102841014	owner	Peanut
2102841014	members	
2102841015	members	
2102841015	owner	Peanut
2102841016	owner	Peanut
2056041531	owner	umudi
2056041531	members	
2102841016	members	
2102841017	members	
2102841017	owner	Peanut
1975354208	members	
1935759164	members	
2105588244	out_count	10
2105588244	stock	0
1935759164	owner	Thailand
1935759165	owner	Thailand
1935759165	members	
2105588244	type	smartshop
2105588244	owner	CHAN
2105588244	in_item	currency:minegeld
2104733367	nodename	travelnet:travelnet
971376955	members	Kurtweeb DanielBoone Rebekah RabidRabbit
2104733367	owner	ISAACGAMES
2104733367	station_name	miner
2104733367	station_network	net1
1935759166	owner	Thailand
1935759166	radius	8
2104733368	members	Caleb
2104733368	owner	ISAACGAMES
2105588244	in_count	40
2105588244	out_item	scifi_nodes:white2
2105588245	in_count	1
2105503737	owner	Hecate
2105503737	members	
1611565856	owner	chuche952
2105503738	owner	ProKillerB
2105503738	members	
2105503739	owner	ProKillerB
2072490548	owner	Le_roi_1_111
1611565856	members	
1611565857	owner	chuche952
2072490548	members	
1977210160	owner	shanish
1694994096	owner	spider
1694994096	members	
1611565857	station_name	метеорит 2
1611565857	station_network	places_space
1611565857	nodename	travelnet:travelnet
1299354146	owner	Sur33ciM
1977210160	members	
1299354146	station_name	8
1912903980	owner	Peanut
1912903980	members	
1977210161	owner	shanish
1977210161	members	
1912903981	owner	Peanut
1912903981	members	
1912903982	owner	Peanut
922153570	station_name	High Point
922153570	nodename	travelnet:travelnet
1912903982	members	
1977210162	owner	shanish
1977210162	members	
2105503739	members	
1299354146	station_network	13
2105503740	owner	Zombiekiller123
2098459467	owner	CAMc
895877232	station_name	Adventure - Pine Forest
2098459467	members	
2098459468	owner	CAMc
1299354146	nodename	travelnet:travelnet
2098459468	members	
1977210163	owner	shanish
1977210163	members	
1977210164	owner	shanish
1977210164	members	
1977210165	owner	shanish
1977210165	members	
1977210166	owner	shanish
1977210166	members	
2072490549	owner	Le_roi_1_111
597851367	members	
2072490549	members	
2072490550	owner	Le_roi_1_111
2072490550	members	
2098459469	owner	CAMc
2098459469	members	
1830548424	owner	BuckarooBanzai
1830548424	members	
2098459470	owner	CAMc
2098459470	members	
1977210167	owner	shanish
1977210167	members	
1977210168	members	
1977210168	owner	shanish
1977210169	owner	shanish
1977210169	members	
1977210170	owner	shanish
1977210170	members	
1977210171	owner	shanish
1977210171	members	
1977210172	owner	shanish
1977210172	members	
2105503740	members	
2105431853	owner	parasite
2098236563	owner	AceRichman
2098236563	station_name	What Happened Here??
1977210173	owner	shanish
1977210173	members	
1977210174	owner	shanish
1977210174	members	
1977210175	owner	shanish
1977210175	members	
1977210176	members	
1977210176	owner	shanish
1793013441	owner	BernieB
1793013441	members	
1977210177	owner	shanish
1977210177	members	
1977210178	owner	shanish
1977210178	members	
1977210179	owner	shanish
2098236563	station_network	public_net
2098236563	nodename	travelnet:travelnet
2098236564	members	
2098236564	owner	AceRichman
2105588245	out_item	default:steel_ingot
2105588245	out_count	15
2105588245	stock	2
2105588245	type	smartshop
2105431853	members	
2105431854	station_network	space
2105431854	nodename	travelnet:travelnet
2105431854	owner	shared
895877232	nodename	travelnet:travelnet
2105431854	station_name	City of a thousand blocks
2105503741	owner	Zombiekiller123
2105246352	owner	dudd
2105246352	members	
2105246353	owner	dudd
2105246353	members	
2105246354	owner	dudd
2105246354	members	
2105246355	in_count	1
2105246355	out_item	basic_materials:plastic_sheet
2105246355	out_count	99
2105246355	stock	75
2061910600	owner	Peanut
2061910600	members	
2061910601	owner	Peanut
2061910601	members	
2061910602	display_text	\n\nWEST DOCK\n\n>>>>>>>>>>>
2061910602	material	steel
2105246355	owner	dudd
2105246355	type	fancyvend
2061910605	demand	
2061910605	active	
2061910605	channel	
2061910605	supply	
2061910606	owner	Peanut
2061910606	members	
2061910607	members	
2061910607	owner	Peanut
2061910608	owner	Peanut
2061910608	members	
2061910609	owner	Peanut
2061910609	members	
2061910610	owner	Peanut
1977210179	members	
2105246355	in_item	currency:minegeld
2105246356	stock	75
2105246356	owner	dudd
2105246356	type	fancyvend
2105246356	in_item	currency:minegeld
2105246356	in_count	1
2105246356	out_item	default:glass
2105246356	out_count	99
1977210184	owner	shanish
1977210184	members	
1977210185	members	
2061910610	members	
2061910611	owner	Peanut
2061910611	members	
2061910612	members	
2061910612	owner	Peanut
2061910613	owner	Peanut
2059733670	members	
2059733670	owner	Eternal22
2059733671	owner	Eternal22
2059733671	members	
2061910613	members	
2061910614	owner	Peanut
2061910614	members	
2105246357	station_name	plastic and glass for sale
1977210185	owner	shanish
2105246357	station_network	dudd
2105246357	nodename	travelnet:travelnet
2105246357	owner	dudd
2105246358	display_text	
2098625810	nodename	travelnet:travelnet
2098625810	owner	MineWorlds
2098625810	station_name	land
2098625810	station_network	net1
2098625811	out_count	1
2061910615	members	
2061910615	owner	Peanut
2061910616	owner	Peanut
2061910616	members	
2061910617	owner	Peanut
2031353334	owner	Huhhila
2031353334	radius	1
2061910617	station_name	Asylum
2098625811	stock	0
597851367	owner	Sur33ciM
2098625811	owner	MineWorlds
895877232	owner	adrianthefirst
895877232	station_network	net1
2061910617	station_network	net1
1912904021	owner	Peanut
1912904021	members	
1912904022	owner	Peanut
1912904022	members	
2061910617	nodename	travelnet:travelnet
698926763	members	
2098625811	type	fancyvend
698926764	members	
698926765	station_name	first_moon_station
2000982378	owner	Peanut
2098625811	in_item	currency:minegeld_10
2041078742	owner	spinkitty
2098625811	in_count	50
2098625811	out_item	lavastuff:ingot
2098625812	owner	MineWorlds
2098625812	type	fancyvend
1983903320	owner	Sorsha
1983903320	members	
1983903321	owner	Sorsha
1983903321	members	
1983903322	owner	Sorsha
1983903322	members	
1983903323	owner	Sorsha
1515354251	owner	korlen
1515354251	station_name	NX-01 Enterprise
1515354251	station_network	mars
1515354251	nodename	travelnet:travelnet
1983903323	members	
1983903324	owner	Sorsha
1983903324	members	
1983903325	members	
1983903325	owner	Sorsha
1983903326	owner	Sorsha
1983903326	members	
1983903327	owner	Sorsha
1983903327	members	
2098625812	in_item	currency:minegeld
2098625812	in_count	40
1983903328	owner	Sorsha
1983903328	members	
1983903329	owner	Sorsha
1983903329	members	
1983903330	owner	Sorsha
1983903330	members	
1983903331	owner	Sorsha
1983903331	members	
1983903332	owner	Sorsha
1983903332	members	
1983903333	owner	Sorsha
2098625812	out_item	spacesuit:boots
2098625812	out_count	1
2098625812	stock	1
2098625813	type	fancyvend
1983903333	members	
1983903334	owner	Sorsha
14625228	members	
14625229	owner	Brackston
1983903334	members	
1983903335	owner	Sorsha
1313176096	owner	plant
1313176096	station_name	Plant's New Base Entrance
1313176096	station_network	net1
1313176096	nodename	travelnet:travelnet
1983903335	members	
1983903336	owner	Sorsha
1983903336	members	
2098625813	in_item	currency:minegeld
2041078742	members	
2098625813	in_count	60
2098625813	out_item	spacesuit:pants
2098625813	out_count	1
1983903339	owner	GamePlayer
1983903339	members	
2098625813	stock	0
2098625813	owner	MineWorlds
2098625814	out_count	1
2098625814	stock	1
2098625814	owner	MineWorlds
1983903340	owner	GamePlayer
1983903340	members	
1656604233	demand	
1983903341	owner	GamePlayer
1656604233	active	
1656604233	channel	switching_station(-888,5179,66)
46158814	owner	Fixinsec
1656604233	supply	
1983903341	members	
1935759190	owner	Thailand
1935759190	radius	8
1983903342	owner	GamePlayer
1935759191	active	
1935759191	channel	
1935759191	supply	
1935759191	demand	
1935759192	owner	Thailand
1983903342	members	
1983903343	members	
1983903343	owner	Sorsha
1935759192	members	
2098625814	type	fancyvend
2098625814	in_item	currency:minegeld
2098625814	in_count	70
2098625814	out_item	spacesuit:chestplate
2098625815	owner	MineWorlds
2098625815	type	fancyvend
1833395721	owner	mrmadman23
1833395721	members	
71084063	members	
1833395722	owner	mrmadman23
1833395722	members	
1833395723	owner	mrmadman23
1833395723	members	
2098625815	in_item	currency:minegeld
2098625815	in_count	50
2098625815	out_item	spacesuit:helmet
2098625815	out_count	1
2098625815	stock	0
2098625816	in_item	currency:minegeld
2098625816	in_count	1
2098625816	out_item	default:desert_cobble
14625228	owner	Brackston
14625229	members	
2098625816	out_count	100
2098625816	stock	11
698926763	owner	human217
2062933277	owner	Thailand
2062933277	members	
2098625816	owner	MineWorlds
698926764	owner	human217
2098625816	type	fancyvend
2105246358	channel	
2105503741	members	
2105588245	owner	CHAN
2105588245	in_item	currency:minegeld_10
2032644132	owner	Hasbro
698926765	owner	human217
698926765	station_network	net1
2032644132	members	
2032644133	owner	Hasbro
2032644133	members	
2105588246	owner	CHAN
2105588246	in_item	currency:minegeld_5
1645677	owner	Mythos
2105588246	in_count	1
2105588246	out_item	default:sign_wall_wood
2105588246	out_count	1
2105588246	stock	3
2105588246	type	smartshop
2105588247	stock	0
2105588247	type	smartshop
2105588247	owner	CHAN
2059212489	owner	Peanut
2059212489	members	
2059212490	owner	Peanut
2059212490	members	
2105588247	in_item	currency:minegeld
2105588247	in_count	10
2103426252	out_count	1
2103426252	stock	0
2103426252	type	smartshop
2103426252	owner	Appoox
2103426252	in_item	bonemeal:bone
2103426252	in_count	1
2103426252	out_item	canned_food:canned_pineapple
2103426253	type	smartshop
863068717	members	
2059212491	owner	Peanut
863068718	owner	chi
863068719	owner	chi
863068720	members	
863068721	owner	chi
2103426253	owner	Appoox
2103426253	in_item	currency:minegeld_5
2059212491	members	
2103426253	in_count	1
2059212492	owner	Peanut
2059212492	members	
2012517768	owner	notstro
2012517768	members	
2103426253	out_item	canned_food:honey_jar
2103426253	out_count	2
2103426253	stock	0
2105588247	out_item	mobs:mutton_raw
2105588247	out_count	1
2105588248	type	atm3
2105588249	type	atm3
2105588250	in_count	1
2105588250	out_item	currency:minegeld_10
2105588250	out_count	30
2012517772	owner	notstro
2012517772	members	
2105588250	stock	0
2105588250	owner	nazanincraft
2105588250	type	fancyvend
2105588250	in_item	mobs:lava_orb
2032644134	owner	Hasbro
2032644134	members	
2032644135	owner	Hasbro
2105588251	in_item	currency:minegeld_10
2100988337	owner	ripyee
2100988337	members	
2100988338	members	
2100988338	owner	ripyee
2100988339	owner	ripyee
2100988339	members	
2100988340	owner	ripyee
2100988340	members	
2100988341	owner	ripyee
2100988341	members	
2100988342	owner	ripyee
2032644135	members	
2100988342	members	
2100988343	owner	ripyee
2100988343	members	
2100988344	owner	ripyee
2100988344	members	
2100988345	owner	ripyee
2100988345	members	
2100988346	owner	ripyee
2100988346	members	
2100988347	owner	ripyee
2100988347	members	
2100988348	members	
2105588251	in_count	1
2100988348	owner	ripyee
2100988349	members	
2100988349	owner	ripyee
2100988350	owner	ripyee
2100988350	members	
2100988351	owner	ripyee
2100988351	members	
2100988352	owner	ripyee
2100988352	members	
2100988353	owner	ripyee
2098333435	owner	BuckarooBanzai
2098333435	station_name	West corridor
2098333435	station_network	osiris
2100988353	members	
2100988354	members	
2100988354	owner	ripyee
2100988355	owner	ripyee
2100988355	members	
2100988356	owner	ripyee
2100988356	members	
1543397024	nodename	travelnet:travelnet
1543397024	owner	Laran
1543397024	station_name	Farm
1543397024	station_network	Global Travelnet
2100988357	owner	ripyee
2098333435	nodename	travelnet:travelnet
2095763236	priv	protect_streets
2095763236	owner	SX
2095763237	owner	SX
2095763237	priv	protect_streets
2100988357	members	bobob
863068717	owner	chi
863068718	members	
863068719	members	
863068720	owner	chi
863068721	members	
2018111239	owner	brok
2095763238	owner	SX
2095763238	priv	protect_streets
2100988358	owner	ripyee
2062368480	members	
1466298878	nodename	travelnet:travelnet
1466298878	owner	WARRIOR
1466298878	station_name	лунная база
2062368480	owner	Peanut
2062368481	owner	Peanut
1921532436	owner	GoldX
1921532436	members	
2018111239	members	
2062368481	members	
2062368482	owner	Peanut
2100988358	members	
2100988359	owner	ripyee
2100988359	members	
2100988360	owner	ripyee
2099207330	owner	Fixinsec
2099207330	members	
2099207331	owner	Fixinsec
2099207331	members	
2099207332	owner	Fixinsec
2099207332	members	
2100988360	members	
2100988361	owner	ripyee
2062368482	members	
2062368483	owner	Peanut
2100988361	station_name	Nuclear reactor 
2100988361	station_network	net1
2100988361	nodename	travelnet:travelnet
2105588251	out_item	technic:uranium9_ingot
2105588251	out_count	1
2105588251	stock	754
2105588251	owner	nazanincraft
2105588251	type	fancyvend
2105588252	owner	nazanincraft
2105588252	type	fancyvend
2105588252	in_item	currency:minegeld
2103713559	owner	Le_roi_1_111
2062368483	members	
2062368484	members	
2062368484	owner	Peanut
2062368485	owner	Peanut
2062368485	members	
2062368486	owner	Peanut
2062368486	members	
2062368487	owner	Peanut
2062368487	members	
2062368488	owner	Peanut
2062368488	members	
2062368489	owner	Peanut
2062368489	members	
2062368490	owner	Peanut
2103713559	station_name	E.D.M. - Electricité De Minetest
2103713559	station_network	Franet1
2062368490	members	
2062368491	owner	Peanut
1466298878	station_network	net1
2100751192	owner	Tacit
2100751192	members	
2062368491	members	
2100751193	owner	Tacit
2100751193	members	
2062368492	owner	Peanut
2062368492	members	
2062368493	members	
2062368493	owner	Peanut
2062368494	owner	Peanut
2062368494	members	
2103713559	nodename	travelnet:travelnet
2103713560	nodename	travelnet:travelnet
2103713560	owner	Le_roi_1_111
2103713560	station_name	Base Lunaire de Le_roi_1_111
2103713560	station_network	Franet1
2103713561	display_text	Demenagement :\n02/03/2021\na 17:15
2103713561	material	wood
2103713562	material	wood
582075884	members	
2062368495	owner	Peanut
2062368495	members	
2071891706	demand	
2071891706	active	
2071483520	owner	collwolf
2071483520	members	
2071483521	owner	collwolf
2071483521	members	
2062368496	owner	Peanut
812069341	station_name	Asteroid Mining
812069341	nodename	travelnet:travelnet
2062368496	members	
2062368497	owner	Peanut
2062368497	members	
582075885	owner	Lejo
2062368498	owner	Peanut
2062368498	members	
2062368499	owner	Peanut
1920598786	channel	switching_station(144,5302,-58)
1920598786	supply	
2062368499	members	
2062368500	owner	Peanut
2062368500	members	
582075886	owner	Lejo
1682931497	owner	fud
582075887	members	
1682931497	members	e23
2062368501	members	
1920598786	demand	
1920598786	active	
1992073616	owner	thomas18F
1992073616	members	
2100573988	owner	SimonSays
1992073617	owner	thomas18F
2062368501	owner	Peanut
2062368502	members	
1992073617	members	
2062368502	owner	Peanut
2062368503	owner	Peanut
2062368503	members	
2060426566	demand	12600
2060426566	active	
2062368504	owner	Peanut
2062368504	members	
1983903344	owner	Sorsha
1983903344	members	
1983903345	members	
1983903345	owner	Sorsha
2071483522	owner	collwolf
2071483522	members	
1983903346	owner	Sorsha
1983903346	members	
2071483523	members	
2060426566	channel	switching_station(15387,196,-3135)
2060426566	supply	12600
2071483523	owner	collwolf
2071483524	active	
2100573988	members	
2100573989	members	
1983903347	owner	Sorsha
1983903347	members	
1983903348	owner	Sorsha
1983903348	members	
1983903349	owner	Sorsha
2062368505	owner	Peanut
2062368505	members	
2062368506	members	
2062368506	owner	Peanut
1707396561	owner	spider
1707396561	radius	5
1707396562	members	
1707396562	owner	spider
1707396563	active	
1707396563	channel	switching_station(30359,79,29677)
1707396563	supply	
1707396563	demand	
1874614450	owner	UncleSam
1874614450	members	
1874614451	members	
1874614451	owner	UncleSam
2060426567	demand	12600
2060426567	active	
2060426567	channel	switching_station(15387,196,-3129)
2060426567	supply	12600
2060426568	owner	qoob
2060426568	dug	8235
2060426568	enabled	1
2060426569	dug	6173
2060426569	enabled	1
2060426569	owner	qoob
2060426570	channel	switching_station(15389,187,-3135)
2060426570	supply	
2060426570	demand	
2060426570	active	
2060426571	active	
2060426571	channel	switching_station(15389,187,-3129)
2060426571	supply	
2060426571	demand	
2062368507	owner	Peanut
1845616735	owner	Gordini
1845616735	members	
1845616736	owner	Gordini
2071483524	channel	switching_station(-1927,6,407)
2071483524	supply	
2071483524	demand	
2071483525	supply	
2071483525	demand	
2071483525	active	
2071483525	channel	switching_station(-1924,14,409)
812069341	owner	Peanut
2071483526	priv	protect_streets
582075884	owner	Lejo
582075885	members	
582075886	members	
812069341	station_network	net1
1983903349	members	
2062368507	members	
582075887	owner	Lejo
2062368508	members	
2062368508	owner	Peanut
2062368509	owner	Peanut
46158814	members	
2062368509	members	
2062368510	owner	Peanut
2062368510	members	
55293	owner	kotty
55293	members	kitty
2062368511	members	
2062368511	owner	Peanut
2062368512	owner	Peanut
2062368512	members	
2062368513	owner	Peanut
2062368513	members	
2062368514	owner	Peanut
2062368514	members	
2062368515	owner	Peanut
2062368515	members	
2062368516	owner	Peanut
2062368516	members	
2062368517	owner	Peanut
2062368517	members	
2062368518	owner	Peanut
2071483526	owner	SX
2071891706	channel	
2071891706	supply	
2057640166	owner	Neon
2057640166	members	
55303	owner	kotty
55303	members	kitty
2057640167	owner	Neon
2057640167	members	
55305	owner	kotty
55305	members	kitty
2071891707	active	
2071891707	channel	switching_station(-1428,15713,219)
2057640168	owner	Neon
2057640168	members	
1845616736	station_name	TK
1845616736	station_network	Gordini
1845616736	nodename	travelnet:travelnet
2057640169	owner	Neon
2057640169	members	
2071891707	supply	
2006848498	owner	upie
2071891707	demand	
2071891708	active	
55312	owner	kotty
55312	members	kitty
55313	owner	kotty
55313	members	kitty
2071891708	channel	switching_station(-1428,15713,223)
2071891708	supply	
1874614452	owner	UncleSam
1874614452	members	
1874614453	owner	UncleSam
1874614453	members	
1874614454	members	
2071891708	demand	
2071891709	active	
1874614454	owner	UncleSam
1874614455	owner	UncleSam
1874614455	members	
2071891709	channel	switching_station(-1428,15714,221)
2071891709	supply	
2006848498	members	
2062368518	members	
2062368519	owner	Peanut
2062368519	members	
2062368520	owner	Peanut
2062368520	members	
2062368521	owner	Peanut
2062368521	members	
2100573989	owner	SimonSays
2103713562	display_text	 \nGenere 500 EU\nGenere 180 EU
2103713563	display_text	 \nGenere 200 EU
2103713563	material	wood
2062368524	owner	Peanut
2062368524	members	
1742598762	owner	patatero
2062368525	owner	Peanut
1742598762	members	
1555319944	active	
2062368525	members	
2100573992	owner	SimonSays
2100573992	members	
2100573993	owner	SimonSays
1555319944	channel	switching_station(4976,14,144)
1742598763	members	
2071891709	demand	
1555319944	supply	
2100573993	members	
55332	owner	kotty
55332	members	kitty
2071891710	active	
2071891710	channel	switching_station(-1428,15715,220)
2071891710	supply	
2071891710	demand	
2062368527	owner	Peanut
2062368527	members	
2062368528	owner	Peanut
2062368528	members	
2062368529	owner	Peanut
2062368529	members	
2062368530	owner	Peanut
1555319944	demand	
1555319945	owner	BlueberryPi
1555319945	radius	4
2062368530	members	
2062368531	owner	Peanut
1921532452	owner	GoldX
1921532452	members	
2062368531	members	
2062368532	owner	Helio
2062368532	members	
2062368533	station_name	Villa Cacahuete-Puerto
2062368533	station_network	net1
2071891711	station_network	temp1
2071891711	nodename	travelnet:travelnet
2071891711	owner	SX
2071891711	station_name	Mars surface
2071891712	display_text	\n\n\n\nplanet_mars:\nairlight
2071891712	channel	lcd
2071891713	owner	SX
2071891713	members	
2071891714	station_network	Cargo Hauler
2071891714	nodename	travelnet:travelnet
2071891714	owner	SX
2071891714	station_name	Lounge Container
2103713564	display_text	 \nGenere 200 EU
2103713564	material	wood
2103713565	material	wood
2006848499	members	
2006848499	owner	upie
2006848500	owner	upie
2006848500	members	
2006848501	owner	upie
2006848501	members	
2006848502	owner	upie
2006848502	members	
2103713565	display_text	E.D.M. - Electricite de Minetest
2103713566	display_text	#eExtracteur\nDemande 300 EU
2103713566	material	wood
2103713567	material	wood
2012517844	owner	notstro
2012517844	members	
1980393618	members	Yanna
1980393618	owner	Peanut
1980393619	members	Yanna
1980393619	owner	Peanut
2103713567	display_text	#eBroyeur\nDemande 200 > 300 EU
2103713568	material	wood
2103713568	display_text	#eFour \nDemande 300 EU
1913685616	owner	SX
1913685616	members	
1913685617	members	
1913685617	owner	SX
1913685618	nodename	travelnet:travelnet
1913685618	owner	SX
1913685618	station_name	slope e
1913685618	station_network	temp1
1913685619	owner	SX
1913685619	members	
2100573999	owner	SimonSays
2100573999	members	
1742598763	owner	patatero
1742598764	owner	patatero
1742598764	members	
2032644153	owner	Hasbro
1921532463	owner	GoldX
2032644153	members	
1921532463	members	
1921532464	owner	GoldX
2100574000	owner	SimonSays
2100574000	members	
2103713569	display_text	 \n \nBienvenue chez Le_roi_1_111 !\nWelcome at Le_roi_1_111's Home !
2103713569	material	wood
2103713570	category	
2103713570	url	
2103713570	owner	Le_roi_1_111
2103713570	icon	home
2103713570	color	blue
2103713570	name	Base Lunaire de Le_roi_1_111
2103713571	owner	Le_roi_1_111
2103713571	members	flucas10 Ronan Chatinou_33O
2103713572	owner	Le_roi_1_111
2103713572	members	flucas10 Ronan
2103713573	owner	Le_roi_1_111
1921532464	members	
1921532465	owner	GoldX
1750445029	owner	AnjoDasSombra
1921532465	members	
1750445029	members	
1921532466	owner	GoldX
1921532466	members	
1921532467	owner	GoldX
1750445030	owner	AnjoDasSombra
1750445030	members	
1921532467	members	
1921532468	owner	GoldX
1921532468	members	
1921532469	owner	GoldX
1921532469	members	
2103713573	members	flucas10 Ronan
2105588252	in_count	1
2105588252	out_item	default:steel_ingot
1921532470	owner	GoldX
1921532470	members	
1921532471	owner	GoldX
1921532471	members	
1921532472	members	
1921532472	owner	GoldX
1921532473	owner	GoldX
1921532473	members	
2105588252	out_count	4
2105588252	stock	2182
2105588253	owner	nazanincraft
2105588253	station_name	Chest
1921532476	members	
1921532476	owner	GoldX
2105588253	station_network	net1
2105588253	nodename	travelnet:travelnet
2105588254	owner	nazanincraft
2105588254	members	
2105588255	members	
2105588255	owner	nazanincraft
2105588256	members	
2105588256	owner	nazanincraft
2097663466	owner	mic
2097663466	members	
2097663467	owner	mic
2097663467	members	
2097663468	owner	mic
2097663468	station_name	SOL2
2097663468	station_network	station1
2097663468	nodename	travelnet:travelnet
2097663469	owner	mic
1935759250	active	
2097663469	members	
2097663470	members	
2097663470	owner	mic
2097663471	members	
2097663471	owner	mic
1935759250	channel	
1935759250	supply	
2097663472	owner	mic
2021969323	members	
2021969323	owner	BuckarooBanzai
2021969324	owner	BuckarooBanzai
2021969324	members	
2097663472	members	
2097663473	members	
2097663473	owner	mic
2097663474	members	
55411	owner	kotty
2097663474	owner	mic
1874614468	owner	UncleSam
1874614468	members	
1874614469	owner	UncleSam
1874614469	members	
1874614470	owner	UncleSam
1874614470	members	
1874614471	owner	UncleSam
1874614471	members	
1874614472	owner	UncleSam
1874614472	members	
1874614473	owner	UncleSam
1874614473	members	
1874614474	members	
1874614474	owner	UncleSam
2097663475	owner	mic
2097663475	members	
2097663476	owner	mic
2097663476	members	
1874614477	owner	UncleSam
2097663477	owner	mic
1874614477	members	
1874614478	members	
1874614478	owner	UncleSam
2097663477	members	
2097663478	owner	mic
2097663478	members	
2097663479	members	
2097663479	owner	mic
2097663480	members	
2097663480	owner	mic
2097663481	owner	mic
2097663481	members	
2097663482	owner	mic
2097663482	members	
2097663483	owner	mic
2097663483	members	
2097663484	owner	mic
2097663484	members	
2071630402	category	
2071630402	url	https://fontawesome.com/v5.15/icons/road?style=light
2097663485	owner	mic
2097663485	members	
2097663486	owner	mic
2097663486	members	
2097663487	owner	mic
2097663487	members	
2097663488	members	
2071630402	owner	Thailand
2071630402	icon	road
2097663488	owner	mic
2071630402	color	orange
677139096	owner	chi
677139097	members	
677139098	members	
2071630402	name	V18000
2071630403	active	
2071630403	channel	
677139099	owner	chi
2071630403	supply	
2071630403	demand	
2071630404	owner	Thailand
2071630404	radius	5
2071630405	owner	Thailand
2071630405	members	Bonat
2071630406	owner	Thailand
2071630406	members	Bonat
2097663489	owner	mic
2097663489	members	
2097663490	owner	mic
2097663490	members	
2097663491	members	
2097663491	owner	mic
2097663492	owner	mic
2097663492	members	
2097663493	owner	mic
2097663493	members	
2097663494	owner	mic
2097663494	members	
1983903350	owner	Sorsha
1983903350	members	
1983903351	members	
1983903351	owner	Sorsha
1983903352	owner	Sorsha
1983903352	members	
2006848554	owner	upie
2006848554	members	
2006848555	owner	upie
2006848555	members	
2006848556	owner	upie
1724970018	members	
1724970018	owner	Energy
2097663496	owner	mic
2097663496	members	
1935759250	demand	
1935759251	owner	Thailand
1935759251	dug	1654
2097663497	owner	mic
1645677	members	
1935759251	enabled	1
1935759252	owner	Thailand
2097663497	members	
2097663498	owner	mic
2097663498	members	
2097663499	owner	mic
2097663499	members	
1935759252	members	
1461994014	owner	90kv
1935759253	owner	Thailand
1935759253	radius	8
1461994014	station_name	A
1461994014	station_network	net1
1870522785	supply	
1870522785	demand	
1870522785	active	
1870522785	channel	
1870522786	owner	player1234
1461994014	nodename	travelnet:travelnet
1870522786	radius	15
1870522787	owner	player1234
1870522787	radius	1
1870522788	channel	
1870522788	supply	
1870522788	demand	
2105394786	display_text	1  1  1  0  0  0  0 \n1  >< 2  1  1  0  0 \n1  1  2  >< 1  0  0 \n0  0  1  1  2  2  2 \n1  1  0  0  1  >< ><\n>< 1  0  0  1  2  2 
2105394786	channel	lcd
781010537	owner	ggrf
55411	members	kitty
55412	owner	kotty
55412	members	kitty
55413	owner	kotty
55413	members	
55414	owner	Juantanamera
55414	members	
1870522788	active	
1870522789	owner	player1234
1464341492	station_network	net1
1464341492	nodename	travelnet:travelnet
1464341492	owner	obo_melter
55419	owner	kotty
55419	members	kitty
55420	owner	kotty
55420	members	kitty
55421	owner	kotty
55421	members	kitty
55422	owner	kotty
55422	members	kitty
55423	owner	kotty
55423	members	
55424	owner	kotty
55424	members	kitty
1464341492	station_name	Nothing ._.
1870522789	station_name	**BIG** SHIP
2006848556	members	
2006848557	owner	upie
2006848557	members	
2006848558	owner	upie
2006848558	members	
2006848559	owner	upie
2006848559	members	
1870522789	station_network	1234
1870522789	nodename	travelnet:travelnet
2006848560	owner	upie
2006848560	members	
1870522791	burn_time	209689
1870522791	structure_accumulated_badness	0
677139096	members	
677139097	owner	chi
1870522792	owner	player1234
1870522792	radius	15
677139098	owner	chi
677139099	members	
1870522793	radius	15
1870522793	owner	player1234
1870522794	owner	player1234
2006848561	owner	upie
1870522794	radius	15
2006848561	members	
2006848562	owner	upie
2006848562	members	
1461994015	owner	90kv
1461994015	members	
1935759261	owner	Thailand
1935759261	members	
1530563166	station_network	Mandalore
1530563166	nodename	travelnet:travelnet
1530563166	owner	Jack_Frost
1530563166	station_name	Second House
1935759262	owner	Thailand
1935759262	radius	8
1935759263	owner	Thailand
1935759263	members	
1935759264	owner	Thailand
1935759264	radius	8
2059212600	owner	Peanut
2059212600	members	
2100574065	owner	SimonSays
2100574065	members	
2100574066	owner	SimonSays
2100574066	members	
2100574067	members	
1937265947	owner	Anth
1937265947	members	
1937265948	owner	Anth
2100574067	owner	SimonSays
2100574068	owner	SimonSays
1937265948	members	
2100574068	members	
1935759271	enabled	1
1935759271	owner	Thailand
2006848563	owner	upie
2006848563	members	
2006848564	owner	upie
2006848564	members	
2100574069	owner	SimonSays
2100574069	members	
2100574070	owner	SimonSays
2100574070	members	
2006848565	owner	upie
2006848565	members	
1935759271	dug	1684
2105246375	owner	shared
2105246375	station_name	Spawn
2105246375	station_network	Tutorials NE
2105246375	nodename	travelnet:travelnet_red
1845660815	material	wood
1845660815	display_text	#4GetSpace protected this structure.\n#2Use: /mail to user 'GamePlayer' for more details!
2100574081	owner	SimonSays
2100574081	members	
2100574082	owner	SimonSays
2100574082	members	
2100574083	owner	SimonSays
356811015	members	
356811016	owner	Glunggi
356811017	members	
356811018	owner	Glunggi
2100574039	members	
2100574040	owner	SimonSays
2100574040	members	
2062368533	nodename	travelnet:travelnet
2062368533	owner	Helio
2100574041	owner	SimonSays
2100574041	members	
2062368535	members	
2062368535	owner	Peanut
2100574042	owner	SimonSays
2100574042	members	
2100574043	owner	SimonSays
2100574043	members	
2100574044	members	
1983903353	owner	Sorsha
1983903353	members	
1983903354	members	
1983903354	owner	Alundra
2100574044	owner	SimonSays
1983903355	owner	GamePlayer
2100574045	owner	SimonSays
2100574045	members	
1983903355	members	
1983903356	owner	GamePlayer
1983903356	members	
1983903357	owner	GamePlayer
2100574046	owner	SimonSays
1983903357	members	
1983903358	owner	GamePlayer
1983903358	members	
2100574046	members	
2100574047	owner	SimonSays
2097117795	owner	B4nn4n
2097117795	members	J4m3s
2097117796	members	
2097117796	owner	IcemanDs
2097117797	owner	IcemanDs
2097117797	members	
2100574047	members	
2100574048	owner	SimonSays
2100574048	members	
2100574049	owner	SimonSays
2100574049	members	
2105566955	active	
2105566955	channel	switching_station(7515,18,23213)
2105566955	supply	
2105566955	demand	
2100574050	owner	SimonSays
2100574050	members	
2100574051	owner	SimonSays
2100574051	members	
2100574052	owner	SimonSays
2100574052	members	
2100574053	owner	SimonSays
2100574053	members	
2100574054	owner	SimonSays
2100574054	members	
2100574055	owner	SimonSays
2100574055	members	
2100574056	owner	SimonSays
2100574056	members	
2099207371	display_text	BURNEY INC.\n\nwe're on fire...
2099207371	material	wood
2099207372	owner	Fixinsec
2099207372	members	
1728506734	owner	Thailand
1728506734	members	
2099207373	owner	Fixinsec
2099207373	members	
2100574057	owner	SimonSays
2100574057	members	
2100574058	owner	SimonSays
629578241	owner	Rabbit1
2100574058	members	
2100574059	owner	SimonSays
2100574059	members	
2097634748	owner	thomas18F
2097634748	dug	10814
2097634748	enabled	1
2097634749	owner	thomas18F
2097634749	members	
2097634750	owner	thomas18F
2097634750	members	
2097634751	owner	thomas18F
2097634751	members	
2097634752	owner	thomas18F
2097634752	members	
47166590	members	
2105566959	channel	switching_station(7440,0,23203)
2097397399	owner	a
2097397399	members	
2097397400	owner	a
2097397400	members	
2105566959	supply	
2105566959	demand	
2105566959	active	
2105566960	active	
2105566960	channel	switching_station(7443,0,23214)
2105566960	supply	
2105566960	demand	
2062368536	members	
2062368536	owner	Peanut
2062368537	owner	Peanut
2062368537	members	
356811015	owner	Glunggi
356811016	members	
356811017	owner	Glunggi
356811018	members	
356811025	owner	Glunggi
356811026	members	
2097634764	station_network	net1
2097634764	nodename	travelnet:travelnet
2097634764	owner	CrazyCarter
2097634764	station_name	Mese mine on astweoid
2097634765	owner	thomas18F
2097634765	members	
2097634766	owner	thomas18F
2097634766	members	
2097634767	owner	thomas18F
2097634767	members	
61434680	owner	Thailand
61434681	members	
2097634768	owner	thomas18F
2097634768	members	
2097634769	owner	thomas18F
1973015686	members	Anth
1973015686	owner	Oak
1973015687	owner	Oak
2097634769	members	
356811025	members	
2097634770	members	
356811026	owner	Glunggi
1973015687	members	Anth
2097634770	owner	thomas18F
2097634771	owner	thomas18F
2097634771	members	
2097634772	owner	thomas18F
2097634772	members	
2097634773	owner	thomas18F
2097634773	members	
2097634774	owner	thomas18F
2097634774	members	
2097634775	owner	thomas18F
2097634775	members	
2097634776	owner	thomas18F
2097634776	members	
2091099272	members	
2091099272	owner	SX
2091099273	owner	SX
2091099273	members	
2030758984	color	rgb(255,240,64)
2030758984	name	test
1790348360	owner	xercyst
2030758984	index	5
1790348360	radius	5
1790348361	owner	xercyst
2030758984	owner	Huhhila
2105394831	active	
2105394831	channel	
2030758985	owner	GamePlayer
1790348361	radius	5
2030758985	members	
2105394831	supply	
2105394831	demand	
2105394832	display_text	Detectando \nAire\nPlantando\nDetectando \nAire\nPlantando
2105394832	channel	screen
2097397425	owner	a
2097397425	members	
2097397426	owner	a
47166590	owner	6r1d
2097397426	members	
2097397427	station	a
2097397427	line	V-2000
2097397427	index	97
2097397427	owner	Thailand
2097397427	color	green
61434680	members	
2097397427	rail_pos	
2097397427	linepath_from_prv	
2097397428	owner	a
2097397428	members	
2097397429	owner	a
2097397429	members	
1904756025	radius	6
1904756025	owner	Lukc
2097397430	members	
2097397430	owner	a
1904756026	owner	T4im
1904756026	members	Lukc BuckarooBanzai
2097397431	owner	a
2097397431	members	
1937265954	owner	Anth
1937265954	members	
2097397432	owner	a
2097397432	members	
2097397433	owner	a
2097397433	members	
2097397434	owner	a
2097397434	members	
2097397435	owner	a
2097397435	members	
1904756031	owner	Lukc
61434681	owner	Thailand
1904756031	station_name	Station Backup Reactor
1904756031	station_network	Lukc
1904756031	nodename	travelnet:travelnet
2097397436	owner	a
2097397436	members	
2097397437	owner	a
61434688	members	
1935759281	owner	Thailand
1935759281	dug	1644
1935759281	enabled	1
2097397437	members	
2097397438	owner	a
2097397438	members	
61434695	owner	Thailand
61434696	members	
61434697	owner	Thailand
61434698	owner	Thailand
61434699	members	
2097397439	owner	a
61434701	owner	Thailand
61434702	owner	Thailand
1987944765	owner	mantria
61434704	members	
61434705	owner	Thailand
1987944765	station_name	Ruined Factory
2097397439	station_name	Jumpdrive Ship Landing Area
61434708	members	
2097397439	station_network	Archive
2097397439	nodename	travelnet:travelnet
61434709	members	
61434710	owner	Thailand
61434711	members	
2105588308	owner	CHAN
2097397442	owner	a
61434712	members	
61434713	owner	Thailand
1987944765	station_network	io
1987944765	nodename	travelnet:travelnet
1987944766	owner	mantria
1987944766	members	
2097397442	members	
2097397443	owner	a
2097397443	members	
2097397444	owner	a
2097397444	members	
2097397445	owner	a
2097397445	members	
2097397446	owner	a
2105588308	members	
2105588309	owner	CHAN
2105588309	members	
2105588310	owner	CHAN
2105588310	members	
2105588311	display_text	Woman  life freedom
2105588311	material	wood
2097397446	members	
2097397447	owner	a
2097397447	members	
2097397448	owner	a
2097397448	members	
1936773949	owner	SX
1936773949	priv	protect_streets
2097397449	owner	a
2097397449	members	
2097397450	owner	a
2097397450	members	
1830100517	owner	Justice
1830100517	members	
1830100518	owner	Justice
1830100518	members	
1830100519	owner	Justice
61434688	owner	Thailand
1830100519	members	
1830100520	owner	Justice
1830100520	members	
2097397451	owner	a
2100574083	members	
2100574084	owner	SimonSays
61434695	members	
61434696	owner	Thailand
2097397451	members	
2100574084	members	
1830100523	owner	Justice
1830100523	members	
2097634796	owner	thomas18F
2091099280	owner	kazim_master
2091099280	station_name	mehdi
2091099280	station_network	kazim
2091099280	nodename	travelnet:travelnet
2097634796	members	
2097634797	owner	thomas18F
2097634797	members	
2097634798	owner	thomas18F
2097634798	members	
1904620885	owner	SX
1904620885	priv	protect_streets
2097634799	owner	thomas18F
2097634799	members	
2097634800	dug	11203
2097634800	enabled	1
61434697	members	
1904620888	owner	SX
61434698	members	
61434699	owner	Thailand
1904620888	priv	protect_streets
1904620889	priv	protect_streets
61434701	members	
61434702	members	
1904620889	owner	SX
2097634800	owner	thomas18F
61434704	owner	Thailand
55428	owner	kotty
55428	members	kitty
55429	owner	kotty
55429	members	kitty
55430	owner	kotty
55430	members	kitty
55431	owner	kotty
55431	members	
55432	owner	kotty
55432	members	
55433	owner	kotty
55433	members	kitty
55434	members	kitty
55434	owner	kotty
55435	owner	kotty
55435	members	kitty
55436	owner	kotty
55436	members	kitty
55438	owner	kotty
55438	members	kitty
55439	owner	kotty
55439	members	kitty
55440	owner	kotty
55440	members	kitty
55441	owner	kotty
55441	members	kitty
55442	owner	kotty
55442	members	kitty
55443	members	kitty
55443	owner	kotty
61434705	members	
1936773950	priv	protect_streets
1936773950	owner	SX
1936773951	owner	SX
1936773951	priv	protect_streets
61434708	owner	Thailand
61434709	owner	Thailand
61434710	members	
61434711	owner	Thailand
61434712	owner	Thailand
61434713	members	
1998173559	type	atm3
1998173560	owner	Sense
1998173560	station_name	Agave
1998173560	station_network	sense_public_1
1998173560	nodename	travelnet:travelnet_dark_grey
1998173561	owner	Sense
1998173561	station_name	Agave
1998173561	station_network	sense_1
1998173561	nodename	travelnet:travelnet_dark_grey
2100574100	type	fancyvend
2100574100	in_item	default:cobble
2100574100	in_count	99
2100574100	out_item	default:desert_sand
2100574100	out_count	99
2100574100	stock	36
2100574100	owner	SimonSays
2100574101	owner	SimonSays
2100574101	members	
2100574102	owner	SimonSays
2100574102	members	
2100574103	owner	SimonSays
2100574103	members	
2100574104	members	
2100574104	owner	SimonSays
2100574105	owner	SimonSays
2100574105	members	
2103303688	owner	BuckarooBanzai
2103303688	priv	protect_streets
629578241	members	
2103303689	owner	BuckarooBanzai
2103303689	priv	protect_streets
2103303690	owner	BuckarooBanzai
2103303690	priv	protect_streets
2103303691	priv	protect_streets
2103303691	owner	BuckarooBanzai
1809962149	owner	Knightmare
1809962149	members	
1809962150	owner	Knightmare
1809962150	station_name	XP Hole
1809962150	station_network	Hybrid
1809962150	nodename	travelnet:travelnet
2100574114	owner	SimonSays
2048572059	owner	nevlezay
2048572059	members	
2048572060	members	
2048572060	owner	nevlezay
2048572061	members	
2048572061	owner	nevlezay
2048572062	owner	cldd
2048572062	station_name	pine
2048572062	station_network	net1
2048572062	nodename	travelnet:travelnet
1047131719	owner	Ruslan1
2105567008	supply	
2105567008	demand	
2091099281	owner	mhd_mstr
1935759313	owner	Thailand
1935759313	radius	7
1935759314	owner	Thailand
1935759314	members	
1935759315	owner	Thailand
1935759315	members	
2091099281	members	kazim_master memocukli
2105567008	active	
2105567008	channel	switching_station(7474,12,23229)
66679	owner	Ruggila
66679	members	
66680	owner	Ruggila
2091099282	owner	mhd_mstr
2091099282	members	kazim_master memocukli
66680	members	
2069491994	owner	kohai
2069491994	station_name	Desert
2069491994	station_network	vitosha
2069491994	nodename	travelnet:travelnet
851634189	owner	DFeniks
802393319	owner	Peanut
2000982378	members	
2000982379	owner	Peanut
2000982379	members	
2040526863	owner	cico
2040526863	members	
2059120570	owner	Rabbit1
2059120570	members	
2059120572	owner	Rabbit1
2059120572	members	
2100574114	members	
2100574115	owner	SimonSays
2100574115	members	
2100574116	owner	SimonSays
345552536	members	
2100574116	members	
2100574117	owner	SimonSays
2100574117	members	
2095763348	owner	SX
2095763348	priv	protect_streets
2092336122	owner	worogoz
503243039	owner	6r1d
503243040	members	
503243041	members	
1935759329	dug	1649
1935759329	enabled	1
1935759329	owner	Thailand
1935759331	owner	Thailand
1935759331	members	
1935759332	owner	Thailand
1935759332	members	
2103303697	owner	XRuZzz
2103303697	members	
1935759333	owner	Thailand
2103303698	owner	XRuZzz
2103303698	members	
1935759333	radius	8
851634189	members	
1047131719	members	
1747547914	owner	Thailand
1747547914	members	
802393319	members	
2103303699	owner	XRuZzz
2103303699	members	
2103303700	members	creasys
2103303700	owner	grouinos
1935759338	owner	Thailand
1935759338	members	
1935759339	owner	Thailand
1935759339	radius	8
2103303701	owner	grouinos
2103303701	station_name	base2
2103303701	station_network	net1
2103303701	nodename	travelnet:travelnet
2059120587	owner	Rabbit1
2059120587	members	
2059120588	owner	Rabbit1
1469230759	name	Random_kievski
2059120588	members	
1469230759	index	5
1469230759	owner	OAKO
1469230759	color	Aqua
2096875016	owner	Le_roi_1_111
345552536	owner	Hydrabi
2096875016	members	
2096875017	owner	Le_roi_1_111
2096875017	members	
1977210336	owner	locko
1977210336	color	#33cccc
2095417554	display_text	#e!!!Warning!!!\n#4Magazine (Warehouse) is not protected!\n#3This magazine not using drawers :-/\n\n#2-GamePlayer\n
2095417554	material	wood
2095417555	text	Door closed! Please enter the special code:
2095417555	channel	LCD
1977210336	rail_pos	
1977210336	linepath_from_prv	
1977210336	station	
503243039	members	
2072490627	owner	IcemanDs
2072490627	members	
1551489545	owner	Peanut
503243040	owner	6r1d
503243041	owner	6r1d
1551489545	members	
2062933424	owner	Thailand
2062933424	station_name	Cobble Stone (44)
2062933424	station_network	Pyramids
2062933424	nodename	travelnet:travelnet_blue
1551489546	owner	Peanut
1551489546	members	
2091099283	owner	mhd_mstr
2091099283	members	kazim_master memocukli
2095417556	text	Door closed! Please enter the special code:
1551489547	owner	Peanut
1551489547	members	
1551489548	owner	Peanut
2095417556	channel	LCD
2102448760	owner	kwrc
1551489548	members	
2096875018	owner	Le_roi_1_111
1977210336	line	Eastern Line
1935759356	owner	Thailand
1935759356	dug	1677
1935759356	enabled	1
1935759357	channel	
1935759357	supply	
1935759357	demand	
1935759357	active	
1935759358	owner	Thailand
1935759358	dug	1689
1935759358	enabled	1
1977210336	index	95
2102448760	members	
2102448761	owner	kwrc
2102448761	members	
2000982380	owner	Peanut
2000982380	members	
2102448762	owner	kwrc
2102448762	members	
1551489549	owner	Peanut
1551489549	members	
1551489550	members	
1551489550	owner	Peanut
1551489551	owner	Peanut
1551489551	members	
2105588389	owner	CHAN
2105588389	members	
2105588390	display_text	Woman  life freedom
1551489552	owner	Peanut
2102448765	owner	SX
2102448765	priv	protect_streets
2102448766	owner	SX
2102448766	priv	protect_streets
2102448767	owner	SX
2096875018	members	
2096875019	color	red
2102448767	priv	protect_streets
2000982381	owner	Peanut
2000982381	members	
2009577778	owner	yunus
2009577778	members	dogu
2102448768	owner	SX
2102448768	priv	protect_streets
2102448769	owner	SX
2102448769	priv	protect_streets
2105588390	material	wood
1826462660	owner	ikzorg
1826462660	members	
1826462661	owner	ikzorg
1826462661	members	
1826462662	owner	ikzorg
225047772	owner	Thimli
2071863850	owner	75er
1826462662	members	
1826462663	owner	ikzorg
2096875019	rail_pos	
2096875019	linepath_from_prv	
1826462663	members	
2071863850	members	
2071863851	members	
2096875019	station	
2071863851	owner	75er
2096875019	line	Spawn belt
2096875019	index	54
2096875019	owner	Le_roi_1_111
2096875020	owner	0xSCAM
2096875020	station_name	Moon Sulpher Mine 
2096875020	station_network	net1
2096875020	nodename	travelnet:travelnet
1095592037	radius	15
1095592038	display_text	
1095592039	channel	scr
1095592040	display_text	\n\nSTAND-BY\n\n\n
1095592041	channel	scr
1095592042	display_text	BLACK             0\n\n\n\nOUT 310.3/400.0\nSTOP
2041078866	station_network	net1
2041078866	nodename	travelnet:travelnet
2041078866	owner	hector_
2041078866	station_name	no mames el espacio cool de jack
1095592043	channel	scr
1976529595	owner	luckyboy_84
1976529595	members	
1095592044	channel	scr
1095592045	channel	scr
1095592046	display_text	WHITE             5\n\n\n\nOUT 128.8/400.0\n> WHITE 589
1095592047	channel	scr
1551489552	members	
1095592048	owner	calculon
1945428670	station_name	Farm 1
1945428670	station_network	net1
1945428670	nodename	travelnet:travelnet
1945428670	owner	Nature
1945428671	owner	Nature
1945428671	members	
1945428672	owner	Nature
1945428672	members	
897649667	members	
897649668	members	
2105588410	owner	Tacit
2105588410	members	
2105588411	stock	158
2105588411	owner	nazanincraft
2105588411	type	fancyvend
2105588411	in_item	currency:minegeld
2105588411	in_count	25
2105588411	out_item	default:diamond
2078686228	display_text	The coords of my base is (539, 24. 5). You can take a visit to my home. I have an inbox there. If you drop in something, I might come to know. Or else, just mail me. But please do not all of these unprotected. Anyone can steal it.
2078686228	material	wood
2078686229	owner	Peanut
2078686229	members	
2078686230	owner	Peanut
2078686230	members	
2078686231	owner	Peanut
1327938251	owner	bananana
2078686231	members	
1327938251	members	
2078686232	active	
2078686232	channel	
2078686232	supply	
2078686232	demand	
2078686233	owner	Peanut
2078686233	members	
2078686234	owner	Peanut
2078686234	radius	8
2078686235	owner	Peanut
2078686235	radius	15
2078686236	owner	Peanut
2078686236	members	
2105588411	out_count	1
2105588412	display_text	#Woman_ life_ freedom\n#Iran
2105588412	material	wood
225047772	members	
2105588413	type	wiretransfer
1973015743	owner	Oak
1973015743	members	Anth
1973015744	owner	Oak
1973015744	members	Anth
1973015745	members	Anth
1973015745	owner	Oak
1973015746	owner	Oak
1973015746	members	Anth
1095592037	owner	calculon
1095592038	channel	
1095592039	display_text	white           974\nblack           891\n23174/29700\n\n\nSTOP
1095592040	channel	scr
1095592041	display_text	WHT             396\nBLK             388\n\n\nOUT 1955.8/INF\nSTOP
1095592042	channel	scr
1095592043	display_text	BLACK            33\nWHITE           185\n\n\nOUT 400.1/400.0\nSTOP
1095592044	display_text	PARAF             0\n\n\n\nOUT 12600.2/INF\n> PARAF 99
1976529600	members	
2092336122	members	
1976529600	owner	bblingo
1095592045	display_text	PLAST            33\n\n\n\nOUT 7962.3/INF\nSTOP
1095592046	channel	scr
2092336125	owner	worogoz
2092336125	members	
1095592047	display_text	BLACK            77\n\n\n\nOUT 400.2/400.0\nSTOP
2092336126	members	
1095592048	station_name	L3
2092336126	owner	worogoz
2098990313	owner	SimonSays
2098990313	members	
1095592048	nodename	travelnet:travelnet
1095592049	nodename	travelnet:travelnet
1095592049	station_name	L4
2098990314	members	
2098990314	owner	SimonSays
1095592050	owner	calculon
1095592051	station_name	3E
1095592051	nodename	travelnet:travelnet
1095592052	channel	scr
1095592053	display_text	GRV              84\n\n\n\nOUT 500.0/500.0\nSTOP
1095592054	display_text	STN              12\n\n\n\nOUT 90.7/90.0\nSTOP
1095592055	channel	scr
1095592056	display_text	DIRT              2\n\n\n\nOUT 79.9/106.0\n> DIRT 97
1095592057	channel	scr
2102726350	nodename	travelnet:travelnet
2102726350	owner	jacrackorn
2102726350	station_name	Golden Palace
2102726350	station_network	net1
14625589	owner	Brackston
14625590	members	
14625591	owner	Brackston
14625592	members	
897649667	owner	kotty
897649668	owner	kotty
1985903939	active	
1985903939	channel	
1985903939	supply	4080
1985903939	demand	1000
1095592048	station_network	PF
1095592049	owner	calculon
1688067601	name	Flatland
1688067601	index	20
1688067601	owner	cyriax
1688067601	color	
1754606490	owner	DarkRoy
1754606490	members	
1095592049	station_network	PF
1095592050	radius	15
1095592051	owner	calculon
1095592051	station_network	SF
1095592052	display_text	SAND              0\n\n\n\nOUT 400.0/400.0\nSTOP
1095592053	channel	scr
1095592054	channel	scr
1095592055	display_text	     STAND-BY\n\n\n\n\n
1095592056	channel	scr
1095592057	display_text	LVS               3\nSND              85\nSTN              32\n\nOUT 180.0/180.0\nSTOP
1754606491	owner	DarkRoy
1754606491	dug	0
1754606491	enabled	
1754606492	owner	DarkRoy
1754606492	dug	0
1754606492	enabled	
1754606493	active	
1754606493	channel	switching_station(-26545,267,151)
1754606493	supply	
1754606493	demand	
2105129668	owner	Why-did-i
2105129668	members	
2105129669	owner	Why-did-i
2105129669	members	
2105129670	display_text	lol look what i found\n\nvery small piece of land
2105129670	material	steel
1290030780	owner	twoelk
1290030780	members	
2101604185	owner	Lejo
2086878815	owner	Gauner
2086878815	members	
2101604185	members	Maschine
781010537	members	
781010538	owner	ggrf
2054893765	owner	Why-did-i
2054893765	radius	5
2054893766	owner	Why-did-i
2054893766	members	
1095592058	owner	calculon
1095592059	nodename	travelnet:travelnet
1095592059	station_name	GRABBER
1095592060	supply	
1095592060	active	
1095592061	channel	switching_station(-12015,8286,-10086)
1095592061	demand	
1095592062	active	
1095592062	supply	
1095592063	members	
1095592064	structure_accumulated_badness	0
2101604186	owner	Lejo
2101604186	members	Maschine
14625589	members	
76092514	owner	IcemanDs
14625590	owner	Brackston
14625591	members	
14625592	owner	Brackston
76092521	owner	IcemanDs
76092522	members	
2082506383	owner	Tagada
2082506383	members	
2082506384	owner	Tagada
2082506384	members	
2082506385	owner	Tagada
2082506385	members	
781010539	members	
1543351208	owner	Miy
1543351208	members	
781010540	owner	ggrf
2065216687	owner	BuckarooBanzai
2065216687	priv	protect_streets
2065216688	owner	BuckarooBanzai
2065216688	priv	protect_streets
2065216689	owner	BuckarooBanzai
76092514	members	
2065216689	priv	protect_streets
1095592058	radius	1
1095592059	station_network	SF
76092521	members	
76092522	owner	IcemanDs
2072490679	owner	IcemanDs
2072490679	members	
2072490680	owner	IcemanDs
2072490680	members	
1095592059	owner	calculon
1095592060	demand	
1095592060	channel	
1095592061	active	
1095592061	supply	
1095592062	channel	
1095592062	demand	
1383730065	active	
1095592063	owner	calculon
1095592064	burn_time	557726
1383730065	channel	
2082506390	owner	Tagada
2082506390	members	Sigma
1642964635	active	
1642964635	channel	
1642964635	supply	
1642964635	demand	
1642964636	owner	JoJo
1642964636	radius	5
2082506391	owner	Tagada
2082506391	members	
2082506392	owner	Tagada
781010538	members	
781010539	owner	ggrf
2082506392	members	
2082506393	members	
2082506393	owner	Tagada
2082506394	owner	Tagada
2065216703	owner	Peanut
2065216703	members	
1627855539	owner	LegendMan77
1627855539	members	
781010540	members	
2082506394	members	
2082506395	members	
2082506395	owner	Tagada
2082506396	owner	Tagada
1383730065	supply	
2082506396	members	
1833395946	owner	mrmadman23
1833395946	members	
1833395947	owner	mrmadman23
1833395947	members	
2075884126	owner	ThEhUnTeR
1736426382	owner	GamePlayer
1736426382	color	2
1736426382	rail_pos	
1736426382	linepath_from_prv	
1775721575	owner	umudi
1775721575	members	
1670507770	owner	twizzy
1670507770	station_name	yoyo
2062368557	owner	Peanut
2062368557	members	
897649737	owner	kotty
2062368558	owner	Peanut
2062368558	members	
1670507770	station_network	net1
1670507770	nodename	travelnet:travelnet
1670507771	owner	twizzy
2062368559	owner	Peanut
2029937291	owner	CalebDavis
2029937291	members	
2062368559	members	
2062368560	owner	Peanut
2062368560	members	
2062368561	owner	Peanut
2062368561	members	
2062368562	owner	Peanut
2075884126	members	Arkman
2029937292	members	
2029937292	owner	CalebDavis
2075884127	owner	ThEhUnTeR
2062368562	members	
1670507771	members	
1670507772	owner	twizzy
897649737	members	
1670507772	members	
2062368563	owner	Peanut
2062368563	members	
1808242521	owner	Samoht
1808242521	members	
1808242522	owner	Samoht
1808242522	members	
1670507773	owner	twizzy
1670507773	members	
1670507774	owner	twizzy
1670507774	members	
2105355828	owner	Peanut
2105355828	members	
2098625975	owner	MineWorlds
2098625975	type	fancyvend
2098625975	in_item	currency:minegeld
2098625975	in_count	1
2098625975	out_item	default:desert_sand
2098625975	out_count	100
2098625975	stock	0
2098625976	in_item	currency:minegeld
2098625976	in_count	1
2098625976	out_item	default:cobble
1383730065	demand	
2098625976	out_count	100
2098625976	stock	2
1347764127	owner	AdamWolf
1347764127	members	
2098625976	owner	MineWorlds
2098625976	type	fancyvend
2062933530	owner	Thailand
2062933530	members	
2062933531	owner	Thailand
1754713585	owner	LIIISHA
1754713585	members	Megver83
1754713586	members	Megver83
2062933531	members	
1754713586	owner	LIIISHA
2075884127	station_name	Tree Base
2075884127	station_network	net1
2075884127	nodename	travelnet:travelnet
2086582158	owner	Energy
2086582158	radius	2
1976529631	owner	luckyboy_84
2086582159	owner	Energy
2086582159	members	
1976529631	members	
2086582160	active	
2086582160	channel	
1383730066	demand	
2086582160	supply	
2086582160	demand	
1383730066	active	
1383730066	channel	
1383730066	supply	
61434859	members	
61434860	members	
61434861	owner	Thailand
61434862	owner	Thailand
1062610769	members	
1062610770	owner	Sangwa
1062610771	members	
61434863	owner	Thailand
2065216705	owner	Peanut
61434864	owner	Thailand
2065216705	members	
1736426382	station	
2065216706	owner	Peanut
1985983344	owner	your_mum
1985983344	members	
1985983345	owner	your_mum
1985983345	members	
1985983346	owner	tif
1985983346	members	
1985983347	members	
1985983347	owner	your_mum
1985983348	owner	tif
2065216706	members	
1985983348	members	
2086582161	owner	Energy
2086582161	dug	3090
2086582161	enabled	1
2086582162	enabled	1
2086582162	owner	Energy
2086582162	dug	3046
2086582163	owner	Energy
2086582163	dug	3057
2086582163	enabled	1
2086582164	owner	Energy
2082506419	members	Sigma
2082506419	owner	Tagada
2082506420	display_text	Route66 must \nremain free.\nThanks.\n     #8Tagada
2082506420	material	wood
2086582164	dug	3073
2086582164	enabled	1
2086582165	owner	Energy
2086582165	dug	2073
2086582165	enabled	1
2086582166	dug	3052
2086582166	enabled	1
2086582166	owner	Energy
2086582167	enabled	1
2086582167	owner	Energy
2086582167	dug	2034
2086582168	owner	Energy
2086582168	dug	3061
2086582168	enabled	1
1959185103	station_name	apple woods bio
1959185103	station_network	net2
1736426382	line	GetSpace-Oldrail
1959185103	nodename	travelnet:travelnet
1959185103	owner	Sigma
55474	owner	kotty
1736426382	index	100
2092336147	owner	Peanut
2092336147	members	
2092336148	owner	Peanut
2086582169	enabled	1
2086582169	owner	Energy
2086582169	dug	2004
2086582170	owner	Energy
2086582170	dug	2948
61434859	owner	Thailand
61434860	owner	Thailand
61434861	members	
61434862	members	
2086582170	enabled	1
61434863	members	
61434864	members	
1440120989	owner	nixnh
2086582171	owner	Energy
2086582171	dug	2910
2086582171	enabled	1
2086582172	owner	Energy
1440120989	members	
2086582172	dug	2910
2086582172	enabled	1
1747548045	members	
1747548045	owner	Thailand
1747548046	members	
1747548046	owner	Thailand
1747548047	owner	Thailand
1747548047	members	
1747548048	members	
1747548048	owner	Thailand
2000959609	owner	Peanut
2000959609	members	
2000959610	owner	Peanut
2000959610	members	
1747548049	owner	Thailand
1747548049	members	
1747548050	owner	Thailand
1747548050	members	
1804350726	owner	chi
1804350726	members	
1062610769	owner	Sangwa
1062610770	members	
52417	owner	Zentro
1062610771	owner	Sangwa
2092336148	members	
2082531418	owner	ApolloX939
2082531418	members	
2092336149	owner	Peanut
1460863525	owner	mully
1460863525	members	
1460863526	owner	mully
1460863526	members	
2097397572	owner	xcalibwr
2097397572	members	
2097397573	owner	xcalibwr
2097397573	members	
2097397574	owner	xcalibwr
2000959619	owner	Peanut
2000959619	members	
2000959620	owner	Peanut
2079266372	owner	nicolasin
2079266372	members	
2000959620	members	
2097397574	members	
2000959621	owner	Peanut
2000959621	members	
2000959622	owner	Peanut
2000959622	members	
55474	members	
2092336149	members	
2092336150	owner	Peanut
2092336150	members	
55475	owner	kotty
55475	members	
55476	owner	kotty
55476	members	
2092336151	owner	Peanut
2092336151	members	
2092336152	owner	Peanut
2092336152	members	
2097397575	owner	xcalibwr
2097397575	members	
1310434892	owner	Untxia
1310434892	members	
1310434893	station_name	Home
1310434893	station_network	net1
1310434893	nodename	travelnet:travelnet
2097397576	display_text	CASTLE XCALIBWR (WIP)\n
2097397576	material	wood
1310434893	owner	Untxia
1847429497	owner	Hasbro
1517618524	station_network	Космос
1517618524	nodename	travelnet:travelnet_black
1517618524	owner	XRuZzz
1517618524	station_name	Moni Cave? Алмазов и серебра не видно
1847429497	station_name	Kunst unten
1847429497	station_network	net3
1847429497	nodename	travelnet:travelnet
1847429498	display_text	Zu Hasbros Kunstbetrachtung
1847429498	material	wood
1933086506	owner	weertyui
1933086506	members	
2031153043	owner	petarpro
52417	members	
1758594943	owner	kotty
1758594943	members	
1758594944	members	
1758594944	owner	kotty
1747548072	owner	Thin_Ice
1747548072	members	luxcat flamingo
1747548073	nodename	travelnet:travelnet_green
1747548073	owner	Thin_Ice
1747548073	station_name	base
1747548073	station_network	base
2031153043	members	
2104219130	owner	Theone10
2104219130	members	
2104219131	owner	JRPete
2104219131	members	
2105588561	owner	Yendor
2105588561	members	ThEhUnTeR Arkman
2105588562	owner	Yendor
2096875158	owner	Peanut
2096875158	members	Yanna
2096875159	owner	Peanut
2096875159	members	Yanna
2105588562	members	ThEhUnTeR Arkman
2105588563	owner	Yendor
2105588563	members	ThEhUnTeR Arkman
2105588564	owner	Yendor
2105588564	members	
2105588565	display_text	Tools\n\nTool Repair
2105588565	material	steel
2105588566	display_text	Misc Blocks\n\n\nFood & Seeds
2032241922	supply	
2105588566	material	steel
2105588567	display_text	YEAH BOOIIIIIIIIIIIIIIIII
2105588567	material	steel
2105588568	display_text	ThEhUnTeRs Teleporters
2105588568	material	steel
2105588569	display_text	Yendors Quarters\n
863068821	members	
2105588569	material	steel
2105588570	owner	ThEhUnTeR
2105588570	station_name	Home Base
863068822	owner	chi
675444228	owner	adrianthefirst
992754163	owner	paargo
2097635038	owner	thomas18F
863068823	members	
2097635038	members	
2097635039	owner	thomas18F
2097635039	members	
863068824	owner	chi
863068825	members	
863068826	owner	chi
2097635040	station_network	UST1
2097635040	nodename	travelnet:travelnet_blue
2097635040	owner	thomas18F
1371988091	display_text	
1371988091	material	wood
52506	owner	Gauner
2097635040	station_name	UST Ravageur
2062368631	owner	Peanut
2062368631	members	
2062368632	owner	Peanut
2062368632	members	
2062368633	owner	Peanut
2097635041	channel	
2097635041	supply	
2097635041	demand	
52506	members	
992754163	members	
2097635041	active	
2097635042	active	
2097635042	channel	
2097635042	supply	
2097635042	demand	
2105588570	station_network	net1
2062368633	members	
2062368634	owner	Peanut
2062368634	members	
2062368635	owner	Peanut
2062368635	members	
2062368636	owner	Peanut
2062368636	members	
2062368637	owner	Peanut
2062368637	members	
2062368638	owner	Peanut
2062368638	members	
2105588570	nodename	travelnet:travelnet
2062368639	owner	Peanut
2062368639	members	
2032241922	demand	
2032241922	active	
2032241922	channel	switching_station(7293,2,-2712)
863068821	owner	chi
863068822	members	
863068823	owner	chi
863068824	members	
1519977593	nodename	travelnet:travelnet
675444228	station_network	net1
675444228	station_name	Tree Biome
1519977593	owner	0xAF
1519977593	station_name	Corals
1519977593	station_network	net1
2062368640	owner	Peanut
2062368640	members	
2062368641	owner	Peanut
2062368641	members	
2062368642	owner	Peanut
2062368642	members	
2062368643	owner	Peanut
2062368643	members	
2062368644	owner	Peanut
1095492539	owner	Peanut
2062368644	members	
2062368645	owner	Peanut
2062368645	members	
2062368646	members	
2062368646	owner	Peanut
2062368647	owner	Peanut
856378256	members	
856378257	members	
2062368647	members	
2100803816	owner	Justice
2100803816	members	
2100803817	owner	Justice
2100803817	members	
2100803818	display_text	Bot Cage
2100803818	material	wood
2062368653	owner	Peanut
2062368653	members	
863068825	owner	chi
863068826	members	
2062368654	members	
2062368654	owner	Peanut
2062368655	owner	Peanut
2062368655	members	
55480	members	kitty
2062368656	owner	Peanut
1169049732	index	30
1169049732	color	Yellow
2062368656	members	
55480	owner	kotty
55481	owner	kotty
2062368657	owner	Peanut
2100803820	owner	Justice
2100803820	members	
2100803821	owner	Justice
2100803821	members	
2100803822	owner	Justice
2100803822	members	
2062707457	members	
2062707457	owner	BuckarooBanzai
2062707458	owner	BuckarooBanzai
2062707458	priv	protect_streets
2098626003	station_network	Open-Network
2098626003	nodename	travelnet:travelnet
2098626003	owner	GamePlayer
2062368657	members	
2062368658	members	
2062368658	owner	Peanut
2098626003	station_name	GoMoreGOPRO
2086986750	owner	Sangwa
2086986750	members	
2086986751	station_name	Home
55481	members	kitty
856378256	owner	munching
856378257	owner	munching
2096848056	owner	aksel_x
2096848056	members	
2096848057	owner	aksel_x
2096848057	members	
2086986751	station_network	net1
2086986751	nodename	travelnet:travelnet
2086986751	owner	Sangwa
2062368671	owner	Peanut
2062368671	members	
2062368672	owner	Peanut
2062368672	members	
2062368673	owner	Peanut
2039883891	owner	Rabbit1
2039883891	members	
2039883892	owner	Rabbit1
2039883892	members	
2039883893	members	
2039883893	owner	Rabbit1
2039883894	owner	Rabbit1
2039883894	members	
2039883895	owner	Rabbit1
2039883895	members	
2039883896	owner	Rabbit1
2062368673	members	
2062368674	owner	Peanut
2062368674	members	
2086986752	owner	Sangwa
2086986752	members	
2086986753	owner	Sangwa
2086986753	members	
2086986754	owner	Sangwa
2086986754	members	
2071891914	nodename	travelnet:travelnet
2071891914	owner	Berserkerswedfghjk
2071891914	station_name	mars station
2071891914	station_network	net1
1850277229	owner	Rabbit1
1850277229	members	
2096848058	owner	aksel_x
2096848058	members	
2096848059	owner	aksel_x
2096848059	members	
2105355907	station_network	Der1248
2105355907	nodename	travelnet:travelnet
2105355907	owner	Der1248
2105355907	station_name	technic room Nr.1
2105355908	owner	Peanut
2105355908	members	
2105355909	owner	Peanut
2105355909	members	
1095492539	members	
2096848060	members	
2096848060	owner	aksel_x
2096848061	owner	aksel_x
2096848061	members	
1736426416	owner	admin
2062909931	owner	Thailand
1736426416	color	
1736426416	name	New Town
1736426416	index	15
2062909931	members	
55483	owner	kotty
55483	members	
55484	owner	kotty
55484	members	
1169049732	name	HiFi - OAKO Ice Kingdom International Border
1169049732	owner	OAKO
1810539417	owner	nacmop
2086208125	owner	Peanut
2086208125	members	
2086208126	owner	Peanut
2086208126	members	
2086208127	owner	Peanut
2086208127	members	
1810539417	members	
2086208128	owner	Peanut
2086208128	members	
2086208129	active	
2086208129	channel	switching_station(-3013,11,654)
2086208129	supply	
2086208129	demand	
2086208130	active	
1251434518	members	
1251434519	owner	Why-did-i
2086208130	channel	switching_station(-3013,12,647)
2086208130	supply	
2086208130	demand	
2086208131	owner	Saund
2086208131	members	
2086208132	owner	Saund
47120607	members	
47120608	members	
1251434520	owner	Why-did-i
2086208132	station_name	Home
2086208132	station_network	Saunds
2086208132	nodename	travelnet:travelnet
47120609	owner	6r1d
728323543	members	
55486	owner	kotty
2086208133	owner	Saund
2086208133	members	
1251434518	owner	Why-did-i
1251434519	members	
2083420257	owner	Tagada
728323543	owner	chi
2083420257	members	
55486	members	kitty
2100460796	owner	thomas18F
2100460796	members	
2057640362	owner	Neon
2100460797	owner	thomas18F
2100460797	members	
2057640362	members	
2057640363	members	
2057640363	owner	Neon
1251434520	members	
1758595032	members	
1758595032	owner	jonabimael
55489	owner	kotty
55489	members	v
1758595033	owner	jonabimael
1758595033	members	
55491	members	kitty
55491	owner	kotty
55492	owner	kotty
55492	members	kitty
2057640364	owner	Neon
2057640364	members	
2057640365	members	
2057640365	owner	Neon
2057640366	owner	Neon
2057640366	members	
2057640367	owner	ggrf
2057640367	members	
2057640368	owner	ggrf
2057640368	station_name	-5,0
2057640368	station_network	ggrf1
2057640368	nodename	travelnet:travelnet
55500	owner	kotty
55500	members	kitty
55501	owner	kotty
55501	members	kitty
2100803823	owner	Justice
2100803823	members	
2100803824	owner	Justice
2100803824	members	
2105412681	owner	dafalite
2105412681	members	
2062368708	owner	Peanut
2062368708	members	
2062368709	owner	Peanut
2062368709	members	
2105412683	owner	dafalite
2105412683	members	
2103426465	active	
55511	owner	kotty
55511	members	kitty
55512	owner	kotty
55512	members	kitty
2103426465	channel	switching_station(7487,25,23416)
2103426465	supply	
2103426465	demand	
2103426466	owner	AceRichman
2103426466	radius	7
892321453	members	
55516	owner	kotty
55516	members	kitty
55517	owner	kotty
2062368710	owner	Peanut
2062368710	members	
2062368711	owner	Peanut
2062368711	members	
55517	members	kitty
55518	owner	kotty
55518	members	
55519	owner	kotty
2062368712	owner	Peanut
2062368712	members	
55519	members	
55520	owner	kotty
2062368713	owner	Peanut
2062368713	members	
55520	members	
2062368714	owner	Peanut
2062368714	members	
2062368715	owner	Peanut
2103426467	owner	AceRichman
2105412684	members	
2062368715	members	
2062368716	owner	Peanut
2062368716	members	
2105412684	owner	dafalite
2105412685	owner	dafalite
2105412685	members	
2105395111	channel	pantalla1
2105395111	display_text	Semilla \nAbonando\nDetectando\nSemilla \nAbonando\nApagando...
2105395112	active	
2105395112	channel	
2105395112	supply	
2105395112	demand	
2103426467	radius	7
2103426468	owner	AceRichman
2103426468	radius	7
2062368717	owner	Peanut
2062368717	members	
2062368718	owner	Peanut
2062368718	members	
2062368719	members	
2103426469	owner	AceRichman
2103426469	radius	7
47120607	owner	6r1d
47120608	owner	6r1d
47120609	members	
201213595	owner	Duximagnus
201213596	owner	Duximagnus
201213597	owner	Duximagnus
201213598	members	10
201213599	owner	Duximagnus
201213600	owner	Duximagnus
201213601	owner	Duximagnus
1845502318	owner	Thailand
1845502318	members	
1845502319	station_name	2.000 / - 4.000 Intersection
1845502319	station_network	Thailand-2000/-4000
1845502319	nodename	travelnet:travelnet
1845502319	owner	Thailand
1712508672	owner	ggrf
1712508672	members	
1712508673	owner	ggrf
1712508673	members	
1712508674	owner	ggrf
2100574392	owner	SimonSays
2100574392	members	
2100574393	owner	SimonSays
2100574393	members	
201213595	members	20
201213596	members	20
201213597	members	
52658432	owner	spooky
201213598	owner	Duximagnus
201213599	members	
201213600	members	
201213601	members	
1712508674	members	
2039246626	members	
2039246626	owner	Ashy
2039246628	owner	Ashy
2039246628	members	
2039246629	owner	Ashy
2039246629	members	
2039246630	owner	Ashy
2039246630	members	
2039246631	owner	Ashy
1460863552	owner	mully
2039246631	members	
2039883896	members	
52658445	owner	spooky
52658446	members	
52658447	owner	spooky
2063815468	owner	BibiB
2063815468	members	Tinatina
2063815469	owner	BibiB
2063815469	members	Tinatina
1460863552	members	
1712508677	owner	ggrf
1712508677	members	
1936057604	owner	NoCraP
1936057604	members	
1460863558	owner	mully
1460863558	members	
1460863559	owner	mully
1460863559	members	
1460863560	owner	mully
1460863560	members	
1460863561	owner	mully
1171593072	members	halp20
1171593073	owner	Darukun
1171593074	members	halp20
1171593075	owner	Darukun
2100574400	owner	SimonSays
2100574400	members	
2100574401	owner	SimonSays
1460863561	members	
2100574401	members	
2100803833	owner	Justice
2100803833	station_name	Sorter
2100803833	station_network	Justice-1
2100803833	nodename	travelnet:travelnet
2100803834	owner	Justice
2100803834	members	
2100803835	owner	Justice
2100803835	members	
2100803836	owner	Justice
2100803836	members	
2057640399	members	
55583	owner	kotty
55583	members	
55584	owner	kotty
55584	members	
2100803837	owner	Justice
2057640399	owner	Neon
1712508685	owner	ggrf
1712508685	members	
1712508686	owner	ggrf
1712508686	members	
1712508687	owner	ggrf
1712508687	members	
2057640400	owner	Neon
2100803837	members	
1712508688	owner	ggrf
1712508688	members	
1712508689	owner	ggrf
1712508689	members	
2062368719	owner	Peanut
2062368720	members	
2062368720	owner	Peanut
1782182571	owner	Piranika
1712508694	owner	ggrf
1712508694	members	
1782182571	station_name	Deima4
2062368721	owner	Peanut
1712508695	owner	ggrf
1712508695	members	
1712508696	owner	ggrf
1712508696	members	
2062368721	members	
2062368722	owner	Peanut
1782182571	station_network	pri
1782182571	nodename	travelnet:travelnet
1782182572	members	
2062368722	members	
1782182572	owner	Piranika
52658432	members	
2062368723	owner	Peanut
2057640400	members	
2102690722	owner	fivehundred
2062368723	members	
2062368724	owner	Peanut
2062368724	members	
2062368725	owner	Peanut
2062368725	members	
2062368726	owner	Peanut
2062368726	members	
2062368727	members	
2062368727	owner	Peanut
52658445	members	
52658446	owner	spooky
52658447	members	
2062368728	owner	Peanut
2062368728	members	
1171593072	owner	Darukun
1171593073	members	halp20
1171593074	owner	Darukun
1171593075	members	halp20
2062368729	owner	Peanut
2062368729	members	
2062368730	owner	Peanut
2062368730	members	
2062368731	owner	Peanut
2062368731	members	
2062368732	owner	Peanut
2062368732	members	
2062368733	owner	Peanut
2062368733	members	
2062368734	owner	Peanut
2062368734	members	
2062368735	owner	Peanut
2062368735	members	
2062368736	owner	Peanut
2062368736	members	
2062368737	owner	Peanut
2062368737	members	
2062368738	owner	Peanut
2062368738	members	
2062368739	owner	Peanut
2062368739	members	
2062368740	owner	Peanut
2102690722	station_name	clay lake
2102690722	station_network	500worg
2102690722	nodename	travelnet:travelnet
2102690723	owner	fivehundred
2102690723	members	
2100803846	members	
2100803846	owner	DanielBoone
61725788	owner	jackb
892321453	owner	Mythos
2062368740	members	
2062368741	owner	Peanut
2062368741	members	
2062368742	owner	Peanut
2062368742	members	
2062368743	owner	Peanut
2062368743	members	
2062368744	owner	Peanut
2105521738	display_text	Lucky\n\nlast-login\n\n2023-09-06
2062368744	members	
2105521738	material	wood
2105521739	owner	Lucky
2105521739	members	
2062368745	owner	Peanut
2062368745	members	
2062368746	owner	Peanut
2062368746	members	
2062368747	members	
2062368747	owner	Peanut
2062368748	owner	Peanut
2062368748	members	
2100574431	owner	SimonSays
2100574431	members	
2100574432	owner	SimonSays
2100574432	members	
2100574433	owner	SimonSays
2100574433	members	
2097257448	owner	BXS
2097257448	dug	0
2100574434	members	
2062368755	owner	Peanut
2100574434	owner	SimonSays
2062368755	members	
2062368756	owner	Peanut
2062368756	members	
2062368757	members	
2097257448	enabled	0
2097257449	owner	AliceCeline
2097257449	members	
2100574437	members	
2100574437	owner	SimonSays
2100574438	owner	SimonSays
2100574438	members	
2100574439	owner	SimonSays
2100574439	members	
2091099292	owner	SX
2091099292	priv	protect_streets
2091099293	owner	Yanna
2091099293	members	
2091099294	owner	Yanna
2100574440	owner	SimonSays
2100574440	members	
2097605355	owner	thomas18F
2040722075	owner	Caleb
2040722075	members	ISAACGAMES
2040722076	owner	Caleb
2040722076	members	ISAACGAMES
2040722077	owner	ISAACGAMES
2040722077	station_name	Base De marte
2040722077	station_network	net1
2040722077	nodename	travelnet:travelnet
2078464141	display_text	Free Stuff
2063321014	owner	NeoAugustus
2078464141	material	wood
1969799212	members	
1969799212	owner	nya
2091099294	members	Micah2
2091099295	owner	Yanna
2091099295	members	Micah2
2091099296	owner	Yanna
2091099296	members	Micah2
2091099297	owner	Yanna
2091099297	members	Micah2
2091099298	owner	Yanna
2091099298	station_name	bokorobanzai
2091099298	station_network	net3
1969799213	owner	nya
891473599	station_network	Thailand-29000/-24000
891473599	owner	Thailand
1969799213	members	
891473600	members	
1969799214	station_name	ground travel
1969799214	station_network	net1
1969799214	nodename	travelnet:travelnet
2063321014	members	
2063321015	owner	NeoAugustus
2063321015	members	
2091099298	nodename	travelnet:travelnet
2091099299	owner	SX
2091099299	members	
1997807907	owner	SX
1997807907	priv	protect_streets
61725788	members	
1997807908	owner	SX
1997807908	priv	protect_streets
1997807909	owner	SX
1997807909	priv	protect_streets
1997807910	owner	SX
2091099300	members	
2091099300	owner	SX
2091099301	members	
2091099301	owner	SX
1997807910	priv	protect_streets
2091099302	owner	SX
2091099302	members	
2091099303	owner	SX
2091099303	members	
2097605355	members	
2097605356	owner	thomas18F
2097605356	members	
1460863616	owner	mully
1460863616	members	
1460863617	owner	mully
1460863617	members	
1460863618	members	
1460863618	owner	mully
1460863619	owner	mully
1833714523	owner	SX
1833714523	members	
1460863619	members	
1460863620	owner	mully
1460863620	members	
1833714524	owner	SX
1833714524	members	
1833714525	owner	SX
1833714525	members	
2100574444	members	
2100574444	owner	SimonSays
2100574445	owner	SimonSays
2078662873	display_text	\n\nANNIKA2
2078662873	material	steel
2078662874	display_text	\n\nVERUNKA3
2078662874	material	steel
2100574445	members	
2100574446	owner	SimonSays
2078181038	supply	
2078181038	demand	
2078181038	active	
2078181038	channel	switching_station(977,156,1978)
2078181039	owner	sunkenhero
2078181039	members	
2078181040	owner	sunkenhero
2078181040	members	
2078181041	radius	10
2078181041	owner	sunkenhero
2078181042	owner	sunkenhero
2078181042	station_name	Quarry Ship
2078181042	station_network	net1
2078181042	nodename	travelnet:travelnet
2078181043	owner	sunkenhero
2078181043	members	
2078181044	demand	
2078181044	active	
2078181044	channel	
2078181044	supply	
2078181045	active	
1969799214	owner	nya
1969799215	owner	Why-did-i
1969799215	icon	home
1969799215	color	green
1969799215	name	Small lost city
1969799215	category	
1969799215	url	
2078181045	channel	
2078181045	supply	99000
2078181045	demand	12000
2100574446	members	
2100574447	owner	SimonSays
2100574447	members	
2100574448	owner	SimonSays
2097605357	demand	
2097605357	active	
2097605357	channel	
2062368757	owner	Peanut
2097605357	supply	
2100574448	members	
2100574449	owner	SimonSays
2100574449	members	
2075186232	owner	ryaz
2075186232	radius	5
2075186233	owner	ryaz
2075186233	members	
2100574452	owner	SimonSays
2075186234	station_network	net1
2075186234	nodename	travelnet:travelnet
2075186234	owner	ryaz
2075186234	station_name	ship
2100574452	members	
2100574453	owner	SimonSays
2100574453	members	
2100574454	owner	SimonSays
2100574454	members	
2100574455	owner	SimonSays
2100574455	members	
2100574456	owner	SimonSays
2100574456	members	
2100574457	members	
2100574457	owner	SimonSays
2100574458	owner	SimonSays
1942682284	owner	nya
1942682284	members	
2100574458	members	
2100574459	owner	SimonSays
2100574459	members	
2029253135	station_network	zlan1
2100574460	out_count	99
2100574460	stock	51
2100574460	owner	SimonSays
2100574460	type	fancyvend
2029253135	nodename	travelnet:travelnet
2029253135	owner	zbx
2029253135	station_name	Dina's Egress
2100574460	in_item	default:cobble
2100574460	in_count	99
2100574460	out_item	default:sand
2100574461	owner	SimonSays
2100574461	members	
2100574462	owner	SimonSays
2100574462	members	
2100574463	owner	SimonSays
2100574463	members	
2100574464	owner	SimonSays
2100574464	members	
2100574465	owner	SimonSays
2100574465	members	
2100574466	owner	SimonSays
2100574466	members	
2105588682	owner	Andy_101
2096688942	display_text	pantalones de astronauta\n
2096688942	material	wood
2091099319	owner	memocukli
2105588682	members	
2105588683	members	sunkenhero
2096688943	display_text	casco de astronauta
2096688943	material	wood
891473599	nodename	travelnet:travelnet_white
2096688944	type	smartshop
2096688944	owner	luciasampedro
2096688944	in_item	currency:minegeld_10
891473599	station_name	29.000 / -24.000 Intersection
891473600	owner	Thailand
2096688944	in_count	92
2096688944	out_item	default:mese_crystal
2096688944	out_count	99
484031853	owner	Peanut
2096688944	stock	11
2096688945	type	smartshop
2096688945	owner	luciasampedro
2096688945	in_item	currency:minegeld_10
2096688945	in_count	42
2096688945	out_item	default:mese_crystal
2096688945	out_count	50
2096688945	stock	21
2096688946	owner	luciasampedro
2096688946	in_item	currency:minegeld_10
2096688946	in_count	12
2096688946	out_item	default:mese_crystal
2096688946	out_count	20
2105588683	owner	Andy_101
2105588684	owner	Andy_101
2105588684	members	sunkenhero
2105588685	owner	Andy_101
2096688946	stock	54
2096688946	type	smartshop
384597951	owner	dabada
2077504824	owner	I-did-not
2077504824	xpthreshold	1000
1642207116	owner	SMax
1642207116	station_name	SpaceShip
1642207116	station_network	net1
1642207116	nodename	travelnet:travelnet
1642207117	owner	SMax
2091099319	members	mhd_mst kazim_master
2091099320	owner	kazim_master
2091099320	station_name	mehmet
2091099320	station_network	kazim
2091099320	nodename	travelnet:travelnet
2096688947	type	smartshop
2096688947	owner	luciasampedro
1816961482	owner	Thailand
1816961482	members	
1816961483	owner	Thailand
1816961483	members	
1816961484	owner	Thailand
1816961484	members	
1816961485	owner	Thailand
1816961485	members	
2096688947	in_item	currency:minegeld_5
2096688947	in_count	2
2012518016	owner	notstro
2012518016	members	
2012518017	owner	notstro
2012518017	members	
2096688947	out_item	default:mese_crystal
2096688947	out_count	1
2096688947	stock	1089
2096688948	type	smartshop
2096688948	owner	luciasampedro
2105588685	members	
2105588686	active	
2105588686	channel	switching_station(-3659,11,-293)
2082506568	owner	Tagada
2082506568	members	
2082506569	owner	Tagada
2082506569	members	
2082506570	members	
2082506570	owner	Tagada
2105588686	supply	
500419245	members	
2096688948	in_item	currency:minegeld_10
2096688948	in_count	15
2096688948	out_item	default:gold_ingot
2096688948	out_count	49
2096688948	stock	5
2096688949	out_count	99
2096688949	stock	2
484031853	members	
2096688949	type	smartshop
2096688949	owner	luciasampedro
2096688949	in_item	currency:minegeld_10
2096688949	in_count	30
2096688949	out_item	default:gold_ingot
2096688950	type	smartshop
2096688950	owner	luciasampedro
384597951	members	
2096688950	in_item	currency:minegeld_10
2096688950	in_count	10
2096688950	out_item	default:copper_ingot
2096688950	out_count	99
2096688950	stock	1
2096688951	type	smartshop
2096688951	owner	luciasampedro
2096688951	in_item	currency:minegeld_10
2096688951	in_count	5
2096688951	out_item	default:copper_ingot
2096688951	out_count	49
2096688951	stock	3
2096688952	out_count	99
2096688952	stock	0
2096688952	type	smartshop
2096688952	owner	luciasampedro
2096688952	in_item	currency:minegeld_5
2096688952	in_count	1
2096688952	out_item	default:iron_lump
2096688953	out_item	default:clay_lump
2095763537	owner	Thailand
2095763537	members	
2096688953	out_count	99
2096688953	stock	0
2096688953	type	smartshop
2096688953	owner	luciasampedro
1831321055	owner	necklace
1831321055	members	
2096688953	in_item	currency:minegeld_5
2096688953	in_count	1
2105588686	demand	
1831321056	owner	necklace
1831321056	members	
500419245	owner	eumsm
2100460866	owner	thomas18F
2100460866	members	
2062368758	owner	Peanut
2100460867	owner	thomas18F
2100460867	members	
2100460868	owner	thomas18F
2100460868	members	
2100460869	owner	thomas18F
2062368758	members	
2062368759	owner	Peanut
2100460869	members	
2105588691	members	kotty
2105588691	owner	Gauner
2096688957	in_count	31
2096688957	out_item	hazmat_suit:suit_hazmat
2096688957	out_count	1
2096688957	stock	0
2096688957	type	smartshop
2096688957	owner	luciasampedro
2096688957	in_item	currency:minegeld_10
2096688958	owner	luciasampedro
55792	owner	kotty
2096688958	in_item	currency:minegeld_5
2096688958	in_count	3
55792	members	
55793	owner	kotty
55793	members	
2096688958	out_item	default:stonebrick
2096688958	out_count	99
2096688958	stock	4
2096688958	type	smartshop
2096688959	owner	luciasampedro
2096688959	in_item	currency:minegeld_10
2096688959	in_count	3
2096688959	out_item	prefab:concrete
2105588692	display_text	U-Bann \nGauner's Park\n\nGauner, bauen Sie bitte hier Schutzung, Stelle und andere, dass Sie wollen.\nich war die Linie zum main Tonnel gebaut, aber jetzt  der End blokiert ist
2062707526	owner	BuckarooBanzai
2062707526	members	
2062707527	owner	BuckarooBanzai
2062707527	members	
2096688959	out_count	99
2096688959	stock	0
2096688959	type	smartshop
2096688960	out_item	prefab:concrete
2096688960	out_count	50
2105588692	material	steel
2062368759	members	
2062368760	owner	Peanut
2062368760	members	
1980393841	owner	Peanut
1980393841	members	
1980393842	owner	Peanut
1980393842	members	
1667058264	active	
1667058264	channel	
1667058264	supply	
1667058264	demand	
2096688960	stock	0
1642207117	members	
1980393844	members	
1980393844	owner	Peanut
2105588698	display_text	1:Mathias0:105\n1:Mathias0:160\n1:Mathias0:163\n1:Mathias0:185
2105588698	channel	lcd
2105588699	owner	Mathias0
2082506591	nodename	travelnet:travelnet
2082506591	owner	Tagada
2082506591	station_name	on the road
2082506591	station_network	net1
2082506592	owner	Tagada
2082506592	members	
2082506593	owner	Tagada
2082506593	members	
2091948918	owner	achraftest
2091948918	dug	7856
2091948918	enabled	1
2091948919	owner	achraftest
2091948919	dug	8224
2091948919	enabled	1
2105588699	members	
2091948920	enabled	1
1936774219	color	
1936774219	rail_pos	
1936774219	linepath_from_prv	
1936774219	station	
1936774219	line	Minigames - Forbidden City
1936774219	index	105
2091948920	owner	achraftest
2091948920	dug	7704
2071892017	members	
2071892017	owner	MaCaCo
1936774219	owner	SX
1936774220	owner	SX
2071892018	owner	MaCaCo
1936774220	priv	protect_streets
1936774221	owner	SX
1936774221	priv	protect_streets
2071892018	members	
2071892019	owner	MaCaCo
2071892019	members	
2096688960	type	smartshop
2096688960	owner	luciasampedro
2071892020	owner	MaCaCo
2071892020	members	
2096688960	in_item	currency:minegeld_5
2096688960	in_count	4
2096688961	in_item	currency:minegeld_5
2096688961	in_count	4
2096688961	out_item	default:tree
1650957653	owner	FreeForever
1650957653	members	
2096688961	out_count	49
2071892021	owner	MaCaCo
2105588700	station_network	net1
2091948921	owner	achraftest
2082506596	owner	Yoyodyne
2051965284	owner	achraftest
2051965284	station_name	other side
2051965284	station_network	net1
2051965284	nodename	travelnet:travelnet
2082506596	xpthreshold	10000
2091948921	members	
892398559	owner	Schrox
2091948922	owner	achraftest
1980393856	owner	Peanut
1980393856	members	Yanna
2091948922	members	
2091948923	owner	achraftest
2091948923	radius	5
2105588700	nodename	travelnet:travelnet
2096688961	stock	3
2096688961	type	smartshop
2105588700	owner	Mathias0
2096688961	owner	luciasampedro
2096688962	stock	1
2096688962	type	smartshop
2096688962	owner	luciasampedro
1980393857	owner	Peanut
1980393857	members	Yanna
1980393858	owner	Peanut
2105588700	station_name	base
2071892021	members	
2096688962	in_item	currency:minegeld_5
2096688962	in_count	6
2096688962	out_item	default:tree
2096688962	out_count	99
2096688963	owner	luciasampedro
1980393858	members	Yanna
1980393859	owner	Peanut
1980393859	members	Yanna
1980393860	owner	Peanut
1980393860	members	Yanna
1980393861	owner	Peanut
1980393861	members	Yanna
2096688963	in_item	currency:minegeld_5
2100574482	owner	SimonSays
2100574482	members	
1980393862	owner	Peanut
1980393862	members	Yanna
2100574483	owner	SimonSays
2062368769	owner	Peanut
2062368769	members	
2062368770	owner	Peanut
2062368770	members	
2062368771	owner	Peanut
2062368771	members	
2062368772	owner	Peanut
2062368772	members	
2062368773	owner	Peanut
2062368773	members	
2062368774	owner	Peanut
2062368774	members	
2059120962	owner	Rabbit1
2092336209	owner	worogoz
2092336209	members	
2092336210	owner	worogoz
2092336210	members	
2059120962	members	
1989859722	owner	crsdf5
1989859722	station_name	beach
1989859722	station_network	restaurant
1989859722	nodename	travelnet:travelnet
2062368775	owner	Peanut
2000982565	owner	Peanut
2000982565	members	
2000982566	owner	Peanut
1937266364	owner	Anth
2000982566	members	
2000982567	owner	Peanut
1937266364	members	
2000982567	members	
892398559	members	
2000982568	owner	Peanut
2000982568	members	
2062368775	members	
1642597736	owner	Ona
1642597736	members	
1642597737	owner	Ona
1642597737	members	
2062368776	owner	Peanut
2062368776	members	
2062368777	owner	Peanut
2062368777	members	
1937266365	owner	Anth
1937266365	members	
1937266366	owner	Anth
1937266366	members	
2062368778	owner	Peanut
2062368778	members	
2062368779	owner	Peanut
2062368779	members	
2062368780	owner	Peanut
2100574483	members	
2100574484	owner	SimonSays
2100574484	members	
2100574485	owner	SimonSays
2100574485	members	
2062368780	members	
82722376	members	
82722377	members	
82722378	owner	6r1d
82722379	members	
82722380	owner	6r1d
2062368781	owner	Peanut
2062368781	members	
2062368782	owner	Peanut
2062368782	members	
2062368783	owner	Peanut
2062368783	members	
2100574486	owner	SimonSays
2062368784	owner	Peanut
2062368784	members	
82722384	owner	6r1d
82722385	members	
2100574486	members	
2100574487	members	
2096688963	in_count	1
2096688963	out_item	default:wood
2096688963	out_count	50
2096688963	stock	0
2096688963	type	smartshop
1989859727	active	
1989859727	channel	
1989859727	supply	
1989859727	demand	
1917492469	owner	OnePunch
1917492469	members	puddingm300 6r1d
1917492470	owner	OnePunch
1989859728	burn_time	102553
1989859728	structure_accumulated_badness	
1989859729	owner	Heruke
1989859729	members	
81507484	members	
81507485	members	
1989859730	owner	Heruke
1989859730	members	
1917492470	station_name	Redwood Farm
2062707545	owner	BuckarooBanzai
2062707545	members	
2062707546	owner	BuckarooBanzai
2062707546	members	
2100574487	owner	SimonSays
2100574488	owner	SimonSays
2100574488	members	
2100574489	owner	SimonSays
2096688964	type	smartshop
2096688964	owner	luciasampedro
2096688964	in_item	currency:minegeld_5
2096688964	in_count	3
1831321100	owner	necklace
2096688964	out_item	default:wood
2100574489	members	
2100574490	owner	SimonSays
2100574490	members	
2100574491	owner	SimonSays
2096688964	out_count	99
2096688964	stock	0
2100574491	members	
2096688965	in_item	currency:minegeld_5
2092336211	members	
594582815	members	
2092336211	owner	worogoz
2092336212	members	
2092336212	owner	worogoz
2100574492	owner	SimonSays
91695142	owner	6r1d
91695143	members	
2100574492	members	
2100574493	owner	SimonSays
594582816	owner	Thimli
594582817	members	
594582818	owner	Thimli
2100574493	members	
829374510	owner	downtime
829374511	owner	downtime
829374512	members	
1831321100	members	
2100574494	members	
2100574494	owner	SimonSays
2100574495	owner	SimonSays
2100574495	members	
2100574496	owner	SimonSays
2096688965	in_count	2
2100574496	members	
2096688965	out_item	bucket:bucket_water
2100574497	owner	SimonSays
2100574497	members	
1917492470	station_network	The Grid
1917492470	nodename	travelnet:travelnet
2096688965	out_count	1
2096688965	stock	0
2100574498	owner	SimonSays
2100574498	members	
2096688965	type	smartshop
2096688965	owner	luciasampedro
2096688966	stock	8
1831321106	owner	necklace
2096688966	type	smartshop
2100460875	owner	thomas18F
1831321106	members	
1831321107	owner	necklace
1831321107	members	
1831321108	owner	necklace
1831321108	members	
1831321109	members	
1831321109	owner	necklace
1831321110	owner	necklace
1831321110	members	
1831321111	owner	necklace
1782981294	owner	Tagada
1782981294	members	
2100460875	members	
2016369330	owner	Tangent
2016369330	members	
2100460876	owner	thomas18F
2100460876	members	
2100460877	owner	thomas18F
2100460877	members	
81507484	owner	NeoAugustus
81507485	owner	NeoAugustus
2100460878	members	
2100460878	owner	thomas18F
1223570465	owner	bananana
1223570465	station_network	
2012766783	owner	BuckarooBanzai
2012766783	priv	protect_streets
594582815	owner	Thimli
2012766784	owner	BuckarooBanzai
2012766784	priv	protect_streets
2012766785	owner	BuckarooBanzai
2012766785	priv	protect_streets
594582816	members	
2012766786	owner	BuckarooBanzai
2012766786	priv	protect_streets
829374510	members	
2100460879	owner	thomas18F
2100460879	members	
594582817	owner	Thimli
594582818	members	
829374511	members	
829374512	owner	downtime
2100460880	owner	thomas18F
1935759483	demand	
1935759483	active	
1935759483	channel	
2100460880	members	
2100460881	members	
2071483830	supply	
2071483830	demand	
1935759483	supply	
1935759484	active	
1935759484	channel	
1935759484	supply	
1935759484	demand	
1935759485	owner	Thailand
82722376	owner	6r1d
82722377	owner	6r1d
82722378	members	
82722379	owner	6r1d
82722380	members	
1935759485	members	
1935759486	members	
1935759486	owner	Thailand
1935759487	owner	Thailand
82722384	members	
82722385	owner	6r1d
1935759487	radius	8
2071483830	active	
2071483830	channel	switching_station(-1926,-1,407)
2105588705	members	
2105588705	owner	Andy_101
2096688966	owner	luciasampedro
2096688966	in_item	currency:minegeld_5
2096688966	in_count	1
2096688966	out_item	bucket:bucket_empty
2096688966	out_count	1
2096688967	in_count	6
2096688967	out_item	framedglass:steel_framed_obsidian_glass
2096688967	out_count	99
2096688967	stock	3
2096688967	type	smartshop
2096688967	owner	luciasampedro
2096688967	in_item	currency:minegeld_5
2096688968	out_item	framedglass:steel_framed_obsidian_glass
2096688968	out_count	49
2096688968	stock	6
2096688968	type	smartshop
2096688968	owner	luciasampedro
1949114951	owner	MR12
1840193370	owner	Vamp
1840193370	members	
1949114951	members	
1949114952	owner	MR12
1949114952	members	
2096688968	in_item	currency:minegeld_5
2096688968	in_count	5
2096688969	display_text	zapatos de astronauta
2096688969	material	wood
2096688970	display_text	hatzma cheestplate
2096688970	material	wood
1949114956	owner	MR12
2096688971	display_text	casco hazma suit
2096688971	material	wood
2100460881	owner	thomas18F
2100460882	members	
1949114956	members	
1949114957	owner	MR12
1949114957	members	
1949114958	owner	MR12
1949114958	members	
1949114959	owner	MR12
1949114959	members	
1831321111	members	
2100460882	owner	thomas18F
2100460883	owner	thomas18F
2100460883	members	
2100460884	owner	thomas18F
1831321112	owner	necklace
2100460884	members	
2100460885	owner	thomas18F
2105588706	owner	Andy_101
2105588706	members	
2105588707	owner	Andy_101
2105588707	members	
2105588708	owner	Andy_101
2105588708	members	
2105588709	owner	Andy_101
2105588709	members	
2105588710	owner	Andy_101
2105588710	members	
2105588711	owner	Andy_101
2105588711	members	
2105588712	owner	Andy_101
2105588712	members	
2096688972	display_text	lo q falta del hazmat suit este de lo cohone illo
2096688972	material	wood
2096688973	display_text	pechera de astronauta
2096688973	material	wood
2096688974	display_text	botas de hazmat\n
2096688974	material	wood
2096688975	display_text	pantalones de hazmat
1949114960	members	
1223570465	station_name	
1223570465	nodename	travelnet:travelnet
1949114960	owner	MR12
2096688975	material	wood
2096688976	owner	luciasampedro
2096688976	station_name	tienda
2096688976	station_network	net1
2086986877	owner	Sangwa
2086986877	members	
2096688976	nodename	travelnet:travelnet
1667567023	owner	oskwaid
2100460885	members	
2100460886	owner	thomas18F
2100460886	members	
2105588713	owner	Andy_101
1667567023	station_name	ice
1667567023	station_network	net1
91695142	members	
91695143	owner	6r1d
1667567023	nodename	travelnet:travelnet
1667567024	display_text	Hello Oskwaid\nI made an Ice Door \nfor your place\nDeeplearning :D
1667567024	material	wood
2105588713	members	
2105588714	type	atm3
2105588715	type	atm3
1949114966	owner	MR12
1949114966	members	
1949114967	owner	MR12
1949114967	members	
1949114968	members	
1949114968	owner	MR12
1949114969	owner	MR12
1949114969	members	
2100460889	owner	thomas18F
2100460889	members	
2100574503	owner	SimonSays
2100574503	members	
2100574504	members	
2100574504	owner	SimonSays
2100574505	owner	SimonSays
1983903512	owner	GamePlayer
1983903512	members	
1983903513	owner	GamePlayer
1983903513	members	
2100574505	members	
2100574506	owner	SimonSays
1983903514	owner	GamePlayer
2100574506	members	
2084618718	owner	XQ22
2084618718	members	
2100574507	owner	SimonSays
2100574507	members	
2100574508	owner	SimonSays
2100574508	members	
2100574509	owner	SimonSays
2100574509	members	
2094134620	owner	islampro
2094134620	members	mustafa100
2094134621	members	mustafa100
2094134621	owner	islampro
2094134622	owner	islampro
2094134622	members	mustafa100
2094134623	owner	islampro
2094134623	members	mustafa100
1983903514	members	
1983903515	rail_pos	
1983903515	linepath_from_prv	
1983903515	station	
2094134624	owner	islampro
2094134624	members	mustafa100
2094134625	members	mustafa100
1983903515	line	GetSpace-GoldenRail
1983903515	index	40
1983903515	owner	GamePlayer
1983903515	color	3
1983903516	owner	GamePlayer
1983903516	members	
1983903517	owner	GamePlayer
2094134625	owner	islampro
2100574510	owner	SimonSays
2100574510	members	
2086986888	owner	Sangwa
2105588716	owner	Andy_101
2105588716	station_name	home
2086986888	members	
2086986889	owner	Sangwa
2086986889	members	
2086986890	owner	Sangwa
2086986890	members	
1980393949	owner	Peanut
2086986891	owner	Sangwa
57902322	members	qaz123
2086986891	members	
2086986892	owner	Sangwa
2086986892	members	
2105588716	station_network	net1
2103426516	out_count	99
2103426516	stock	0
2103426516	owner	Lejo
2103426516	type	fancyvend
2103426516	in_item	currency:minegeld
2103426516	in_count	10
2065085523	owner	Kermit
2065085523	members	
2065085524	owner	Kermit
2065085524	members	
2103426516	out_item	default:clay_lump
2094134631	owner	islampro
2094134631	members	mustafa100
2105588716	nodename	travelnet:travelnet
2065085525	owner	Kermit
2065085525	members	
2065085526	owner	Kermit
2065085526	members	
2065085527	owner	Kermit
2065085527	members	Blockhead
2104219184	active	
2065422403	owner	simpura08
1980393949	members	Yanna
1980393950	owner	Peanut
1980393950	members	Yanna
1980393951	owner	Peanut
1980393951	members	
2065422403	members	
2104219184	channel	switching_station(-2739,49,2298)
2104219184	supply	
2104219184	demand	
2104219185	owner	Steve88
2104219185	members	
2100460899	owner	thomas18F
2100460899	members	
2100460900	owner	thomas18F
2097397636	owner	xcalibwr
2097397636	members	
2097397637	owner	xcalibwr
2097397637	members	
2097397638	material	wood
2097397638	display_text	\n\n\nCASTLE XCALIBWR CELLAR
2100460900	members	
2052363670	owner	Peanut
2052363670	members	
2023413867	name	a.4
2103713910	owner	Le_roi_1_111
2023413867	index	94
2023413867	owner	SwissalpS
2023413867	color	
2103713910	radius	4
2023413868	owner	SwissalpS
2103713911	station_name	Le Cube
2103713911	station_network	f10Net
2103713911	nodename	travelnet:travelnet
2103713911	owner	flucas10
2103713912	owner	Le_roi_1_111
2103713912	station_name	Le Cube
2103713912	station_network	Franet1
2103713912	nodename	travelnet:travelnet
2103713913	owner	Le_roi_1_111
2103713913	members	flucas10
2103713914	color	orange
2103713914	name	Le Cube (fr spaceship)
2100460912	time	3
2100460912	owner	AceRichman
2100460912	description	
57902322	owner	Archimage
2100460912	successcount	9
2100460912	failcount	
2100460912	name	Teleport to space jump
2100460913	members	
2100460913	owner	thomas18F
2100460914	owner	thomas18F
2098459672	owner	Piranika
2098459672	members	vycka
2103713914	category	
2103713914	url	
2103713914	owner	Le_roi_1_111
2103713914	icon	rocket
2103713915	display_text	 \n   \n#eLe Cube
2103713915	material	wood
2103713916	display_text	508 ; 5300 ; -343
2103713916	material	wood
2103713917	demand	
2103713917	active	
2103713917	channel	switching_station(507,5303,-342)
2103713917	supply	
2103713918	channel	switching_station(508,5302,-344)
2103713918	supply	
2012766809	priv	protect_streets
2012766809	owner	BuckarooBanzai
2103713918	demand	
2098434123	owner	Gordini
2098434123	members	
2103713918	active	
2082294018	owner	Glitch
2082294018	station_name	Floating Island
1831058720	active	
1831058720	channel	switching_station(-1958,169,-3683)
1831058720	supply	
1831058720	demand	
2082294018	station_network	net1
2082294018	nodename	travelnet:travelnet
1831321112	members	
1831321113	owner	necklace
1831321113	members	
1831321114	owner	necklace
2083371550	owner	Yoyodyne
2083371550	xpthreshold	10000
1831321114	members	
1831058721	nodename	travelnet:travelnet
1831058721	owner	a
1831058721	station_name	a's Traveler R2
2023413868	color	
2023413868	name	a.4
1831058721	station_network	JumpdriveShips
1831058722	owner	a
1831058722	radius	2
2100460914	members	
2100460915	owner	thomas18F
2100460915	members	
2100460916	members	
2100460916	owner	thomas18F
2100460917	owner	thomas18F
2100460917	members	
2100460918	owner	thomas18F
2100460918	members	
2100460919	owner	thomas18F
2065216864	owner	Peanut
2065216864	members	
2065216865	owner	Peanut
2065216865	members	
2100460919	members	
2100460920	owner	thomas18F
2100460920	members	
2100460925	owner	thomas18F
2032644408	owner	Hasbro
2032644408	members	
2032644409	owner	Hasbro
2032644409	members	
2032644410	owner	Hasbro
2032644410	members	
2100460925	members	
2032644411	owner	Hasbro
2032644411	members	
2103376297	nodename	travelnet:travelnet
2103376297	owner	rod
2103376297	station_name	Cats house
2103376297	station_network	net1
2100661064	members	
2100661064	owner	SimonSays
2100661065	members	
2100661065	owner	SimonSays
2100854299	owner	kiedtl
2100854299	members	
2100854300	type	wiretransfer
1831321115	members	
1831321115	owner	necklace
1831321116	owner	necklace
347693426	owner	Brackston
347693427	members	
347693428	owner	Brackston
347693429	owner	Brackston
2100854301	nodename	travelnet:travelnet
2100854301	owner	kiedtl
1973016042	owner	Wooster
1831321116	members	
1831321117	owner	necklace
1973016042	members	
1973016043	owner	Wooster
1973016043	members	
1973016044	owner	Wooster
1973016044	members	
1973016045	owner	Wooster
1973016045	members	
2023413868	index	104
2023413869	color	
2023413869	name	a.4
1973016048	owner	Oak
1973016048	station_name	Fruit
1973016048	station_network	Acornet
1973016048	nodename	travelnet:travelnet
1973016049	owner	Oak
1973016049	members	Anth
1973016050	members	Anth
1973016050	owner	Oak
1973016051	owner	Oak
1973016051	members	Anth
1973016052	owner	Oak
1973016052	members	Anth
2023413869	index	109
1983903517	members	
1983903518	owner	GamePlayer
1983903518	members	
2100854301	station_name	Kiedtl's House
1667058396	owner	Hugo42
1667058396	members	
1831321117	members	
2100854301	station_network	public
1983903519	owner	GamePlayer
1983903519	members	
1983903520	owner	GamePlayer
1775721749	owner	umudi
1775721749	members	
2096875304	members	Yanna
2096875304	owner	Peanut
2032644420	owner	Hasbro
2032644420	members	
1775721750	owner	umudi
1775721750	members	
1516440567	owner	Peanut
1516440567	members	
1642229816	owner	SlimJim
1642229816	members	
1642229817	owner	SlimJim
1642229817	members	
1642229818	owner	SlimJim
347693426	members	
347693427	owner	Brackston
347693428	members	
347693429	members	
2103426557	owner	Lejo
1642229818	members	
2102175893	owner	hermit
2102175893	members	
2102175894	owner	hermit
2102175894	members	
2103426557	members	Maschine
2103426558	owner	Lejo
2103426558	members	Maschine
2103426559	owner	Lejo
2103426559	members	Maschine
2103426560	owner	Lejo
2103426560	members	Maschine
2032644421	owner	Hasbro
2100803941	owner	Kurtweeb
2100803941	members	DanielBoone
2100803942	owner	Kurtweeb
2100803942	members	DanielBoone
2032644421	station_name	Ausguck
2032644421	station_network	net1
2032644421	nodename	travelnet:travelnet
2032644422	owner	Hasbro
2032644422	members	
2032644423	owner	Hasbro
2032644423	members	
2032644424	station_name	Hasbro Basis
2032644424	station_network	Nef1
1831321118	owner	necklace
1831321118	members	
1831321119	owner	necklace
1831321119	members	
1831321120	owner	necklace
1516440569	owner	Peanut
1831321120	members	
1831321121	members	
1831321121	owner	necklace
2100803943	owner	Kurtweeb
2023413869	owner	SwissalpS
2032644424	nodename	travelnet:travelnet
1831321122	owner	necklace
2032644424	owner	Nefar
1831321122	members	
1831321123	color	blue
2032644425	owner	Hasbro
1516440569	members	
2032644425	members	
2100803943	members	DanielBoone Rebekah
2100803944	owner	Justice
2032644426	owner	Hasbro
2032644426	members	
1777130379	owner	echoecho
1777130379	members	
1831321123	name	The Silver Sandstone Mall
1831321123	category	
1831321123	url	
1831321123	owner	necklace
1831321123	icon	building
1831321124	members	
1831321124	owner	necklace
2100803944	members	
1516440570	owner	Peanut
2100803945	members	
1516440570	members	
2100803945	owner	Justice
2100803946	owner	Justice
1516440571	owner	Peanut
1516440571	members	
1516440572	members	
1516440572	owner	Peanut
1516440573	members	
1516440573	owner	Peanut
2032644428	owner	OAKO
2100803946	members	
2100803947	owner	Justice
2100803947	members	
2100803948	owner	Justice
1831321125	owner	necklace
1831321125	members	
2062368881	owner	Peanut
2062368881	members	
896996899	station_name	24.000 / -28.000 Intersection
1831321126	owner	necklace
1831321126	members	
1831321127	owner	necklace
1831321127	members	
2062368882	owner	Peanut
2062368882	members	
1777130385	owner	echoecho
1777130385	priv	interact
1777130386	priv	interact
1777130386	owner	echoecho
2062368883	owner	Peanut
2062368883	members	
2100803948	members	
896996899	nodename	travelnet:travelnet_white
896996900	owner	Thailand
1643063759	owner	SX
1643063759	members	
1831321129	owner	necklace
1831321129	members	
1643063760	owner	SX
1643063760	members	
1643063762	owner	SX
1643063762	radius	10
2062368893	owner	Peanut
2062368893	members	
2062368894	owner	Peanut
2062368894	members	
1643063763	owner	SX
2062368895	owner	Peanut
2062368895	members	
2062368896	owner	Peanut
2062368896	members	
2062368897	owner	Peanut
2062368897	members	
1643063763	members	
1643063764	owner	SX
1831321130	members	
1831321130	owner	necklace
1831321131	members	
1831321131	owner	necklace
1831321132	owner	necklace
1831321132	members	
1831321133	owner	necklace
1831321133	members	
813717241	owner	UncleSam
1643063764	members	
1831321134	owner	necklace
1831321134	members	
1831321135	owner	necklace
1831321135	members	
2015713772	owner	Ona
2015713772	dug	-1
1831321137	members	
1831321137	owner	necklace
1831321138	members	
1831321138	owner	necklace
2015713772	enabled	0
2015713773	owner	Ona
2015713773	dug	-1
2015713773	enabled	0
1936057760	owner	zeefer
1006993243	owner	BuckarooBanzai
2102033569	owner	nixnh
1006993244	members	
1983903520	members	
1983903521	owner	GamePlayer
1983903521	members	
2102033569	members	
2102033570	owner	nixnh
2102033570	members	
2102033571	owner	nixnh
2102033571	members	
2102033572	owner	nixnh
2102033572	members	
2102033573	members	
2102033573	owner	nixnh
2102033574	members	
2102033574	owner	nixnh
1831321139	owner	necklace
1831321139	members	
1831321140	owner	necklace
1831321140	members	
1831321141	owner	necklace
1831321141	members	
1831321142	owner	necklace
1831321142	members	
1831321143	members	
2102033575	owner	nixnh
2102033575	members	
2102033576	owner	nixnh
2102033576	members	
2102033577	owner	nixnh
2102033577	members	
2102033578	owner	nixnh
2102033578	members	
1831321143	owner	necklace
2102033579	owner	nixnh
2102033579	members	
2102033580	owner	nixnh
2102033580	members	
1831321144	owner	necklace
1831321144	members	
1831321145	owner	necklace
1831321145	members	
2102033581	owner	Neon
2102033581	members	
2102033582	owner	Neon
2102033582	members	
2102033583	owner	nixnh
2102033583	members	
2102033584	owner	nixnh
2102033584	members	
2102033585	owner	nixnh
2032644428	members	
2102033585	members	
2102033586	owner	nixnh
2102033586	members	
2102033587	owner	nixnh
2102033587	members	
2102033588	owner	nixnh
2102033588	members	
2100574613	members	
2100574613	owner	SimonSays
2100574614	members	
2100574614	owner	SimonSays
2100574615	members	
2100574615	owner	SimonSays
2100574616	owner	SimonSays
2100574616	members	
1831321146	owner	necklace
1831321146	members	
1831321147	owner	necklace
1831321147	members	
1831321148	owner	necklace
1831321148	members	
1831321149	owner	necklace
1831321149	members	
1831321150	owner	necklace
1831321150	members	
1831321151	owner	necklace
1831321151	members	
1831321152	owner	necklace
1831321152	members	
2100574617	owner	SimonSays
1831321155	owner	necklace
1831321155	members	
1831321156	owner	necklace
2100574617	members	
2100574618	owner	SimonSays
1831321156	members	
1936057760	station_name	Farm
813717241	members	
1936057760	station_network	net1
1936057760	nodename	travelnet:travelnet
2105588820	display_text	Chest 2:\nOre Stuff\n
2105588820	material	wood
2105588821	display_text	Chest 1:\nGarden Stuff\nCobble Stuff\nMoney/Tools\nTorches/Woods\nLocks/sand/clay\n\n\n\n
2105588821	material	wood
2100574618	members	
2100574619	owner	SimonSays
2100574619	members	
2100574620	members	
2100574620	owner	SimonSays
2100574621	owner	SimonSays
2100574621	members	
2100574622	owner	SimonSays
2100574622	members	
2100574623	owner	SimonSays
2100574623	members	
2100574624	owner	SimonSays
2100574624	members	
1831321165	owner	necklace
1831321165	members	
2100574625	owner	SimonSays
2100574625	members	
2100574626	owner	SimonSays
1963284408	owner	pabu
1963284408	members	
1963284409	owner	pabu
2100574626	members	
2102033589	owner	nixnh
2102033589	members	
1963284409	station_name	Tree
1963284409	station_network	Yeet-Yaaw
1963284409	nodename	travelnet:travelnet
1963284410	owner	pabu
1963284410	members	
1151620075	station_name	space
1151620075	nodename	travelnet:travelnet
1036477687	owner	Marck
1006993243	members	
2078663008	owner	ANNIKA2
2078663008	members	
2102033590	owner	nixnh
2102033590	members	
1732743800	owner	Peanut
1732743800	members	
1732743801	owner	Peanut
1732743801	members	
1732743802	owner	Peanut
1732743802	members	
1732743803	members	
1826834550	owner	GrannyWeatherwax
1732743803	owner	Peanut
1826834550	members	
1826834551	members	
1826834551	owner	GrannyWeatherwax
1826834552	owner	GrannyWeatherwax
1826834552	members	
1826834553	owner	GrannyWeatherwax
1826834553	members	
1643063765	owner	SX
1643063765	priv	dontinteract
1643063766	owner	SX
1643063766	priv	dontinteract
1643063767	priv	dontinteract
1643063767	owner	SX
1643063768	owner	SX
1826834554	owner	GrannyWeatherwax
1826834554	members	
1643063768	station_name	tower1
1826834555	owner	GrannyWeatherwax
1826834555	members	
1826834556	owner	GrannyWeatherwax
1826834556	members	
1826834557	owner	GrannyWeatherwax
1826834557	members	
1006993244	owner	BuckarooBanzai
2100574633	owner	SimonSays
2100574633	members	
2100574634	owner	SimonSays
2100574634	members	
2100574635	owner	SimonSays
2100574635	members	
2100574636	owner	SimonSays
2100574636	members	
2100574637	owner	SimonSays
2100574637	members	
2100574638	owner	SimonSays
2100574638	members	
2100574639	owner	SimonSays
2100574639	members	
2100574640	owner	SimonSays
2100574640	members	
2100574641	owner	SimonSays
2100574641	members	
2100574642	members	
2100574642	owner	SimonSays
2100574643	owner	SimonSays
2100574643	members	
2100574644	owner	SimonSays
2100574644	members	
2100574645	owner	SimonSays
2100574645	members	
2100574646	owner	SimonSays
2100574646	members	
2100574647	owner	SimonSays
2100574647	members	
2100574648	owner	SimonSays
2100574648	members	
2100574649	owner	SimonSays
1036477687	members	
1036477688	members	
2100574649	members	
2100574650	owner	SimonSays
2100574650	members	
2100574651	owner	SimonSays
1151620075	owner	roberto
1151620075	station_network	net1
2105588831	owner	YELL
2105588831	members	
2105588832	out_item	farming:carrot_juice
2105588832	out_count	1
2104099506	owner	Why-did-i
2104099506	members	
2104099507	members	
2104099507	owner	Why-did-i
2104099508	owner	Why-did-i
2104099508	station_name	Vacantion house
2104099508	station_network	net123456789
2104099508	nodename	travelnet:travelnet
2105588832	stock	693
2105588832	type	smartshop
2105588832	owner	tux
2105588832	in_item	currency:minegeld
2105588832	in_count	5
2105588833	type	smartshop
2105588833	owner	tux
2105588833	in_item	currency:minegeld
2105588833	in_count	10
1291831626	line	Japan Express
1291831626	index	65
1291831626	owner	locko
1291831626	color	#ff9999
2105588833	out_item	farming:coffee_cup
2105588833	out_count	1
1291831626	rail_pos	
1291831626	linepath_from_prv	
1291831626	station	
2105588833	stock	237
2105588834	in_item	currency:minegeld
2100574651	members	
2100574652	owner	SimonSays
2105588834	in_count	5
2105588834	out_item	farming:pineapple_juice
1831321193	owner	necklace
896996899	owner	Thailand
896996899	station_network	Thailand-24000/-28000
1831321193	members	
1831321194	owner	necklace
1831321194	members	
2105588834	out_count	1
2105588834	stock	131
2105588834	type	smartshop
2105588834	owner	tux
2105588835	in_count	10
2105588835	out_item	farming:mint_tea
2105588835	out_count	1
1667259196	station_network	net1
2105588835	stock	14
2105588835	type	smartshop
2105588835	owner	tux
2105588835	in_item	currency:minegeld
2105588836	in_count	3
2105588836	out_item	farming:smoothie_raspberry
2105588836	out_count	1
2105588836	stock	327
2105588836	type	smartshop
2047863199	owner	thomas18F
2047863199	members	
2105588836	owner	tux
2105588836	in_item	currency:minegeld
2105588837	owner	tux
2105588837	members	
2105588838	members	
2105588838	owner	tux
2105588839	owner	tux
2105588839	members	
2105588840	owner	tux
2105588840	members	
2105588841	owner	tux
896996900	members	
2105588841	members	
2100574652	members	
2100574653	owner	SimonSays
1983903522	owner	GamePlayer
1983903522	members	
1983903523	owner	GamePlayer
1983903523	members	
1983903524	owner	GamePlayer
1983903524	members	
1983903525	owner	GamePlayer
1983903525	members	
1983903526	display_text	#4Warning!!!\n#2Online tracks-#3GamePlayer
1983903526	material	wood
1983903527	owner	GamePlayer
2100574653	members	
1764387652	owner	SIRA
1764387652	members	
2100574654	owner	SimonSays
1983903527	members	
2105588842	owner	tux
2105588842	members	
2105588843	owner	tux
2097397684	owner	a
2105588843	members	
2100574654	members	
2100574655	owner	SimonSays
2100574655	members	
2100574656	members	
2100574656	owner	SimonSays
2097397684	station_name	Plouse
2100574657	active	
2100574657	channel	
2100574657	supply	
2100574657	demand	
2105588844	owner	tux
2105588844	members	
2105588845	active	
2105588845	channel	
2105588845	supply	
2105588845	demand	
2000959802	owner	Peanut
2000959802	members	
2000959803	members	
2000959803	owner	Peanut
2097397684	station_network	Archive
1036477688	owner	Marck
2097397684	nodename	travelnet:travelnet
2097397685	owner	a
2097397685	members	
2097397686	members	
2105588846	members	
2105588846	owner	tux
2105588847	members	
2097397686	owner	a
2097397687	owner	a
2097397687	members	
2097397688	owner	korlen
2105588847	owner	tux
1781240293	owner	Sur33ciM
1781240293	members	
2105588848	owner	tux
2105588848	members	
2105588849	owner	tux
2105588849	members	
2105588850	owner	tux
2105588850	members	
2105588851	members	
2105588851	owner	tux
2105588852	owner	Yoyodyne
2105588852	priv	protect_streets
2105588853	owner	YELL
2105588853	members	
2105588854	owner	YELL
2105588854	members	
2105588855	owner	Yoyodyne
2105588855	priv	protect_streets
2105588856	owner	Yoyodyne
2105588856	priv	protect_streets
2105588857	members	
2105588857	owner	tux
2105588858	members	
1643063768	station_network	temp1
1643063768	nodename	travelnet:travelnet
2100574658	radius	1
2100574658	owner	marghl
2105588858	owner	tux
1643063769	owner	SX
1643063769	priv	dontinteract
1643063770	owner	SX
1643063770	priv	dontinteract
1643063771	owner	SX
1643063771	priv	dontinteract
1643063772	owner	SX
1643063772	priv	dontinteract
1643063773	owner	SX
1643063773	priv	dontinteract
1643063774	priv	dontinteract
1490402282	owner	Peanut
1490402282	members	
1643063774	owner	SX
2097397688	station_name	a's New Shop of Stonks
2097397688	station_network	new_shops
1490402283	owner	Peanut
1490402283	members	
1667259196	nodename	travelnet:travelnet
1667259196	owner	Hugo42
1667259196	station_name	moon5
2105588859	owner	tux
2105588859	members	
2000959807	owner	Peanut
2000959807	members	
2000959808	members	
2000959808	owner	Peanut
2000959809	owner	Peanut
1983903539	members	
1983903539	owner	GamePlayer
2105588860	owner	tux
2105588860	members	
1904621440	priv	protect_streets
1904621440	owner	SX
1904621441	owner	SX
1904621441	priv	protect_streets
1904621442	owner	SX
1904621442	priv	protect_streets
1904621443	owner	SX
1904621443	priv	protect_streets
2105588861	owner	tux
2105588861	members	
2097397688	nodename	travelnet:travelnet
2097397689	owner	a
2097397689	station_name	New Shop of Stonks
2097397689	station_network	Archive
2097397689	nodename	travelnet:travelnet
2097397690	owner	a
2097397690	station_name	Plouse and Farm
2097397690	station_network	a-public
2097397690	nodename	travelnet:travelnet
2105588862	owner	tjs
1983903540	owner	GamePlayer
1983903540	members	
2098434228	owner	DRAGONZ
2098434228	members	Uncle
2105588862	members	
2105588863	owner	tux
2105588863	members	
2105588864	active	
2105588864	channel	
2000959809	members	
2000959810	owner	Peanut
2105588864	supply	
2098434232	owner	DRAGONZ
2098434232	members	
2098434233	owner	DRAGONZ
2098434233	members	Uncle
2105588864	demand	
2105588865	supply	
2098459682	owner	LIIISHA
1983903545	owner	GamePlayer
1983903545	members	
1983903546	owner	GamePlayer
1983903546	members	
1983903547	owner	GamePlayer
2105588865	demand	
2105588865	active	
2105588865	channel	
1983903547	members	
1983903548	owner	GamePlayer
1983903548	members	
1983903549	owner	GamePlayer
1937266553	owner	Anth
1983903549	color	3
1983903549	rail_pos	
1983903549	linepath_from_prv	
1983903549	station	
1983903549	line	GetSpace-GoldenRail
1983903549	index	39
2105588866	owner	tux
656324917	owner	NocnyBocian
656324918	members	
656324919	owner	NocnyBocian
2000959810	members	
2105588866	members	
695361560	owner	sasha43
695361561	owner	sasha43
2105588867	owner	tux
2105588867	members	
2105588868	owner	tux
2105588868	members	
1937266553	members	
159173893	members	
1937266554	owner	Anth
1937266554	members	
1937266555	owner	Anth
656324920	station_name	NBFarm
656324920	owner	NocnyBocian
2105588869	owner	tux
1983903550	owner	GamePlayer
1983903550	members	
2105588869	members	
2105588870	owner	tux
2098459682	members	Megver83
2098459683	owner	LIIISHA
2098459683	members	Megver83
2098459684	owner	LIIISHA
2098459684	members	Megver83
2098459685	owner	LIIISHA
2098459685	members	Megver83
2098459686	owner	LIIISHA
2098459686	members	Megver83
2098459687	owner	LIIISHA
2098459687	members	Megver83
2098459688	nodename	travelnet:travelnet
2098459688	owner	LIIISHA
1937266555	members	
1937266556	owner	Anth
1937266556	members	
2098459688	station_name	Casa de la LIIIIIISHHHHAAAA
1983903553	station	
1983903553	line	GetSpace-GoldenRail
2098459688	station_network	net1
2098459689	display_text	#d LISHA´S HOUSE PLEEEEEASE #d
2098459689	material	wood
2098459690	active	
1985983621	display_text	#f Hi #atif#f, \n \n#f well done! You really found a beautiful place to settle down!\n \n#f Greetings #dpipo#f :-)
1985983621	material	wood
2098459690	channel	switching_station(-2561,61,376)
2098459690	supply	
2098459690	demand	
2105588870	members	
2105588871	owner	tux
2105588871	members	
2105588872	owner	tux
2100574666	owner	SimonSays
2100574666	members	
2105588872	members	
2105588873	stock	796
2100574668	owner	SimonSays
2105588873	type	smartshop
1775231323	display_text	LUXUS
1775231323	material	wood
2105588873	owner	tux
2084988763	type	atm3
2105588873	in_item	currency:minegeld
2105588873	in_count	5
2100574668	members	
2105588873	out_item	wine:glass_wine
2105588873	out_count	1
2105588874	in_count	5
2105588874	out_item	wine:glass_beer
2099579830	owner	AliceCeline
2099579830	members	
2099579831	owner	AliceCeline
2099579831	members	
2105588874	out_count	1
159173893	owner	sean
2100574669	owner	SimonSays
2100574669	members	
2100574670	owner	SimonSays
2100574670	members	
2100574671	owner	SimonSays
2100574671	members	
2100574672	owner	SimonSays
2100574672	members	
2084988770	owner	nacmop
2084988770	station_name	Networks
2100574673	owner	SimonSays
2100574673	members	
2100574674	owner	SimonSays
2100574674	members	
2084988770	station_network	Public
2084988770	nodename	travelnet:travelnet_green
2084988771	owner	nacmop
2084988771	station_name	Networks
2075782380	members	
2075782380	owner	Silver
2084988771	station_network	Private
2084988771	nodename	travelnet:travelnet_red
2084988772	type	fancyvend
1818780002	members	
1818780002	owner	nacmop
1983903553	index	38
1983903553	owner	GamePlayer
1983903553	color	3
1983903553	rail_pos	
2084988772	in_item	currency:minegeld
2084988772	in_count	1
2027698336	index	3
2027698336	owner	Huhhila
2027698336	color	gold
2027698336	name	Speed Racing
2084988772	out_item	farming:baked_potato
61435148	members	
1941301608	owner	jihuu
2084988772	out_count	4
2100574675	owner	SimonSays
2100574675	members	
2099705740	owner	Peanut
2099705740	members	
2100574676	owner	SimonSays
2100574676	members	
2100574677	owner	SimonSays
2100574677	members	
2100574678	owner	SimonSays
2100574678	members	
2100574679	members	
2100574679	owner	SimonSays
1724970252	owner	Scrubby
61435157	members	
1724970252	station_name	Op Mine
1724970252	station_network	Scrubby
1724970252	nodename	travelnet:travelnet
61435161	owner	Thailand
1941301608	radius	3
1941301609	owner	JAUHELIH
1933086707	owner	6r1d
1941301609	members	SX jihuu SwissalpS
1941301610	active	
1933086707	members	
1933086708	owner	6r1d
1933086708	members	
1933086709	owner	6r1d
1933086709	members	
1933086710	owner	6r1d
1933086710	members	
1933086711	owner	6r1d
1933086711	members	
1933086712	owner	6r1d
1933086712	members	
2100574680	owner	SimonSays
2100574680	members	
2100574681	members	
2100574681	owner	SimonSays
2100574682	owner	SimonSays
2100574682	members	
920382653	owner	Why-did-i
2100574683	owner	SimonSays
2100574683	members	
2100574684	owner	SimonSays
2100574684	members	
2100574685	members	
2100574685	owner	SimonSays
2100574686	owner	SimonSays
2086987049	owner	Tagada
2100574686	members	
1941301610	channel	switching_station(5371,13,11174)
1941301610	supply	
1941301610	demand	
1983903553	linepath_from_prv	
2082506774	owner	eezop
2082506774	station_name	far_farming_land
2082506774	station_network	eez_net1
2082506774	nodename	travelnet:travelnet
2082506775	owner	eezop
2082506775	members	
2086987049	members	
2100461047	owner	thomas18F
2100461047	members	
2084988772	stock	0
2084988772	owner	nacmop
2100574687	owner	SimonSays
2100574687	members	
2100574688	owner	SimonSays
2100574688	members	
2100574689	owner	SimonSays
2100574689	members	
2100574690	owner	SimonSays
2100574690	members	
2100574691	owner	SimonSays
2100574691	members	
2100574692	members	
2100574692	owner	SimonSays
2100574693	owner	SimonSays
2100574693	members	
2105588874	stock	453
2105588874	type	smartshop
2100574694	owner	SimonSays
2100574694	members	
2032644429	owner	OAKO
2032644429	members	
2100574695	owner	SimonSays
2100574695	members	
2100574696	owner	SimonSays
61435148	owner	Thailand
2100574696	members	
2100574697	owner	SimonSays
2100574697	members	
2100574698	owner	SimonSays
2100574698	members	
2100574699	owner	SimonSays
2099207561	owner	Fixinsec
2099207561	members	
2099207562	owner	Fixinsec
2099207562	members	
2099207563	members	
1292504031	owner	Sak
1292504031	members	
61435157	owner	Thailand
2099207563	owner	Fixinsec
2100574699	members	
2084988773	owner	nacmop
61435161	members	
2084988773	station_name	Networks
1959159721	station_name	astereoid_untouched
656324917	members	
1959159721	station_network	net1
1959159721	nodename	travelnet:travelnet
1959159721	owner	noob_sutsut
2084988773	station_network	others
2079292991	owner	SimonSays
2079292991	members	
2084988773	nodename	travelnet:travelnet_grey
2084988774	station_name	Networks
2084988774	station_network	net1
1728296908	owner	Jester4O4
1728296908	members	
1292504032	members	
1292504032	owner	Sak
2100574700	members	
2100574700	owner	SimonSays
2100574701	owner	SimonSays
2100574701	members	
2100574702	owner	SimonSays
2100574702	members	
2100574703	owner	SimonSays
2100574703	members	
2100574704	owner	SimonSays
695361560	members	
2084988774	nodename	travelnet:travelnet_white
2084988774	owner	nacmop
2100574704	members	
2100574705	owner	SimonSays
1728296909	owner	Jester4O4
61726016	owner	jackb
695361561	members	
1728296909	members	
1728296910	station_name	Fort Jester
2100574705	members	
61726017	members	
2100574706	owner	SimonSays
2100574706	members	
2100574707	owner	SimonSays
1728296910	station_network	Jester Builds
1728296910	nodename	travelnet:travelnet
2100574707	members	
2100574708	owner	SimonSays
2100574708	members	
1728296910	owner	Jester4O4
125320962	owner	GamePlayer
125320963	owner	GamePlayer
2100574709	members	
2100574709	owner	SimonSays
2100574710	members	
2100574710	owner	SimonSays
2100574711	owner	SimonSays
2100574711	members	
2082506794	owner	Yoyodyne
2082506794	xpthreshold	10000
2100574712	members	
2100574712	owner	SimonSays
2100574713	owner	SimonSays
2100574713	members	
2100574714	owner	SimonSays
2100574714	members	
2100574715	owner	SimonSays
2100574715	members	
2100574716	owner	SimonSays
2100574716	members	
2100574717	owner	SimonSays
2100574717	members	
2100574718	owner	SimonSays
2100574718	members	
2100574719	owner	SimonSays
2100574719	members	
2100574720	owner	SimonSays
2100574720	members	
61726048	owner	jackb
61726049	owner	jackb
61726050	members	
2100574721	owner	SimonSays
2100574721	members	
2100574722	members	
2100574722	owner	SimonSays
2100574723	owner	SimonSays
2100574723	members	
2100574724	owner	SimonSays
2100574724	members	
2032644430	owner	Hasbro
2100574725	station_name	SimonS SnowChapel of Dirt
2032644430	members	
2100574725	station_network	SimonSays_Visit!
2100574725	nodename	travelnet:travelnet_blue
2100574725	owner	SimonSays
2105588874	owner	tux
2105588874	in_item	currency:minegeld
2105588875	out_item	wine:glass_wheat_beer
2105588875	out_count	1
2105588875	stock	994
2105588875	type	smartshop
2093697823	owner	KAKUZU
2093697823	members	
2093697824	owner	KAKUZU
2093697824	members	
2093697825	owner	KAKUZU
2093697825	members	
2093697826	owner	AliceCeline
2093697826	members	
2093697827	owner	BuckarooBanzai
2093697827	station_name	Edge of warzone
2093697827	station_network	private
2093697827	nodename	travelnet:travelnet
2093697828	owner	BuckarooBanzai
2093697828	members	
2093697829	nodename	travelnet:travelnet
2093697829	owner	6r1d
2093697829	station_name	Adventure 2
2082531782	owner	BuckarooBanzai
2082531782	priv	protect_streets
2093697829	station_network	6r1d_public
2082531783	owner	BuckarooBanzai
2082531783	priv	protect_streets
2105588875	owner	tux
2105588875	in_item	currency:minegeld
2105588875	in_count	5
2105588876	out_count	1
2105588876	stock	512
2105588876	type	smartshop
2099579859	owner	SlimJim
2099579859	members	
2099579860	owner	SlimJim
2099579860	members	
2099579861	owner	SlimJim
2099579861	members	
2099579862	owner	SlimJim
2099579862	members	
2099579863	members	
2099579863	owner	SlimJim
2099579864	owner	SlimJim
2099579864	members	
2099579865	owner	SlimJim
61726016	members	
61726017	owner	jackb
2099579865	members	
2099579866	owner	SlimJim
2084988775	owner	nacmop
2084988775	station_name	Networks
2084988775	station_network	net2
2084988775	nodename	travelnet:travelnet_white
2084988776	owner	nacmop
2084988776	members	
2099579866	members	
2099579867	owner	SlimJim
2099579867	members	
2099579868	owner	SlimJim
2099579868	members	
2099579869	owner	SlimJim
2099579869	members	
2099579870	owner	SlimJim
125320962	members	
125320963	members	
2099579870	members	
920382653	members	
2099579871	owner	SlimJim
2099579871	members	
2099579872	owner	SlimJim
2084988777	owner	nacmop
2084988777	members	
2084988778	members	
2084988778	owner	nacmop
2084988779	type	atm3
2084988780	owner	nacmop
2084988780	station_name	Networks
2084988780	station_network	Shops
2084988780	nodename	travelnet:travelnet
2099579872	members	
61726048	members	
61726049	members	
61726050	owner	jackb
2099579873	owner	SlimJim
2084988781	owner	nacmop
2084988781	station_name	Networks
2084988781	station_network	Facility
2084988781	nodename	travelnet:travelnet
2099579873	members	
2099579874	owner	SlimJim
2099579874	members	
2099579875	owner	SlimJim
2099579875	members	
2099579876	owner	SlimJim
2099579876	members	
2099579877	members	
2099579877	owner	SlimJim
2105588876	owner	tux
2105588876	in_item	currency:minegeld
924719205	members	
2105588876	in_count	5
2099579878	owner	SlimJim
2099579878	members	
2105588876	out_item	wine:glass_sake
2105588877	owner	tux
2105588877	members	
1663143558	owner	gummybear
924719206	owner	chi
1663143558	members	
1663143559	station_network	ATW Train
2103426602	owner	Lejo
2103426602	station_name	Hifi Factory
1663143559	nodename	travelnet:travelnet
1663143559	owner	gummybear
1663143559	station_name	NE World Corner
2099579879	owner	SlimJim
2099579879	members	
2099579880	owner	SlimJim
2099579880	members	
2099579881	owner	SlimJim
2099579881	members	
2099579882	active	
2099579882	channel	switching_station(-153,15969,-27)
2032644431	owner	OAKO
2032644431	members	
2032644432	owner	Hasbro
2032644432	members	
728323956	members	
2032644433	owner	Hasbro
2099579882	supply	
2099579882	demand	
2099579883	owner	SlimJim
829374708	members	
829374709	owner	downtime
2032644433	members	
2103426602	station_network	main
2103426602	nodename	travelnet:travelnet
2103426603	owner	Lejo
2103426603	type	fancyvend
2103426603	in_item	currency:minegeld
2103426603	in_count	1
2105588878	members	
2105588878	owner	tux
2099579883	members	
2099579884	owner	SlimJim
2099579884	members	
2105588879	owner	tux
1663143575	owner	limurzik
1663143575	station_name	3
1663143575	station_network	wind_rose
1663143575	nodename	travelnet:travelnet
1663143576	owner	gummybear
1663143576	members	
1663143577	members	
1663143577	owner	gummybear
1663143578	owner	gummybear
1663143578	members	
2103426603	out_item	farming:tomato
2105588879	members	
1931045749	owner	GamePlayer
1931045749	members	
1931045750	owner	GamePlayer
1931045750	members	
1931045751	owner	GamePlayer
1931045751	members	
2105588880	burn_time	489567
2105588880	structure_accumulated_badness	0
2032644438	owner	Hasbro
2032644438	members	
2032644439	owner	Hasbro
2032644439	members	
2105588881	owner	UncleSam
2105588881	members	
2032644441	owner	Hasbro
2032644441	members	
2032644442	owner	Hasbro
2032644442	members	
2032644443	owner	Hasbro
2032644443	members	
2032644444	owner	Hasbro
2105588882	owner	UncleSam
2105588882	station_name	Jungle Base
728323956	owner	chi
2085572358	owner	Doppio
2085572358	members	
2085572359	owner	Doppio
2085572359	members	
2105588882	station_network	net1
2105588882	nodename	travelnet:travelnet
2105588883	owner	Tacit
2105588883	members	
2032644444	members	
2032644445	owner	Hasbro
2032644445	members	
2105588884	owner	Tacit
2103426603	out_count	5
2103426603	stock	0
2105588884	members	
2105588885	owner	Tacit
2105588885	members	
1062611215	owner	Sangwa
1830080359	owner	Thailand
656324918	owner	NocnyBocian
656324919	members	
656324920	station_network	NBnet
656324921	members	
656324922	owner	NocnyBocian
1830080359	members	
2105588886	display_text	Woman  life freedom
1062611216	members	
924719205	owner	chi
1062611217	owner	Sangwa
2105588886	material	wood
2102175928	active	
2102175928	channel	
924719206	members	
2102175928	supply	
2102175928	demand	
1830080360	station_name	30.000 / -16.000 Hub
1830080360	station_network	Thailand-30000/-16000
1830080360	nodename	travelnet:travelnet_white
829374708	owner	downtime
829374709	members	
1830080360	owner	Thailand
2102175929	demand	
2102175929	active	
2105588887	owner	nazanincraft
2105588887	members	nobody
2102175929	channel	
2102175929	supply	
2102175930	owner	hermit
2102175930	members	
2102175931	owner	hermit
2102175931	members	
2105588888	display_text	#Woman_ life_ freedom\n#Iran
2105588888	material	wood
2105588889	owner	nazanincraft
2105588889	members	
2105588890	owner	nazanincraft
2105588890	members	
781010769	members	
781010770	owner	ggrf
781010771	members	
781010772	owner	ggrf
2096008179	owner	The_Daethalus
2096008179	station_name	Bottom Jumpdrive
2096008179	station_network	Sadarin Jumpdrive Network
2096008179	nodename	travelnet:travelnet
2096008180	owner	The_Daethalus
2096008180	radius	9
2096008181	active	
2096008181	channel	
2096008181	supply	
2096008181	demand	
2096008182	supply	
2096008182	demand	
2096008182	active	
2096008182	channel	
2096008183	owner	The_Daethalus
2105588891	owner	nazanincraft
2096008183	radius	9
2096008184	station_name	North Jumpdrive
2096008184	station_network	Sadarin Jumpdrive Network
2096008184	nodename	travelnet:travelnet
2032644462	owner	Hasbro
2032644462	members	
2032644463	owner	Hasbro
2032644463	members	
2096008184	owner	The_Daethalus
2105588891	members	
1109938744	members	
2105588892	owner	nazanincraft
2105588892	members	
71547071	members	
71547072	owner	BuckarooBanzai
1746958849	owner	Warden
1746958849	members	
1746958850	owner	eShaman
1746958850	station_name	resume
1746958850	station_network	eNet2
1746958850	nodename	travelnet:travelnet
170923136	line	Spawn - Base Lunaire Française
170923136	owner	Le_roi_1_111
2105588896	display_text	#Woman_ life_ freedom\n#Iran
1828985721	name	Airport and Space Center
1828985721	category	
1828985721	url	
1828985721	owner	AdamWolf
1828985721	icon	plane
1828985721	color	blue
1828985722	owner	AdamWolf
1828985722	members	
2105588896	material	wood
2099579885	owner	SlimJim
2099579885	members	
2099579886	owner	SlimJim
2099579886	members	
2105588897	display_text	#Iran\n
2099579887	owner	SlimJim
2093883200	owner	UncleSam
656324921	owner	NocnyBocian
656324922	members	
2093883200	station_name	TT Town
2083420537	owner	Tagada
2083420537	members	
2083420538	owner	Tagada
2083420538	members	
2083420539	owner	Tagada
2093883200	station_network	PNet
2093883200	nodename	travelnet:travelnet_white
2093883201	active	
2083420539	members	
2093883201	channel	switching_station(-3351,3,3195)
2093883201	supply	
2093883201	demand	
2093883202	demand	
2093883202	active	
2093883202	channel	switching_station(-3369,1,3195)
2093883202	supply	
2093883203	display_text	Free stuff for you and other people
2105588897	material	wood
2083420543	owner	Tagada
2083420543	members	
2083420544	owner	Tagada
1062611215	members	
1062611216	owner	Sangwa
1062611217	members	
2083420544	members	
2083420545	owner	Tagada
2083420545	members	
781010769	owner	ggrf
781010770	members	
2083420546	owner	Tagada
781010771	owner	ggrf
781010772	members	
2105588898	display_text	#Woman_ life_ freedom\n#Iran
2105588898	material	wood
71547071	owner	BuckarooBanzai
71547072	members	
1327938454	owner	bananana
1327938454	members	
1327938455	owner	bananana
1327938455	members	
2105588899	display_text	#Woman_ life_ freedom\n#Iran
2105588899	material	wood
2083420546	members	
2083420547	owner	Tagada
2083420547	members	
2083420548	members	
2083420548	owner	Tagada
2083420549	owner	Tagada
2083420549	members	
2083420550	owner	Tagada
2083420550	members	
2083420551	owner	Tagada
2083420551	members	
2105588900	owner	nazanincraft
2105588900	members	
2105588901	owner	nazanincraft
2023413988	stock	0
2023413988	owner	SwissalpS
2023413988	type	fancyvend
2023413988	in_item	moretrees:sequoia_trunk
2023413988	in_count	1
2023413988	out_item	moretrees:sequoia_trunk
2023413988	out_count	1
2023413989	out_item	moretrees:sequoia_leaves
2023413989	out_count	1
2023413989	stock	0
2023413989	owner	SwissalpS
2023413989	type	fancyvend
2023413989	in_item	moretrees:sequoia_leaves
2023413989	in_count	1
2023413990	type	fancyvend
2023413990	in_item	moretrees:sequoia_leaves
2023413990	in_count	1
2023413990	out_item	moretrees:sequoia_leaves
2023413990	out_count	1
2023413990	stock	0
2023413990	owner	SwissalpS
2023413991	stock	0
2023413991	owner	SwissalpS
2105588901	members	
2023413991	type	fancyvend
2023413991	in_item	moretrees:sequoia_leaves
2023413991	in_count	1
2023413991	out_item	moretrees:sequoia_leaves
2023413991	out_count	1
2023413992	owner	SwissalpS
2023413992	type	fancyvend
2023413992	in_item	moretrees:sequoia_trunk
2023413992	in_count	1
2023413992	out_item	moretrees:sequoia_trunk
2023413992	out_count	1
2105588902	owner	nazanincraft
988200733	owner	Energy
924719240	members	
924719241	owner	chi
2023413992	stock	0
988200736	members	
988200737	members	
2099579887	members	
2099579888	owner	SlimJim
2093883203	material	wood
2099579888	members	
2099579889	owner	SlimJim
2099579889	members	
2055196116	members	
2055196116	owner	Khan
2055196117	owner	Khan
2055196117	members	
170923136	station	
1495264741	burn_time	10255
1495264741	structure_accumulated_badness	0
170923136	index	132
170923136	color	white
1472103678	owner	Justice
1472103678	members	
2055196118	owner	Khan
2055196118	members	
1495264742	burn_time	10486
1495264742	structure_accumulated_badness	0
1495264743	burn_time	10463
1495264743	structure_accumulated_badness	0
1495264744	owner	CJW
1495264744	members	
1495264745	owner	CJW
1495264745	members	
1495264746	owner	CJW
1495264746	members	
1405214128	owner	Jester4O4
1495264747	owner	CJW
1495264747	members	
1405214128	station_name	New
1405214128	station_network	Jester
1405214128	nodename	travelnet:travelnet
1495264748	owner	CJW
1495264748	members	
1495264749	owner	CJW
1495264749	members	
1495264750	members	
2099579890	in_item	default:stone
2099579890	in_count	1
2099579890	out_item	farming:bread
2099579890	out_count	3
2099579890	stock	0
2099579890	type	smartshop
2083420552	owner	Tagada
2099579890	owner	SlimJim
2083420552	members	
2099579891	stock	0
2099579891	type	smartshop
988200733	members	
2099579891	owner	SlimJim
2099579891	in_item	default:coal_lump
988200736	owner	Energy
988200737	owner	Energy
2099579891	in_count	1
2099579891	out_item	farming:bread
2099579891	out_count	3
1495264750	owner	CJW
2099579892	in_count	1
1109938744	owner	riceforyou
2099579892	out_item	farming:bread
1495264751	owner	CJW
1495264751	members	
2099579892	out_count	3
2099579892	stock	0
1109938746	members	
2099579892	type	smartshop
2099579892	owner	SlimJim
2099579892	in_item	default:glass
2099579893	out_count	3
2099579893	stock	0
2099579893	type	smartshop
2099579893	owner	SlimJim
2099579893	in_item	currency:minegeld
2105588902	members	
2105588903	owner	nazanincraft
2105588903	members	
2105588904	owner	nazanincraft
1495264752	owner	CJW
1495264752	members	
1495264753	owner	CJW
1495264753	members	
1495264754	owner	CJW
1495264754	station_name	Controll
1495264754	station_network	8R
1495264754	nodename	travelnet:travelnet
1495264755	owner	CJW
2105588904	members	
2105588905	nodename	travelnet:travelnet
2105588905	owner	nazanincraft
2105588905	station_name	home
2099579893	in_count	1
2099579893	out_item	farming:bread
2099579894	owner	SlimJim
2099579894	members	
2091896887	owner	schubi
2091896887	station_name	astro
2091896887	station_network	net1
2091896887	nodename	travelnet:travelnet
2091896888	owner	schubi
2091896888	members	
2099579895	members	
2099579895	owner	SlimJim
2099579896	owner	SlimJim
2099579896	members	
2099579897	owner	SlimJim
2056042071	owner	umudi
2056042071	members	
2056042072	owner	umudi
2056042072	members	
2099579897	members	
2099579898	owner	SlimJim
2099579898	members	
2099579899	owner	SlimJim
2099579899	members	
2105588905	station_network	net1
924719240	owner	chi
924719241	members	
2105588906	display_text	Woman  life freedom\n#Iran
2105588906	material	wood
2105588907	members	
2105588907	owner	Andy_101
2105588908	owner	Andy_101
2105588908	members	
2105588909	owner	Andy_101
2105588909	members	
2105588910	owner	Andy_101
2105588910	members	
2094605061	owner	your_mum
2105588911	owner	Andy_101
2105588911	members	
70966320	owner	6r1d
70966321	members	
2094605061	members	
70966322	owner	6r1d
2094605062	owner	BuckarooBanzai
70966323	members	
1495264755	station_name	Bottom
1495264755	station_network	R2
2094605062	members	
2094605063	owner	BuckarooBanzai
1495264755	nodename	travelnet:travelnet
70966327	members	
70966328	owner	6r1d
70966329	members	
70966330	members	
70966331	owner	6r1d
70966332	members	
70966333	members	
70966334	owner	6r1d
70966335	owner	6r1d
1495264756	station_network	Fleet
2062368994	owner	Peanut
1058201990	owner	kotty
1058201991	owner	kotty
2062368994	members	
2062368995	owner	Peanut
1109938751	nodename	travelnet:travelnet
2062368995	members	
2062368996	owner	Peanut
2062368996	members	
1495264756	nodename	travelnet:travelnet
1495264756	owner	CJW
2062368997	owner	Peanut
2062368997	members	
1109938751	station_name	Home
2021969635	owner	BuckarooBanzai
2021969635	members	
2021969636	members	
2021969636	owner	BuckarooBanzai
2021969637	owner	BuckarooBanzai
1495264756	station_name	8R
1495264757	active	
1495264757	channel	switching_station(-2021,156,-164)
1495264757	supply	
1495264757	demand	
1495264758	owner	CJW
1058202000	owner	kotty
1495264758	members	
1495264759	members	
2021969637	members	
2021969638	owner	BuckarooBanzai
1495264759	owner	CJW
1495264760	owner	CJW
1495264760	members	
1495264761	owner	CJW
2021969638	members	
1495264761	members	
1495264762	burn_time	85790
1495264762	structure_accumulated_badness	0
1109938746	owner	riceforyou
1495264763	burn_time	85560
1495264763	structure_accumulated_badness	0
1495264764	burn_time	85703
1495264764	structure_accumulated_badness	0
1495264765	owner	CJW
1495264765	radius	11
1495264766	owner	CJW
1495264766	members	
1495264767	owner	CJW
1495264767	members	
1495264768	owner	CJW
2094605063	members	
2094605064	owner	BuckarooBanzai
2094605064	members	
2066740812	owner	Bloodless
2066740812	station_name	İlginç mağara
1109938751	owner	riceforyou
2066740812	station_network	net1
2066740812	nodename	travelnet:travelnet
2094605068	line	B1
1774808205	owner	wannabee
1495264768	members	
1495264769	owner	CJW
1495264769	dug	2153
1774808205	station_name	meseasteroid
1774808205	station_network	net2501
1774808205	nodename	travelnet:travelnet
1774808206	owner	Mythos
1774808206	members	
2094605068	index	20
2094605068	owner	BuckarooBanzai
70966320	members	
2094605068	color	
70966321	owner	6r1d
70966322	members	
70966323	owner	6r1d
2094605068	rail_pos	
70966327	owner	6r1d
70966328	members	
1058201990	members	
1058201991	members	
1495264769	enabled	1
1495264770	owner	CJW
1495264770	dug	2169
1495264770	enabled	1
1495264771	enabled	1
1495264771	owner	CJW
1495264771	dug	2167
1495264772	enabled	1
1495264772	owner	CJW
1109938751	station_network	net1
1495264772	dug	2161
1495264773	owner	CJW
1495264773	dug	2163
1495264773	enabled	1
1495264774	owner	CJW
1495264774	dug	2162
1495264774	enabled	1
1495264775	owner	CJW
1495264775	dug	2166
70966329	owner	6r1d
1495264775	enabled	1
1495264776	owner	CJW
70966330	owner	6r1d
55846	owner	kotty
55846	members	
55847	owner	kotty
55847	members	
2100661123	display_text	\n\n#0OTHER
2100661123	material	wood
70966331	members	
70966332	owner	6r1d
1495264776	dug	2164
2100661124	display_text	\n\n#1DECOR
2100661124	material	wood
2100661125	display_text	\n\n#2MINEGELD
2100661125	material	wood
2100661126	display_text	\n\n#4MATERIALS
2100661126	material	wood
2100661127	display_text	\n\n#bGLASS
2100661127	material	wood
2100661128	material	wood
2100661128	display_text	\n\n#8INGOTS AND LUMPS
2100661129	display_text	\n\n#eLIGHT
2100661129	material	wood
2100661130	display_text	\n\n#2INSTRUMENTS
2100661130	material	wood
2100661131	display_text	\n\n#6FOOD
2100661131	material	wood
2100661132	display_text	\n\n#eINTERACTIVE BLOCKS
2100661132	material	wood
2100661133	display_text	\n\n#6DIRT
2100661133	material	wood
2100661134	display_text	\n\n#7STONE
955818341	owner	IcemanDs
955818342	members	
70966333	owner	6r1d
70966334	members	
70966335	members	
955818343	members	
2100661134	material	wood
2100661135	display_text	\n\n#6WOOD
2100661135	material	wood
2100661136	priv	protect_streets
2100661136	owner	admin
2096689074	owner	Nigelta
2094605068	linepath_from_prv	
1058202000	members	
2100661137	owner	admin
55868	owner	kotty
55868	members	
2094605068	station	Xrafede farm
2094605069	members	
2094605069	owner	BuckarooBanzai
2094605070	members	
2094605070	owner	BuckarooBanzai
2096689074	members	
1495264776	enabled	1
1495264777	dug	2177
1495264777	enabled	1
2100661137	priv	protect_streets
2100661138	owner	admin
1495264777	owner	CJW
1495264778	owner	CJW
2100661138	priv	protect_streets
2100661139	owner	4reground
2100661139	members	
2100661140	owner	4reground
2100661140	members	
2100661141	owner	4reground
2100661141	members	
1058202004	members	
1058202005	owner	kotty
2100661142	owner	4reground
1931074341	owner	SX
1931074341	members	
1931074342	owner	SX
2100661142	members	
1931074342	members	
2073862015	owner	Zwierz
2073862015	members	
2073862016	owner	Zwierz
2073862016	members	
2102033650	owner	nixnh
2073862017	owner	Zwierz
2073862017	members	
2073862018	owner	Zwierz
2073862018	members	
2073862019	owner	Zwierz
955818341	members	
955818342	owner	IcemanDs
955818343	owner	IcemanDs
2073862019	members	
2073862020	owner	Zwierz
2073862020	members	
2073862021	display_text	TOOLS
2073862021	material	wood
55897	owner	kotty
55897	members	
55898	owner	kotty
55898	members	
2102033650	members	
2102033651	owner	nixnh
2073862022	display_text	ARMOR
2073862022	material	wood
2073862023	display_text	FUEL
2065112923	owner	Peanut
2065112923	station_name	Technic City
2065112923	station_network	net1
2073862023	material	wood
2073862024	display_text	ORES\n
2073862024	material	wood
2073862025	display_text	METALS
2073862025	material	wood
2073862026	display_text	CRAFTING INGREDIENTS
912415544	owner	Wildwood2
912415544	station_network	net1
2073862026	material	wood
2073862027	material	wood
2073862027	display_text	OTHER ITEMS
2102033651	members	
2102033652	owner	nixnh
2102033652	members	
2102033653	owner	nixnh
2073862028	display_text	WOOD
2073862028	material	wood
2073862029	display_text	WOOD PRODUCTS
2073862029	material	wood
2073862030	display_text	FOOD\n
2073862030	material	wood
2073862031	display_text	SEEDS
2073862031	material	wood
2073862032	material	wood
2073862032	display_text	SANDSTONE
2073862033	display_text	SAND & GRAVEL\n
2073862033	material	wood
2073862034	display_text	BUILDING MATERIALS\n
2065112923	nodename	travelnet:travelnet
2065112924	owner	Peanut
2065112924	members	
2065112925	owner	Peanut
2065112925	members	
2073862034	material	wood
2073862035	display_text	STONE
2073862035	material	wood
2073862036	display_text	PLANTS
2073862036	material	wood
2102033653	members	
2102033654	members	
2102033654	owner	nixnh
1495264778	dug	2180
1495264778	enabled	1
1495264779	enabled	1
1495264779	owner	CJW
1936774550	owner	SX
1936774550	priv	protect_streets
1495264779	dug	2186
1495264780	owner	CJW
1495264780	dug	2187
1495264780	enabled	1
1495264781	owner	CJW
1495264781	dug	2177
2098150346	owner	ouiaeux
2098150346	members	
983336373	owner	SX
983336374	members	
983336375	owner	SX
1495264781	enabled	1
1495264782	owner	CJW
2103376350	active	
2103376350	channel	switching_station(-2429,18,2316)
2103376350	supply	
528770411	members	WillofFire
2103376350	demand	
983336376	members	
983336377	members	
1206807494	owner	LeChatNoir
1206807494	station_network	catnet
1495264782	dug	2173
1495264782	enabled	1
1495264783	owner	CJW
1058202004	owner	kotty
1058202005	members	
1495264783	dug	2170
1495264783	enabled	1
2098150350	owner	ouiaeux
1206807494	station_name	Mars (Sandstone/Clay)
1206807494	nodename	travelnet:travelnet
2098150350	members	
2098150351	owner	ouiaeux
1495264784	owner	CJW
2098150351	members	
1495264784	dug	2173
1495264784	enabled	1
983336373	members	
983336374	owner	SX
2098150354	members	
983336375	members	
983336376	owner	SX
983336377	owner	SX
2098150354	owner	Infi_power
2098150355	members	
1495264785	enabled	1
1495264785	owner	CJW
1495264785	dug	2176
1495264786	dug	2170
1495264786	enabled	1
1495264786	owner	CJW
1495264787	owner	CJW
1495264787	dug	2165
1495264787	enabled	1
1495264788	owner	CJW
1495264788	dug	2165
1495264788	enabled	1
1495264789	owner	CJW
1495264789	dug	2163
1495264789	enabled	1
1495264790	owner	CJW
1495264790	dug	2160
1495264790	enabled	1
912415544	nodename	travelnet:travelnet
912415544	station_name	(p) Big Space Mine
2098150355	owner	Infi_power
1495264791	owner	CJW
1495264791	dug	2157
1495264791	enabled	1
1495264792	enabled	1
1495264792	owner	CJW
2098150356	owner	BuckarooBanzai
2098150356	members	
2098150357	owner	BuckarooBanzai
2098150357	members	
2098150358	owner	BuckarooBanzai
2098150358	members	
2098150359	owner	BuckarooBanzai
1495264792	dug	2157
1495264793	dug	2154
1495264793	enabled	1
1495264793	owner	CJW
1495264794	station_name	Quarry
1495264794	station_network	8R
1495264794	nodename	travelnet:travelnet
1495264794	owner	CJW
1495264795	active	
1495264795	channel	switching_station(19122,5265,49)
2098150359	members	
1495264795	supply	
1495264795	demand	
1495264796	active	
1495264796	channel	switching_station(19131,5265,60)
528770411	owner	KAKUZU
1495264796	supply	
2098150360	owner	BuckarooBanzai
2098150360	members	
1495264796	demand	
1495264797	owner	CJW
1495264797	members	
1495264798	members	
1495264798	owner	CJW
2098150361	owner	BuckarooBanzai
2098150361	priv	protect_streets
2098150362	owner	BuckarooBanzai
2098150362	priv	protect_streets
2098150363	owner	BuckarooBanzai
2098150363	members	
1495264799	owner	CJW
1495264799	members	
1495264800	owner	CJW
1495264800	members	
2098150364	owner	BuckarooBanzai
1495264801	dug	0
1495264801	enabled	1
1495264801	owner	CJW
1495264802	dug	2171
1495264802	enabled	1
1495264802	owner	CJW
1495264803	owner	CJW
1495264803	dug	2176
1495264803	enabled	1
1495264804	owner	CJW
1495264804	dug	2169
1495264804	enabled	1
2098150364	members	
2098150365	owner	BuckarooBanzai
2098150365	members	
2098150366	owner	BuckarooBanzai
2041105896	owner	alphaA
2041105896	members	
1495264805	owner	CJW
1495264805	dug	2162
1495264805	enabled	1
914502069	members	
1495264806	owner	CJW
1495264806	dug	2166
2098150366	members	
1312365700	owner	Eyad
1312365700	members	
1312365701	owner	Eyad
2098150367	owner	BuckarooBanzai
2098150367	priv	protect_streets
2098150368	owner	BuckarooBanzai
1312365701	members	
2098150368	priv	protect_streets
1495264806	enabled	1
2041105897	owner	alphaA
1495264807	owner	CJW
1495264807	dug	2169
1495264807	enabled	1
1495264808	owner	CJW
133587140	owner	chi
1495264808	dug	2162
1495264808	enabled	1
1495264809	owner	CJW
1495264809	dug	2162
1495264809	enabled	1
1495264810	owner	CJW
1495264810	dug	2172
1495264810	enabled	1
1495264811	owner	CJW
1495264811	dug	2182
1495264811	enabled	1
1495264812	owner	CJW
1495264812	dug	2149
1495264812	enabled	1
1495264813	owner	CJW
1495264813	dug	2153
1495264813	enabled	1
1495264814	owner	CJW
1495264814	dug	2153
1495264814	enabled	1
1495264815	owner	CJW
467926	members	
1495264815	dug	2157
914502069	owner	PbbP
1495264815	enabled	1
1495264816	enabled	1
1495264816	owner	CJW
1495264816	dug	2154
1495264817	enabled	1
1495264817	owner	CJW
1495264817	dug	2170
1495264818	members	
1495264818	owner	CJW
1495264819	owner	CJW
1495264819	members	
66844	owner	tatus
66844	members	
66845	owner	tatus
66845	members	
1495264820	supply	
1495264820	demand	
1495264820	active	
1495264820	channel	switching_station(19120,5265,69)
1495264821	structure_accumulated_badness	0
1495264821	burn_time	89832
1495264822	burn_time	89633
1495264822	structure_accumulated_badness	0
2101604501	owner	Lejo
2101604501	members	Maschine
2101604502	members	Maschine
1495264824	burn_time	89154
2101604502	owner	Lejo
2101604503	owner	Lejo
2101604503	members	Maschine
2101604504	color	red
2101604504	rail_pos	
2101604504	linepath_from_prv	
2101604504	station	Little Siberia depart
1495264824	structure_accumulated_badness	0
1495264825	members	
1495264825	owner	CJW
1495264826	enabled	1
1495264826	owner	CJW
1495264826	dug	-1
1495264827	enabled	1
1495264827	owner	CJW
1495264827	dug	-1
1495264828	owner	CJW
1495264828	dug	-1
1495264828	enabled	1
1495264829	owner	CJW
2101604504	line	Minigames - Little Siberia
2101604504	index	85
1495264829	dug	-1
1495264829	enabled	1
1495264830	owner	CJW
1495264830	dug	-1
2101604504	owner	SX
2101604505	priv	protect_streets
2101604505	owner	admin
2101604506	priv	protect_streets
914502082	members	
2101604506	owner	admin
2101604507	owner	admin
2101604507	priv	protect_streets
1967352133	owner	BuckarooBanzai
1967352133	priv	protect_streets
1967352134	owner	BuckarooBanzai
1967352134	priv	protect_streets
2101604508	owner	admin
2101604508	priv	protect_streets
1495264830	enabled	1
1495264831	owner	CJW
1495264831	dug	0
1495264831	enabled	1
1495264832	owner	CJW
1495264832	dug	0
2101604509	owner	Lejo
2101604509	members	Maschine
1495264832	enabled	1
1495264833	owner	CJW
133587140	members	
1495264833	dug	0
467926	owner	Eula
1495264833	enabled	1
1495264834	dug	0
1495264834	enabled	1
1495264834	owner	CJW
2101604510	owner	Lejo
2101604510	members	Maschine
2101604511	owner	Lejo
1180757957	owner	6r1d
1180757958	members	
2101604511	members	Maschine
2101604512	owner	Lejo
2101604512	members	Maschine
1495264835	enabled	1
1495264835	owner	CJW
1495264835	dug	0
987154100	members	
1495264836	owner	CJW
1495264836	dug	0
1495264836	enabled	1
1495264837	dug	0
1495264837	enabled	1
1495264837	owner	CJW
1495264838	owner	CJW
1495264838	dug	0
1495264838	enabled	1
1495264839	burn_time	10343
1495264839	structure_accumulated_badness	0
2101604513	owner	admin
2101604513	priv	protect_streets
2101604514	owner	admin
1495264840	burn_time	10373
1495264840	structure_accumulated_badness	0
2032375003	owner	allometry
2032375003	members	
2032375004	owner	allometry
2032375004	members	
2032375005	owner	allometry
2032375005	members	
2032375006	owner	allometry
2032375006	members	
2032375007	members	
2032375007	owner	allometry
827321214	owner	Fixinsec
2032375008	owner	allometry
2032375008	members	
2032375009	owner	allometry
2032375009	members	
2032375010	owner	allometry
2101604514	priv	protect_streets
2101604515	owner	Lejo
2101604515	members	
2101604516	owner	Lejo
2097635589	owner	thomas18F
2097635589	dug	11103
2097635589	enabled	1
2032375010	members	
2101604516	members	
2041105897	radius	3
2041105898	station_name	FlagShip
2041105898	station_network	alph61aA
2041105898	nodename	travelnet:travelnet
2041105898	owner	alphaA
2097635590	owner	thomas18F
2097635590	dug	10974
2097635590	enabled	1
1062611368	owner	Sangwa
2101604517	owner	admin
1495264841	owner	CJW
1495264841	members	
1495264842	owner	CJW
2100661165	owner	admin
2100661165	priv	protect_streets
2100661166	owner	admin
2100661166	priv	protect_streets
2101604517	priv	protect_streets
2101604518	owner	admin
2101604518	priv	protect_streets
2101604519	text	White street
1062611368	members	
2041105899	burn_time	18643
2041105899	structure_accumulated_badness	0
914502082	owner	PbbP
1735342284	owner	75er
1735342284	members	
1735342285	owner	75er
1735342285	members	
2101604519	size	35
2101604519	direction	0
2101604519	owner	BuckarooBanzai
1495264842	members	
987154100	owner	CJW
2101604519	color	white
1426873781	owner	kitty
1426873781	members	
2078464375	owner	MR12
2078464375	members	
2078464376	owner	MR12
2078464376	members	
2083911931	owner	Player589
2083911931	station_name	The Hub
2083911931	station_network	MCL
1495264843	owner	CJW
1495264843	members	
2083911931	nodename	travelnet:travelnet
2083911932	owner	wellss
2083911932	station_name	mini game hub
2083911932	station_network	minigames1
2083911932	nodename	travelnet:travelnet
1495264844	owner	CJW
1495264844	members	
1495264845	active	
2041105900	supply	
2083420560	owner	Tagada
2083420560	members	
2083420561	owner	Tagada
2083420561	members	
2083420562	owner	Tagada
2083420562	members	
2102841650	members	
2102841650	owner	Peanut
92702644	owner	DFeniks
2102841652	owner	Peanut
2102841652	members	
2102841653	members	
2078464388	owner	MR12
2078464388	members	
2078464389	owner	MR12
2078464389	members	
2078464390	owner	MR12
2078464390	members	
2102841653	owner	Peanut
2083420571	owner	Tagada
2083420571	members	
2103376359	supply	
2103376359	demand	
2096689124	owner	Nigelta
2096689124	members	
2096689125	owner	Nigelta
2096689125	members	
2103376359	active	
2103376359	channel	
863069007	owner	chi
863069008	members	
863069009	owner	chi
863069010	members	
863069011	members	
863069012	owner	chi
863069013	owner	chi
863069014	members	
2078686510	owner	75er
863069015	owner	chi
428872918	owner	Alexus
863069016	members	
863069017	owner	chi
1933477201	owner	GoldX
1180757957	members	
1180757958	owner	6r1d
428872919	members	Lourkalko
1933477201	members	
1933477202	owner	GoldX
1933477202	radius	4
2078686510	members	
2078686511	members	
470282671	members	
2078686511	owner	75er
2078686512	owner	75er
2078686512	members	
2078686513	owner	75er
2078686513	members	
2078686514	owner	75er
2078686514	members	
2032983477	owner	Peanut
2032983477	members	
1495264845	channel	switching_station(19122,5283,65)
1495264845	supply	
1495264845	demand	
863069007	members	
863069008	owner	chi
863069009	members	
863069010	owner	chi
863069011	owner	chi
863069012	members	
863069013	members	
92702644	members	
863069014	owner	chi
863069015	members	
2092336377	owner	Adventurer
2092336377	station_name	Christmas Event
2092336377	station_network	net1
2092336377	nodename	travelnet:travelnet
2092336378	owner	worogoz
2092336378	members	
2092336379	owner	Adventurer
2092336379	members	DarkRoy
1826463058	owner	ikzorg
1826463058	members	
2092336380	members	
2092336380	owner	worogoz
2092336381	members	
2092336381	owner	worogoz
863069016	owner	chi
863069017	members	
2092336382	owner	worogoz
2092336382	members	
2092336383	owner	worogoz
2092336383	members	
2041105900	demand	
2041105900	active	
2041105900	channel	
2041105901	active	
2041105901	channel	
2041105901	supply	
2041105901	demand	
2041105902	owner	alphaA
2041105902	radius	15
2083420590	members	
428872918	members	Lourkalko
2083420590	owner	Tagada
2083420591	owner	Tagada
2083420591	members	
2029758094	enabled	
2029758094	owner	El_Naso
2029758094	dug	-1
2105129919	type	atm3
2105129920	type	atm3
428872919	owner	Alexus
470282671	owner	romixpl
2092336403	owner	Peanut
2092336403	members	
656306174	owner	Jean3219
2104389101	station_name	xp mine 1
2104389101	station_network	net1
2104389101	nodename	travelnet:travelnet
2104389101	owner	Matthewji
2098434416	owner	Peanut
2098434416	members	
2098434417	owner	Peanut
2098434417	members	
2098434418	owner	DRAGONZ
2098434418	members	
2104389102	owner	Eternal22
2104389102	station_name	Eternal House Farm
2104389102	station_network	ET22
2045975497	owner	SwissalpS
2045975497	station_name	grinder
2045975497	station_network	tmp
2045975497	nodename	travelnet:travelnet
2045975498	stock	0
2045975498	owner	SwissalpS
2045975498	type	fancyvend
2045975498	in_item	technic:chernobylite_dust
2023414132	index	99
2023414132	owner	SwissalpS
2023414132	color	
2023414132	name	a.4
2045975498	in_count	1
2045975498	out_item	technic:chernobylite_dust
2045975498	out_count	1
2041105903	display_text	#2 takeoff checklist:\nbecons: all off for verticle flight.\njumpdrive: full power and is standby.\nmicro mkii: in its bay and charged.\nprecautions: all players are in main command room for space jumps.\nraditaion: reactor is oporaeing properly and all rooms have at least one hazmat sute in them.
2041105903	material	steel
1915109148	active	
1915109148	channel	
1915109148	supply	
2104389102	nodename	travelnet:travelnet_black
2104389103	owner	Eternal22
2104389103	members	
2104389104	owner	Eternal22
1915109148	demand	
656306174	station_network	Jean3219.net
656306174	station_name	Neue Karte
2102033673	members	
2102033673	owner	pale_eyez
2104389104	members	
2103904186	active	
2103904186	channel	
2103904186	supply	
2103904186	demand	
2103904187	demand	
2103904187	active	
2103904187	channel	
2103904187	supply	
1261062165	members	
2103904188	station_network	todo2
2103904188	nodename	travelnet:travelnet_white
2103904188	owner	Huhhila
2103904188	station_name	Snowcannon
2082359109	active	
2082359109	channel	switching_station(-3302,110,4210)
2082359109	supply	
2082359109	demand	
2044727411	owner	Torri
2082359110	owner	ice_aya
2082359110	members	
2082359111	owner	ice_aya
2082359111	members	
2044727411	members	
2044727412	members	
2044727412	owner	Torri
2103904189	owner	Huhhila
2103904189	radius	2
2103904190	owner	Huhhila
2082506986	owner	Yoyodyne
2082506986	xpthreshold	10000
2082506987	owner	Yoyodyne
2082506987	xpthreshold	10000
402268811	station_name	2
2103904190	members	
2044727421	owner	Torri
2044727421	members	
1995059584	owner	Valentina_Nappi
1995059584	members	
1603898281	owner	Xrafede
1603898281	members	
2098434447	supply	
2098434447	demand	
2098434447	active	
2098434447	channel	
1645533370	members	
1645533370	owner	SlimJim
1261062167	members	
1261062168	owner	kotty
1645533371	owner	SlimJim
1645533371	members	
1645533372	owner	SlimJim
1645533372	members	
1645533373	owner	SlimJim
1645533373	members	
2103401279	owner	AnjoDasSombra
2103401279	members	
2103401280	supply	
2103401280	demand	
2103401280	active	
2103401280	channel	switching_station(-2946,10,2045)
2103401281	owner	AnjoDasSombra
2103401281	members	
2096689174	owner	Filousik
2096689174	members	
2096689175	owner	Filousik
2096689175	members	
2096689176	members	
2096689176	owner	Filousik
2096689177	owner	Filousik
2096689177	members	
2105589030	owner	El_Naso
2105589030	type	fancyvend
2105589030	in_item	currency:minegeld
2105589030	in_count	4
2105589030	out_item	moretrees:rubber_tree_trunk
2105589030	out_count	1
2098434465	owner	thomas
2098434465	members	
2098434466	owner	thomas
2098434466	members	
2105589030	stock	4027
2105589031	stock	638
2105589031	owner	El_Naso
2105589031	type	fancyvend
2105589031	in_item	currency:minegeld
2105589031	in_count	4
2105589031	out_item	default:acacia_tree
2105589031	out_count	1
2056042161	owner	Yaofyr
2056042161	members	
2056042162	owner	Yaofyr
402268811	owner	anaq
2056042162	members	
2056042163	owner	Yaofyr
2056042163	members	
402268811	station_network	net1
2105589032	out_item	default:jungletree
2105589032	out_count	1
2105589032	stock	5031
2105589032	owner	El_Naso
2105589032	type	fancyvend
2105589032	in_item	currency:minegeld
2105589032	in_count	4
2076045703	owner	Peanut
2076045703	members	
2105589033	in_count	4
2105589033	out_item	default:tree
2056042165	owner	umudi
2056042165	members	
2056042166	owner	umudi
2056042166	members	
2056042167	owner	umudi
2056042167	members	
2076045704	owner	Peanut
2076045704	members	
2076045705	owner	Peanut
2076045705	members	
2076045706	members	
2076045706	owner	Peanut
2076045707	owner	Peanut
2076045707	members	
2076045708	owner	Peanut
2076045708	members	
1569206353	owner	Solomon
1569206353	priv	interact
1569206354	owner	Solomon
2076045709	owner	Peanut
2071149067	owner	ikzorg
2071149067	members	
2105589033	out_count	1
2105589033	stock	105
2071149069	owner	ikzorg
2071149069	members	
2071149070	owner	ikzorg
2071149070	members	
2071149071	owner	ikzorg
2071149071	members	
2076045709	members	
17814796	owner	Sundance
1569206354	priv	interact
2076045710	owner	Peanut
2076045710	members	
2076045711	owner	Peanut
2076045711	members	
2105589033	owner	El_Naso
2105589033	type	fancyvend
2105589033	in_item	currency:minegeld
2105589034	out_item	bamboo:sprout
2076045712	owner	Peanut
2076045712	members	
2076045713	members	
2076045713	owner	Peanut
2105589034	out_count	1
2105589034	stock	128
2059338857	owner	Mototank
2059338857	members	
2059338858	owner	Mototank
2059338858	members	
2059338859	owner	Mototank
2059338859	members	
1261062165	owner	kotty
2059338860	owner	Mototank
874589847	members	
874589848	owner	kotty
874589849	owner	kotty
874589850	owner	kotty
874589851	owner	kotty
874589852	members	
2059338860	members	
2059338861	owner	Mototank
2059338861	members	
874589856	owner	kotty
874589857	members	
874589858	owner	kotty
874589859	owner	kotty
874589860	members	
2059338862	owner	Mototank
2059338862	members	
402268834	station_network	net1
2059338863	members	
402268834	station_name	NH
2059338863	owner	Mototank
874589865	members	
874589866	owner	kotty
1261062167	owner	kotty
1261062168	members	
1645533383	owner	SlimJim
1645533383	members	
2059338864	owner	Mototank
2059338864	members	
2059338865	owner	Mototank
2059338865	members	
2059338866	owner	Mototank
2059338866	members	
2059338867	members	
2059338867	owner	Mototank
2059338868	owner	Mototank
2059338868	members	
2059338869	owner	Mototank
2105589034	owner	El_Naso
2105589034	type	fancyvend
2105589034	in_item	currency:minegeld
2105589034	in_count	10
2059338869	members	
2105589035	type	fancyvend
2105589035	in_item	currency:minegeld
2105589035	in_count	20
2105589035	out_item	default:large_cactus_seedling
402268834	owner	anaq
2101503172	display_text	This circuit is usefull in any contraption where one needs to extend the pulse length from an input. A great example is in a button triggered door, to help keep the door open longer.
2101503172	material	wood
2078663196	owner	p
2101503173	display_text	#0This mesecon circuit works around this problem. It extends the input pulse by the exact amount of time the delayer is configured to delay.\n
2101503173	material	wood
2101503174	display_text	You can test the circuit by pressing the button and observing how long it takes for the #a Green #0 lamp to shut off. #eFeel free to adjust the delay on the delayer.
17814796	members	
2101503174	material	wood
2101503175	display_text	#0 Therefore, if the mesecon signal is too short, the delayer will not event turn on!\n\n#4 --->
2101503175	material	wood
2078663196	station_name	100m Public Shipyard
2078663196	station_network	net1
2078663196	nodename	travelnet:travelnet
2078663197	supply	
2078663197	demand	
2078663197	active	
2078663197	channel	switching_station(-6413,100,13)
2101503176	display_text	# Ground underneath #4 essential parts #0 of the circuit are labeled #4Red.
2101503176	material	wood
2101503177	display_text	#0Delayers, although they extend the time till a circuit shuts off, also take extra time to turn on or activate. \n\n#4--->
2101503177	material	wood
2101503178	material	wood
2101503178	display_text	#3Mesecon Pulse Extender Circuit\n#c By ElSmacko\n.\nSpecial Thanks To Parasite for \nallowing me to build this \nmesecon circuit here!\n
2101503179	owner	parasite
2101503179	members	
2101503180	owner	parasite
2101503180	members	
2019576984	owner	AceRichman
2019576984	members	
2101503181	display_text	Date of constriction:\n2018.12.01
2101503181	material	wood
2101503182	display_text	Lua Controlled Tube can sort the same kind of items (ie. leaves or saplings of the same tree) and send them once to the one exit, and another time to the other exit.
1327938671	owner	0xAF
2101503182	material	wood
2101503183	material	wood
2101503183	display_text	Items will be send to the machine first, then (if the machine will not be able to get them) to the chest and finnaly (if the machine and chest are full) to the trash. 
2101503184	display_text	Note: When default, normal tubes at theirs end connect to the machine, chest and trash, items will choose theirs destination automatically. 
1327938671	members	
1327938672	owner	0xAF
1327938672	members	
1327938673	members	
1327938673	owner	0xAF
2082150615	members	
1967352219	owner	Peanut
1967352219	members	
1967352220	owner	Peanut
1967352220	members	
1967352221	owner	BuckarooBanzai
1967352221	priv	protect_streets
1967352222	owner	BuckarooBanzai
1967352222	priv	protect_streets
2082150615	owner	facugm
2101503184	material	wood
2101503185	owner	parasite
2101503185	members	
2105589035	out_count	1
2105589035	stock	19
1643383485	nodename	travelnet:travelnet
1643383485	owner	AliceCeline
1643383485	station_name	Astro
1643383485	station_network	net1
1643383486	owner	AliceCeline
1643383486	members	Alice2021 Celine2021
2105589035	owner	El_Naso
2101412373	active	
2101412373	channel	
2101412373	supply	
2101412373	demand	
2105589036	owner	El_Naso
2105589036	type	fancyvend
2105589036	in_item	currency:minegeld
2105589036	in_count	1
2105589036	out_item	cherrytree:sapling
874589847	owner	kotty
874589848	members	
874589849	members	
874589850	members	
874589851	members	
874589852	owner	kotty
2105589036	out_count	1
2105589036	stock	645
2105589037	out_count	1
874589856	members	
2105589037	stock	610
874589857	owner	kotty
2105589037	owner	El_Naso
2105589037	type	fancyvend
2105589037	in_item	currency:minegeld
1655123630	owner	RucoRucon
2105589037	in_count	100
2105589037	out_item	moretrees:poplar_small_sapling
1655123630	members	
2105589038	in_count	100
874589858	members	
874589859	members	
874589860	owner	kotty
2094605098	owner	Peanut
2094605098	members	Keeva
2094605099	owner	Peanut
2094605099	members	Keeva
971377357	owner	Justice
24465520	members	
24465521	owner	kotty
24465522	members	
827321214	members	
2076045740	owner	Peanut
2076045740	members	
2076045741	owner	Peanut
2076045741	members	
874589865	owner	kotty
874589866	members	
2092336453	owner	Peanut
2092336453	members	
1935759781	members	
1935759781	owner	Thailand
1935759782	owner	Thailand
1935759782	members	
2105589038	out_item	moretrees:poplar_sapling
2105589038	out_count	1
2105589038	stock	623
2105589038	owner	El_Naso
2105589038	type	fancyvend
2078663218	owner	p
2078663218	members	
2078663219	owner	p
2078663219	members	
2099807490	owner	Peanut
2099807490	members	
2105589038	in_item	currency:minegeld
2105589039	out_count	1
1935759783	owner	Thailand
1935759783	members	
1935759784	owner	Thailand
1935759784	members	
1935759785	owner	Thailand
1935759785	dug	736
1935759785	enabled	1
1935759786	owner	Thailand
1935759786	dug	941
1935759786	enabled	1
1935759787	owner	Thailand
1935759787	radius	8
1935759788	active	
1935759788	channel	
1935759788	supply	
1935759788	demand	
971377357	members	Kurtweeb DanielBoone Rebekah RabidRabbit
2092336457	owner	worogoz
2092336457	members	
2105589039	stock	80
2092336458	owner	worogoz
2092336458	members	
2092336459	owner	worogoz
2092336459	members	
2105589039	owner	El_Naso
2105589039	type	fancyvend
2105589039	in_item	currency:minegeld
1732743980	owner	Peanut
1732743980	members	
2105589039	in_count	100
2105589039	out_item	redwood:redwood_sapling
2105589040	type	fancyvend
2105589040	in_item	currency:minegeld
2104219408	owner	Steve88
1843732770	owner	Warden
1843732770	members	
2092336464	owner	worogoz
1843732771	owner	Warden
2092336464	members	
2104219408	members	
2104219409	members	
2104099668	owner	Why-did-i
2104099668	members	
1843732771	members	
1843732772	members	
1843732772	owner	Warden
1843732773	owner	Warden
2092336467	rail_pos	
2104099669	owner	Why-did-i
1390306567	owner	SimonSays
1390306567	members	
1843732773	members	
2104099669	members	
2104219409	owner	Steve88
2104219410	owner	Steve88
2044727436	members	
2104219410	members	
24465520	owner	kotty
24465521	members	
24465522	owner	kotty
2104219411	owner	Steve88
2104219411	members	
2092336467	linepath_from_prv	
2092336467	station	DEPO
2044727436	owner	Torri
2044727437	owner	Torri
2044727437	members	
1757529360	channel	
1757529360	supply	
1757529360	demand	
1757529360	active	
2044727438	owner	Torri
2044727438	members	
2016369521	members	
2016369521	owner	kiedtl
2044727439	owner	Torri
2044727439	members	
2044727440	station_name	Torri Castle
2044727440	station_network	net1
2044727440	nodename	travelnet:travelnet
2044727440	owner	Torri
2092336467	line	KIEVSKI
2092336467	index	10
2074095503	active	
2074095503	channel	switching_station(-3337,17,-545)
2074095503	supply	
2074095503	demand	
2092336467	owner	worogoz
2105589040	in_count	100
2105589040	out_item	moretrees:palm_sapling
2092336467	color	
2074095504	owner	Anth
2074095504	members	
2092336468	index	10
2092336468	owner	worogoz
2092336468	color	
891787700	members	
2092336468	rail_pos	
2092336468	linepath_from_prv	
891787701	owner	Thailand
2092336468	station	
2044727445	owner	Torri
2044727445	members	
2044727446	owner	Torri
2092336468	line	1
2105589040	out_count	1
2044727446	members	
2044727447	owner	Torri
2044727447	members	
2044727448	display_text	\n#1Freebies,\n#7Please#0\nTake only what\nyou #4NEED.
2096689204	type	fancyvend
2105589040	stock	363
2105589040	owner	El_Naso
32969749	members	
2092336471	members	
2092336471	owner	worogoz
2105589041	type	fancyvend
891787701	station_network	Thailand-19000/-24000
2105589041	in_item	currency:minegeld
2092336473	owner	worogoz
2092336473	members	
2105589041	in_count	100
2105589041	out_item	moretrees:date_palm_sapling
32969750	owner	Gorlock
2105589041	out_count	1
2105589041	stock	918
2105589041	owner	El_Naso
32969753	members	
32969754	owner	Gorlock
32969755	owner	Gorlock
32969756	members	
32969757	owner	Gorlock
2105589042	in_count	100
32969758	members	
32969759	members	
32969760	members	
2105589042	out_item	moretrees:beech_sapling
2094605103	name	The Zoo
2096689204	in_item	currency:minegeld
2096689204	in_count	35
2096689204	out_item	pipeworks:autocrafter
2096689204	out_count	1
2096689204	stock	0
2096689204	owner	Filousik
2096689205	out_count	10
1667058545	owner	cyriax
2096689205	stock	0
2096689205	owner	Filousik
1667058545	members	Hackhoernchen Hugo42
2096689205	type	fancyvend
2096689205	in_item	currency:minegeld
2096689205	in_count	1
2096689205	out_item	default:tree
2096689206	in_item	currency:minegeld
2096689206	in_count	6
2096689206	out_item	default:mese_crystal
2096689206	out_count	1
2096689206	stock	183
2096689206	owner	Filousik
2096689206	type	fancyvend
2096689207	owner	Filousik
1732744001	members	
1732744001	owner	Peanut
2096689207	members	
2096689208	members	
2105589042	out_count	1
2105589042	stock	24
2105589042	owner	El_Naso
2044727448	material	steel
2069608889	active	
2069608889	channel	switching_station(-5148,17,-1896)
2069608889	supply	
2039164735	members	
2039164735	owner	spooky
2039164736	owner	spooky
2039164736	members	
2069608889	demand	
2069608890	owner	do-vfb-bvb
2105589042	type	fancyvend
2096689208	owner	Filousik
2096689209	owner	Filousik
2096689209	type	fancyvend
2096689209	in_item	technic:granite
2083371868	owner	Yoyodyne
2083371868	xpthreshold	10000
2096689209	in_count	3
2096689209	out_item	currency:minegeld
2096689209	out_count	1
2096689209	stock	1189
2096689210	type	fancyvend
2096689210	in_item	default:mese_crystal
2096689210	in_count	1
2096689210	out_item	currency:minegeld
2096689210	out_count	4
2096689210	stock	262
2096689210	owner	Filousik
2096689211	display_text	#1 ESCAPE PODS \n!\n!\nV
2096689211	material	wood
2096689212	owner	xeno
2096689212	members	
2096689213	owner	xeno
2096689213	station_name	Xeno class-Dreadnought
2096689213	station_network	net1
2096689213	nodename	travelnet:travelnet
2105589042	in_item	currency:minegeld
2105589043	type	fancyvend
2105589043	in_item	currency:minegeld
2105589043	in_count	100
2078464537	owner	MR12
2078464537	members	
2078464538	owner	MR12
2078464538	members	
2105589043	out_item	default:blueberry_bush_sapling
2105589043	out_count	1
2105589043	stock	228
2105589043	owner	El_Naso
2105589044	stock	52
2102708832	owner	Kali
2102708832	members	
2103793020	owner	Delta-Fox
2103793020	members	
891787700	owner	Thailand
891787701	station_name	19.000 / -24.000 Intersection
891787701	nodename	travelnet:travelnet_white
2103793021	members	
2103793021	owner	Delta-Fox
2103793022	owner	Delta-Fox
2103401331	owner	AnjoDasSombra
2103401331	members	
2103401332	owner	AnjoDasSombra
2103401332	members	
2103401333	active	
2103401333	channel	switching_station(-2946,12,2053)
2103793022	members	
2102708833	owner	Kali
2102708833	members	
2102708834	owner	Kali
2102708834	members	
2102708835	owner	Peanut
2102708835	members	
2102708836	members	
2102708836	owner	Peanut
2102708837	owner	Peanut
2102708837	members	
2102708838	owner	Peanut
2102708838	members	
2102708839	owner	Peanut
2102708839	members	
2102708840	owner	Peanut
2102708840	members	
2102708841	owner	Kali
2102708841	members	
2102708842	owner	Kali
2102708842	station_name	Cove
2102708842	station_network	DeepDream
2102708842	nodename	travelnet:travelnet
2103793023	owner	Delta-Fox
2103401333	supply	
2102708844	owner	SlimJim
1945259679	channel	
1945259679	supply	
1945259679	demand	
226364827	station_network	MKMetaKomora
226364827	station_name	Moon place
2102708844	members	
1945259679	active	
2102708845	owner	SlimJim
2102708845	members	
2102708846	owner	SlimJim
2102708846	members	
2102708847	owner	SlimJim
2102708847	members	
2102708848	owner	SlimJim
2103401333	demand	
2103793023	members	
2103793024	owner	Delta-Fox
2103793024	members	
2103793025	members	
2103793025	owner	Delta-Fox
2103401334	owner	AnjoDasSombra
2103793026	owner	Delta-Fox
2103793026	members	
32969749	owner	Gorlock
32969750	members	
32969753	owner	Gorlock
32969754	members	
32969755	members	
32969756	owner	Gorlock
2102708848	members	
2102708849	supply	
2103401334	members	
1937266754	members	
2103401335	owner	AnjoDasSombra
1937266754	owner	Anth
1937266755	owner	Anth
2102708849	demand	
32969757	members	
32969758	owner	Gorlock
32969759	owner	Gorlock
32969760	owner	Gorlock
2102708849	active	
2102708849	channel	switching_station(-1311,23,768)
2102708850	station_name	Castle2
2102708850	station_network	SlimNet
2102708850	nodename	travelnet:travelnet
1974187729	owner	BuckarooBanzai
1974187729	members	
1974187730	owner	BuckarooBanzai
2102708850	owner	SlimJim
2102708851	owner	SlimJim
2097635703	owner	thomas18F
2097635703	dug	11226
1937266755	members	
1937266756	owner	Anth
1937266756	members	
1937266757	owner	Anth
1937266757	members	
1937266758	members	
1937266758	owner	Anth
1974187730	members	
2097635703	enabled	1
2102708851	members	
2102708852	owner	SlimJim
2102708852	members	
2102708853	owner	SlimJim
2102708853	members	
2102708854	owner	SlimJim
1826336174	owner	NeoAugustus
2102708854	members	
2069608890	members	
524394375	owner	Thailand
524394376	members	
2069608891	owner	do-vfb-bvb
2069608891	members	
1826336174	members	
1566023560	members	
1566023560	owner	GamePlayer
1566023561	owner	GamePlayer
1566023561	members	
1566023562	owner	GamePlayer
1566023562	members	
1566023563	owner	GamePlayer
1566023563	members	
1566023564	owner	GamePlayer
1566023564	members	
1566023565	owner	GamePlayer
1566023565	members	
2102708855	display_text	 \nFREE\nFOOD
2103401335	members	
2069608892	demand	
2103793027	owner	Delta-Fox
2069608892	active	
2069608892	channel	switching_station(-5155,18,-1902)
1826336175	owner	NeoAugustus
1826336175	members	
1251434974	members	
2069608892	supply	
1251434976	owner	Why-did-i
2084199904	owner	Adventurer
2084199904	members	
2084199905	members	
226364827	owner	MetaKomora
2084199905	owner	Adventurer
2084199906	owner	Adventurer
1251434978	members	
2084199906	members	
2101604573	owner	admin
1251434981	owner	Why-did-i
2101604573	priv	protect_streets
2101604574	owner	admin
2101604574	priv	protect_streets
2101604575	owner	admin
2101604575	priv	protect_streets
2101604576	owner	admin
2101604576	priv	protect_streets
2101604577	owner	admin
2101604577	priv	protect_streets
2101604578	index	60
2101604578	owner	SX
2101604578	color	red
2101604578	rail_pos	
2101604578	linepath_from_prv	
1251434989	owner	Why-did-i
2101604578	station	
2101604578	line	Minigames - Little Siberia
2100661235	station_name	New shop
1251434990	members	
2100661235	station_network	homenetwork24
2100661235	nodename	travelnet:travelnet
1974187731	owner	BuckarooBanzai
1974187731	members	
1974187732	members	
1974187732	owner	BuckarooBanzai
2100661235	owner	4reground
2100661236	display_text	\n\n#eWelcome to\n#4"Food & Help"
2100661236	material	wood
2100661237	type	atm3
1974187735	owner	BuckarooBanzai
1974187735	members	
1974187736	owner	BuckarooBanzai
1974187736	members	
1974187737	owner	BuckarooBanzai
2100661238	out_count	25
2100661238	stock	3
2100661238	type	smartshop
1261862891	owner	Thailand
2100661238	owner	4reground
2100661238	in_item	currency:minegeld
2100661238	in_count	1
2100661238	out_item	moreblocks:slab_wood_1
2100661239	in_item	currency:minegeld
2100661239	in_count	1
238772636	members	
238772637	members	
1974187737	members	
1974187738	owner	BuckarooBanzai
238772638	members	
238772639	owner	Peanut
61435439	members	
238772640	members	
1974187738	members	
2100661239	out_item	moreblocks:slab_wood_two_sides
2100661239	out_count	5
2100661239	stock	6
2100661239	type	smartshop
2100661239	owner	4reground
2100661240	out_count	99
2100661240	stock	2
2100661240	type	smartshop
2100661240	owner	4reground
2100661240	in_item	currency:minegeld
2100661240	in_count	1
2100661240	out_item	default:leaves
2100661241	type	smartshop
2100661241	owner	4reground
2100661241	in_item	currency:minegeld
2100661241	in_count	1
2100661241	out_item	default:copper_ingot
2101604579	owner	admin
2103793027	members	
2092336498	owner	DoomBoi
1261862889	owner	Thailand
2102708855	material	wood
863069115	owner	chi
2102708856	owner	SlimJim
2102708856	members	
2102708857	owner	SlimJim
2100661241	out_count	1
2100661241	stock	97
2100661242	in_item	currency:minegeld
1974187745	owner	BuckarooBanzai
1974187745	members	
1974187746	owner	BuckarooBanzai
1974187746	members	
2092336498	members	
2092336499	owner	DoomBoi
2100661242	in_count	2
2100661242	out_item	farming:carrot
2100661242	out_count	1
2100661242	stock	60
2100661242	type	smartshop
863069116	members	
2099207753	owner	Fixinsec
2084199912	owner	Adventurer
2099207753	members	
2099207754	owner	Fixinsec
2099207754	members	
2100661242	owner	4reground
2100661243	owner	4reground
2100661243	members	
2095763883	owner	pipo
2084199912	members	
2084199913	owner	Adventurer
2095763883	members	
2095763884	owner	pipo
2084199913	members	
2084199914	owner	Adventurer
2095763884	members	
1495264913	burn_time	10293
61435439	owner	Thailand
1495264913	structure_accumulated_badness	0
1495264914	burn_time	10332
1495264914	structure_accumulated_badness	0
1495264915	owner	CJW
1495264915	members	
1495264916	owner	CJW
2084199914	members	
1261862889	members	
2084199915	owner	Adventurer
1261862891	members	
1495264916	members	
1495264917	owner	CJW
1495264917	members	
1495264918	owner	CJW
2084199915	members	
2095763885	owner	qwert1
1251434974	owner	Why-did-i
1495264918	members	
2095763885	members	
2100661244	members	
1251434976	members	
2100661244	owner	4reground
1251434978	owner	Why-did-i
2100661245	owner	4reground
2100661245	members	
1251434981	members	
2084199916	owner	Adventurer
2084199916	members	
2100661246	owner	4reground
238772636	owner	Peanut
238772637	owner	Peanut
238772638	owner	Peanut
238772639	members	
238772640	owner	Peanut
2100661246	members	
2100661247	owner	4reground
2100661247	members	
2084199917	members	
2084199917	owner	Adventurer
1251434989	members	
1251434990	owner	Why-did-i
2084199918	owner	Adventurer
2084199918	members	
1251434993	members	
2084199919	owner	Adventurer
2101604579	priv	protect_streets
2101604580	owner	admin
2101604580	priv	protect_streets
2102708857	members	
2102708858	owner	SlimJim
2102708858	members	
2102708859	owner	SlimJim
2102708859	members	
2102708860	owner	SlimJim
2102708860	members	
2084199919	members	
2084199920	owner	Adventurer
2084199920	members	
2084199921	owner	Adventurer
2084199921	members	
2102708861	members	
2102708861	owner	SlimJim
2102708862	owner	SlimJim
1200707550	members	
1200707551	members	
2102708862	members	
2102708863	owner	SlimJim
2102708863	members	
2090235675	owner	toxicL
2090235675	members	
2103793028	owner	Delta-Fox
524394375	members	
2103793028	members	
2103793029	owner	Delta-Fox
2103793029	members	
2102708866	owner	SlimJim
2102708866	members	
2092336499	members	
524394376	owner	Thailand
2103793030	owner	Delta-Fox
2103793030	members	
2103793031	station_name	Wild Trees
2090235676	owner	GamePlayer
2090235676	members	
2090235677	members	
2090235677	owner	GamePlayer
2090017665	owner	shanish
2090017665	members	
2103793031	station_network	net1
2103793031	nodename	travelnet:travelnet
2084199935	owner	Adventurer
2084199935	members	
2103793031	owner	Sokomine
2103793032	owner	downtime
2103793032	members	
2043607527	owner	Huhhila
2043607527	priv	staff
2043607528	owner	Huhhila
955818578	owner	IcemanDs
2103793033	members	
2043607528	radius	12
2043607529	owner	Huhhila
2043607529	radius	8
2043607530	enabled	0
2043607530	owner	Huhhila
2043607530	dug	-1
2043607531	owner	Huhhila
2103793033	owner	downtime
2103793034	owner	downtime
2103793034	members	
2084199936	owner	Adventurer
2084199936	members	
2084199937	owner	Adventurer
2084199937	members	
1251434996	members	
1251434997	members	
1251434998	owner	Why-did-i
2084199938	owner	Adventurer
2084199938	members	
2043607531	dug	-1
2043607531	enabled	0
2043607532	dug	-1
1937266810	owner	Anth
1937266810	members	
1937266811	owner	Anth
1937266811	members	
2043607532	enabled	0
1251434993	owner	Why-did-i
2043607532	owner	Huhhila
2043607533	owner	Huhhila
1975019750	owner	OAKO
1975019750	members	
1251434996	owner	Why-did-i
1251434997	owner	Why-did-i
1975019751	owner	OAKO
1975019751	members	
1975019752	owner	OAKO
1251434998	members	
1975019752	members	
1251435000	members	
2043607533	dug	-1
2043607533	enabled	0
2043607534	owner	Huhhila
2043607534	dug	-1
2043607534	enabled	0
2043607535	owner	Huhhila
2043607535	dug	-1
2043607535	enabled	0
1619054986	owner	JAUHELIH
2043607536	owner	Huhhila
2043607536	dug	-1
2043607536	enabled	0
2043607537	enabled	0
2043607537	owner	Huhhila
1619054986	members	
2043607537	dug	-1
2043607538	enabled	0
1251435014	owner	Why-did-i
2043607538	owner	Huhhila
2043607538	dug	-1
2043607539	active	
955818578	members	
2043607539	channel	
2043607539	supply	
2043607539	demand	
2043607540	active	
2043607540	channel	
2043607540	supply	
2043607540	demand	
2103793035	owner	kelci
2103793035	station_name	@/! $/3 (cyriax's lua tube tutorials, tmp)
2043607541	owner	Huhhila
2043607541	priv	Huhhila:privprot.banana
2043607542	owner	Huhhila
2043607542	radius	7
2043607543	priv	staff
2043607543	owner	Huhhila
2043607544	owner	Huhhila
2103793035	station_network	net1
2103793035	nodename	travelnet:travelnet
2103793036	nodename	travelnet:travelnet
2103793036	owner	cyriax
2043607544	priv	staff
2043607545	active	
2103793036	station_name	Lua Tube Tutorial
2103793036	station_network	net1
2043607545	channel	
2043607545	supply	
2103793037	display_text	Donations.
2043607545	demand	
2103793037	material	steel
2043607546	active	
2084199939	owner	Adventurer
2043607546	channel	
2043607546	supply	
1750808089	owner	Potpot
2043607546	demand	
2043607547	station_name	r7test
2043607547	station_network	scout4
2043607547	nodename	travelnet:travelnet
2084199939	members	
2084199940	members	
2084199940	owner	Adventurer
2103793038	display_text	cyriax\n\nprivate net
2090235683	owner	SX
2090235683	members	
1200707550	owner	Peanut
1200707551	owner	Peanut
2090235684	owner	SX
2090235684	members	
2103793038	material	steel
2103793039	display_text	Chests:\nup to mitrhil\nneeds:\nwood / cast iron / copper / silver / gold / mithril\n
2043607547	owner	Huhhila
2043607548	owner	Huhhila
2043607548	radius	7
2043607549	owner	Huhhila
1937266812	owner	Anth
1750808089	members	Elieli
1937266812	members	
61361536	members	
2043607549	priv	staff
2043607550	priv	staff
2103793039	material	steel
2103793040	display_text	Cables\nLV -> MV -> HV\nneeds:\ncopper, paper, rubber,\nplastic sheet
2103793040	material	steel
2103793041	display_text	In this tutorial right clicks are simulated by the orange node placers and left clicks by the black node breakers.\nClick the buttons to orient / rotate the blocks.
2043607550	owner	Huhhila
2043607551	active	
2043607551	channel	
2043607551	supply	
1937266813	owner	Anth
1937266813	members	
2103793041	material	steel
2043607551	demand	
1937266814	demand	
1937266814	active	
2043607552	owner	Huhhila
27530665	owner	eezop
1937266814	channel	switching_station(-1833,5338,-2262)
1937266814	supply	
1937266815	owner	Anth
2090261305	owner	robin
2090261305	members	
1937266815	members	
1937266816	owner	Anth
1937266816	members	
1937266817	owner	Anth
1937266817	members	
1937266818	owner	Anth
1937266818	members	
1937266819	owner	Anth
1937266819	members	
1937266820	supply	
1937266820	demand	
1937266820	active	
1937266820	channel	switching_station(-1822,5342,-2261)
1937266821	owner	Anth
1937266821	members	
1937266822	owner	Anth
1937266822	members	
1937266823	owner	Anth
1937266823	members	
1937266824	owner	Anth
1937266824	members	
1937266825	members	
1937266825	owner	Anth
2043607552	station_name	q12sw
2043607552	station_network	scout2
2043607552	nodename	travelnet:travelnet
2043607553	owner	Huhhila
2043607553	radius	8
1798506300	members	ripyee
1251435000	owner	Why-did-i
1798506300	owner	BTS-
1798506301	owner	BTS-
2043607554	active	
2043607554	channel	
2043607554	supply	
2043607554	demand	
2043607555	owner	Huhhila
2043607555	radius	1
2043607556	owner	Huhhila
2043607556	dug	-1
2043607556	enabled	0
2043607557	owner	Huhhila
2043607557	dug	-1
2043607557	enabled	0
2043607558	enabled	0
2043607558	owner	Huhhila
2043607558	dug	-1
2043607559	owner	Huhhila
2043607559	dug	-1
2043607559	enabled	0
2043607560	owner	Huhhila
2043607560	dug	-1
2043607560	enabled	0
909890194	members	
2043607561	dug	-1
2043607561	enabled	0
2043607561	owner	Huhhila
2043607562	owner	Huhhila
1798506301	members	ripyee
2043607562	dug	-1
2043607562	enabled	0
2043607563	owner	Huhhila
2043607563	dug	-1
2043607563	enabled	0
2043607564	owner	Huhhila
2103793042	display_text	Orientation Sequence:\n-> down\n-> south -> north\n-> west -> east\n-> up -> ...
2103793042	material	steel
2105589044	owner	El_Naso
2105589044	type	fancyvend
2043607564	dug	-1
2043607564	enabled	0
2043607565	demand	
2043607565	active	
2043607565	channel	
2043607565	supply	
1935759965	owner	Thailand
1935759965	members	
1935759966	owner	Thailand
1935759966	members	
1935759967	owner	Thailand
1935759967	dug	10888
1935759967	enabled	1
1935759968	owner	Thailand
1935759968	dug	10911
1935759968	enabled	1
2043607566	active	
2031630872	display_text	1:1674392038\n1:1674392039\n1:1674392040\n1:1674392041\n1:1674392042\n1:1674392043
2031630872	channel	lcd
2031630873	display_text	
2031630873	channel	
2031630874	display_text	default:copp\ner_ingot\ndefault:copp\ner_ingot\ndefault:copp\ner_ingot
2031630874	channel	l
2031630875	display_text	default:copp\ner_ingot\ndefault:copp\ner_ingot\ndefault:copp\ner_ingot
2043607566	channel	
2043607566	supply	
2043607566	demand	
2043607567	owner	Huhhila
2105589044	in_item	currency:minegeld
2105589044	in_count	100
2031630875	channel	l
2105589044	out_item	default:pine_bush_sapling
2031630876	display_text	default:copp\ner_ingot\ndefault:copp\ner_ingot\ndefault:copp\ner_ingot
2031630876	channel	l
2105589044	out_count	1
2105589045	type	fancyvend
2105589045	in_item	currency:minegeld
2105589045	in_count	1
2100988774	owner	ripyee
2100988774	members	
2043607567	radius	8
2043607568	owner	Huhhila
2043607568	radius	12
2031630877	owner	Huhhila
2031630877	priv	Huhhila:todo.frozen.v2upgrade.12
2043607569	owner	Huhhila
2043607569	priv	staff
2031630878	owner	Huhhila
2100988775	owner	ripyee
2100988775	members	
2105589045	out_item	default:pine_sapling
2105589045	out_count	1
2105589045	stock	71
27530665	members	
2100988776	owner	ripyee
2100988776	members	
2103793047	owner	pristine_sniper
2103793047	members	
2031630878	dug	267
2031630878	enabled	1
2031630879	owner	Huhhila
2031630879	dug	1376
2031630879	enabled	1
2031630880	owner	Huhhila
2031630880	dug	0
2031630880	enabled	1
2031630881	dug	0
2031630881	enabled	1
2031630881	owner	Huhhila
2043607570	active	
2043607570	channel	
2043607570	supply	
2043607570	demand	
2043607571	active	
2043607571	channel	
2043607571	supply	
2043607571	demand	
2043607572	owner	Huhhila
2105589045	owner	El_Naso
2105589046	out_item	default:aspen_sapling
2105589046	out_count	1
2105589046	stock	557
2105589046	owner	El_Naso
2105589046	type	fancyvend
2105589046	in_item	currency:minegeld
2105589046	in_count	1
2105589047	in_item	currency:minegeld
2043607572	radius	12
2105589047	in_count	1
2043607573	radius	8
2105589047	out_item	default:junglesapling
61361536	owner	Ha7rpy
2105589047	out_count	1
2105589047	stock	494
1251435014	members	
2105589047	owner	El_Naso
2105589047	type	fancyvend
2105589048	owner	El_Naso
2105589048	type	fancyvend
2105589048	in_item	currency:minegeld
2105589048	in_count	100
2103401344	owner	Thailand
2103401344	members	
2103401345	owner	Thailand
2043607573	owner	Huhhila
2043607574	owner	Huhhila
2043607574	dug	-1
2043607574	enabled	0
2103401345	members	
2105589048	out_item	default:bush_sapling
2102449132	owner	Ruggila
2102449132	members	
2102449133	channel	switching_station(-1087,4,-991)
2102449133	supply	
2102449133	demand	
2102449133	active	
2102449134	supply	
2086611116	owner	Scrubby
2086611116	members	Little_Bear dabada LuckyBoylol Energy
2086611117	owner	Scrubby
2086611117	station_name	home
2086611117	station_network	Scrubby
2086611117	nodename	travelnet:travelnet
2086611118	owner	Scrubby
2086611118	members	shadyfox Little_Bear LuckyBoylol
2102449134	demand	
2102449134	active	
2102449134	channel	switching_station(-1083,4,-991)
2102449135	active	
2102449135	channel	switching_station(-1078,4,-990)
2102449135	supply	
2102449135	demand	
2102449136	active	
2102449136	channel	switching_station(-1071,4,-990)
2102449136	supply	
2102449136	demand	
2102449137	active	
2102449137	channel	switching_station(-1068,4,-980)
2043607575	owner	Huhhila
2043607575	dug	-1
2043607575	enabled	0
2043607576	dug	-1
2043607576	enabled	0
2043607576	owner	Huhhila
2102449137	supply	
1841958848	display_text	Odie the 1st \nMonument\n
909890194	owner	DeepLearning
1841958848	material	wood
1841958849	display_text	Last thougths:\n\nWhat the...\nwhy...\nthis will kill me fast.
1841958849	material	wood
1841958850	display_text	In Memory of Odie the 1st\n\nDied under mysterious circumstances
2043607577	owner	Huhhila
2043607577	dug	-1
2043607577	enabled	0
2043607578	owner	Huhhila
2043607578	dug	-1
2043607578	enabled	0
2100035349	display_text	
2100035349	channel	lcd
2043607579	owner	Huhhila
2043607579	dug	-1
2043607579	enabled	0
2043607580	dug	-1
2043607580	enabled	0
2043607580	owner	Huhhila
2043607581	owner	Huhhila
1841958850	material	wood
2043607581	dug	-1
2043607581	enabled	0
2043607582	owner	Huhhila
2043607582	dug	-1
2043607582	enabled	0
2100035350	active	
2100035350	channel	
2043607583	owner	Huhhila
2043607583	priv	staff
2100035350	supply	
1843921595	owner	carrots1234
1843921595	station_name	mine
2100035350	demand	
2100035351	owner	himanss
1843921595	station_network	net1
1843921595	nodename	travelnet:travelnet
2100035351	members	
2100035352	owner	himanss
2100035352	members	
2100035353	owner	himanss
2100035353	members	
2100035354	owner	himanss
2029758248	members	
2029758248	owner	El_Naso
2099207775	owner	Fixinsec
2099207775	members	
2099207776	owner	Fixinsec
2099207776	members	
2086987197	owner	Tagada
2086987197	members	
2086987198	members	
2086987198	owner	Tagada
2086987199	owner	Tagada
2086987199	members	
2099207777	owner	Fixinsec
2099207777	members	
2099207778	owner	Fixinsec
2099207778	members	
1484984260	members	
1484984260	owner	toxicL
1484984261	owner	toxicL
1484984261	members	
1484984262	owner	toxicL
1484984262	members	
2100035354	members	himanss-bot
2100035355	owner	himanss
2100035355	members	himanss-bot
2100035356	owner	himanss
2100035356	members	
2043607584	channel	
2043607584	supply	
2102449137	demand	
2105589048	out_count	1
2105589048	stock	707
2105589049	out_count	1
964498183	station_name	HEHE (P)
964498183	nodename	travelnet:travelnet
2043607584	demand	
2043607584	active	
2105589049	stock	107
2105589049	owner	El_Naso
2103793057	nodename	travelnet:travelnet
2103793057	owner	anaq
2103793057	station_name	woods
2103793057	station_network	net1
2105589049	type	fancyvend
924719426	owner	chi
924719427	members	
924719428	members	
924719429	owner	chi
924719430	owner	chi
924719431	members	
2105589049	in_item	currency:minegeld
2105589049	in_count	100
2105589049	out_item	default:acacia_bush_sapling
2105589050	stock	76
2105589050	owner	El_Naso
2105589050	type	fancyvend
2105589050	in_item	currency:minegeld
2105589050	in_count	10
2105589050	out_item	moretrees:apple_tree_sapling
2105589050	out_count	1
2105589051	owner	El_Naso
2105589051	type	fancyvend
78922832	owner	sean
2105589051	in_item	currency:minegeld
2105589051	in_count	1
2105589051	out_item	default:acacia_sapling
785113223	owner	Mythos
1841958851	display_text	Odie the 1st\n\nExplorer, \nPioneer,\nFounder of the Odie clan\n;)
1841958851	material	wood
1841958852	owner	Odie
2105589051	out_count	1
2105589051	stock	641
2105589052	out_count	1
2105589052	stock	1744
2105589052	owner	El_Naso
2105589052	type	fancyvend
1841958852	members	
1841958853	owner	Odie
1841958853	members	
2105589052	in_item	currency:minegeld
2105589052	in_count	1
2105589052	out_item	default:sapling
2105589053	in_count	10
2105589053	out_item	default:emergent_jungle_sapling
2105589053	out_count	1
2105589053	stock	6
2105589053	owner	El_Naso
2105589053	type	fancyvend
2105589053	in_item	currency:minegeld
2105589054	stock	1373
2105589054	owner	El_Naso
2094605103	category	main
2094605103	url	
2094605103	owner	jacrackorn
2094605103	icon	
2094605103	color	blue
1937266844	active	
1937266844	channel	switching_station(-1836,5338,-2282)
1937266844	supply	
1937266844	demand	
1937266845	owner	Anth
1937266845	members	
1937266846	owner	Anth
1937266846	members	
1937266847	owner	Anth
1937266847	members	
78922832	members	
1937266848	owner	Anth
924719426	members	
924719427	owner	chi
924719428	owner	chi
1937266848	members	
1937266849	members	
1937266849	owner	Anth
2094605104	display_text	Exit
924719429	members	
2094605104	material	steel
2105589054	type	fancyvend
2105589054	in_item	currency:minegeld
924719430	members	
2105589054	in_count	10
2105589054	out_item	moretrees:birch_sapling
2105589054	out_count	1
924719431	owner	chi
2105589055	type	fancyvend
2105589055	in_item	currency:minegeld
2105589055	in_count	100
2105589055	out_item	moretrees:rubber_tree_sapling
2096667140	owner	Thailand
2096667140	members	
2105589055	out_count	1
2105589055	stock	309
2105589055	owner	El_Naso
2105589056	type	fancyvend
2105589056	in_item	currency:minegeld
2105589056	in_count	10
2105589056	out_item	moretrees:fir_sapling
2062910440	owner	Trolololololololol
2062910440	members	gimp Gaara caoutiouspotato
2105589056	out_count	1
2105589056	stock	161
2105589056	owner	El_Naso
2105589057	owner	El_Naso
2105589057	type	fancyvend
2105589057	in_item	currency:minegeld
964498183	owner	CHAN
964498183	station_network	CHAN
2105589057	in_count	10
2105589057	out_item	moretrees:cedar_sapling
2105589057	out_count	1
2105589057	stock	294
2105589058	type	fancyvend
2105589058	in_item	currency:minegeld
2105589058	in_count	10
2105589058	out_item	moretrees:spruce_sapling
2089764178	owner	Neon
2089764178	members	
2105589058	out_count	1
2105589058	stock	268
2105589058	owner	El_Naso
2105589059	owner	El_Naso
1257792051	members	
2105589059	type	fancyvend
2105589059	in_item	currency:minegeld
2105589059	in_count	10
2104805526	owner	BW
2104805526	radius	15
2104805527	structure_accumulated_badness	0
2099207788	owner	Fixinsec
2094181701	active	
2094181701	channel	switching_station(-1810,3,-3611)
2089764179	owner	Neon
785113223	members	
2089764179	members	
2099207788	members	
2104805527	burn_time	159661
2094181701	supply	
2104805528	burn_time	160117
2104805528	structure_accumulated_badness	0
2105589059	out_item	moretrees:sequoia_sapling
2105589059	out_count	1
2105589059	stock	429
2104805529	active	
2104805529	channel	switching_station(4046,10070,2153)
2105589060	in_count	10
2105589060	out_item	moretrees:oak_sapling
2105589060	out_count	1
2105589060	stock	424
2105589060	owner	El_Naso
2105589060	type	fancyvend
2105589060	in_item	currency:minegeld
2105589061	in_item	currency:minegeld
2105589061	in_count	100
2105589061	out_item	moretrees:willow_sapling
2105589061	out_count	1
2105589061	stock	101
2105589061	owner	El_Naso
2105589061	type	fancyvend
2045856836	name	Chocolate Stag
2045856836	index	15
2045856836	owner	SwissalpS
2045856836	color	
2105589062	owner	El_Naso
2105589062	type	fancyvend
2105589062	in_item	currency:minegeld
2105589062	in_count	1
2105589062	out_item	moretrees:palm_planks
2104805529	supply	
2104805529	demand	
2104805530	owner	BW
2104805530	members	
2104805531	owner	BW
863069115	members	
863069116	owner	chi
2105589062	out_count	1
2105589062	stock	11
2105589063	in_count	1
2105589063	out_item	default:acacia_wood
2105589063	out_count	1
2105589063	stock	95
2105589063	owner	El_Naso
2105589063	type	fancyvend
2105589063	in_item	currency:minegeld
2105589064	owner	El_Naso
2105589064	type	fancyvend
2105589064	in_item	currency:minegeld
2105589064	in_count	1
1257792051	owner	sloopy
2105589064	out_item	bamboo:wood
2105589064	out_count	1
2105589064	stock	297
2105589065	in_count	1
2105589065	out_item	moretrees:sequoia_planks
2105589065	out_count	1
2105589065	stock	21
2105589065	owner	El_Naso
2105589065	type	fancyvend
1975258685	station_network	net3
1975258685	nodename	travelnet:travelnet
1975258685	owner	jihuu
1975258685	station_name	mountain
2105589065	in_item	currency:minegeld
2105589066	stock	5503
2105589066	owner	El_Naso
2105589066	type	fancyvend
2105589066	in_item	currency:minegeld
2105589066	in_count	4
2105589066	out_item	moretrees:spruce_trunk
2059121487	owner	Rabbit1
2059121487	members	
2059121488	owner	Rabbit1
2059121488	members	
2059121489	display_text	#e\n#e 1. Coffee & Rope\n#e\n
1732744041	owner	Peanut
2059121489	material	wood
2059121490	display_text	\n#e\n#e 1.  Dirt
2059121490	material	wood
2059121491	display_text	\n#e\n#e 1.  Clay
2059121491	material	wood
2059121492	display_text	#e\n#e\n#e 1.  Clay
1732744041	members	
1732744042	members	
2059121492	material	wood
2059121493	display_text	#e\n#e 1. Leaves\n#e\n#e 2.  Leaves
2059121493	material	wood
2059121494	display_text	#e\n#e 1. Wood Stuff\n#e\n#e Plants & Trees
2059121494	material	wood
2016563682	owner	Dr_Horlicks
2059121495	display_text	#e\n#e 1. Adobe\n#e\n#e 2. Teracotta Tile
1825965135	active	
1825965135	channel	switching_station(4690,29,1526)
1825965135	supply	
1825965135	demand	
2059121495	material	wood
2059121496	display_text	#e\n#e 1. Hemp man\n#e\n
1825965136	burn_time	48118
1825965136	structure_accumulated_badness	0
1825965137	burn_time	45022
2105589066	out_count	1
2104805531	members	
2104805532	members	
2016563682	station_name	Home
1476326890	dug	0
1476326890	enabled	0
1476326890	owner	SwissaplS
1476326891	owner	SwissaplS
1476326891	dug	0
2016563682	station_network	Mine not yours :)
2016563682	nodename	travelnet:travelnet
1476326891	enabled	0
1476326892	enabled	0
2016563683	owner	Dr_Horlicks
2016563683	members	
1476326892	owner	SwissaplS
1476326892	dug	0
1476326893	owner	SwissaplS
1476326893	dug	0
1476326893	enabled	0
1476326894	owner	SwissaplS
1476326894	dug	0
1476326894	enabled	0
1476326895	owner	SwissaplS
1476326895	dug	0
1476326895	enabled	0
1476326896	owner	SwissaplS
1476326896	dug	0
1476326896	enabled	0
1476326897	owner	SwissaplS
1476326897	dug	0
1476326897	enabled	0
1476326898	dug	0
1476326898	enabled	0
1476326898	owner	SwissaplS
1732744042	owner	Peanut
1825965137	structure_accumulated_badness	0
1825965138	owner	qwrwed
2104805532	owner	BW
1825965138	members	
2104805533	owner	BW
2104805533	members	
1825965139	members	
1825965139	owner	qwrwed
1825965140	owner	qwrwed
1825965140	members	
830539470	members	
1825965141	owner	qwrwed
1825965141	members	
2105589067	type	fancyvend
2016563684	owner	Dr_Horlicks
2105589067	in_item	currency:minegeld
2105589067	in_count	4
2105589067	out_item	moretrees:cedar_trunk
2105589067	out_count	1
2105589067	stock	2685
2105589067	owner	El_Naso
2094181701	demand	
2016563684	members	
2105589068	in_item	currency:minegeld
2105589068	in_count	4
2105589068	out_item	moretrees:poplar_trunk
2105589068	out_count	1
2105589068	stock	612
2105589068	owner	El_Naso
2105589068	type	fancyvend
2105589069	out_count	1
2105589069	stock	7687
2105589069	owner	El_Naso
2105589069	type	fancyvend
2105589069	in_item	currency:minegeld
2105589069	in_count	4
1893433264	owner	Hecate
2105589069	out_item	moretrees:oak_trunk
1893433264	radius	15
1893433265	owner	Hecate
2105589070	owner	El_Naso
1893433265	station_name	Main House
1893433265	station_network	321
2105589070	type	fancyvend
2105589070	in_item	currency:minegeld
2105589070	in_count	40
2105589070	out_item	default:acacia_bush_stem
2105589070	out_count	1
1893433265	nodename	travelnet:travelnet
1893433266	channel	
1893433266	supply	
1893433266	demand	
1893433266	active	
1893433267	active	
1893433267	channel	
1893433267	supply	
1893433267	demand	
1893433268	owner	Hecate
1893433268	radius	15
1893433269	owner	Hecate
1893433269	radius	5
1893433270	supply	
1893433270	demand	
2105589070	stock	6
2105589071	out_item	default:pine_tree
2105589071	out_count	1
2105589071	stock	233
2105589071	owner	El_Naso
2105589071	type	fancyvend
2105589071	in_item	currency:minegeld
2105589071	in_count	4
2105589072	owner	El_Naso
2105589072	type	fancyvend
1893433270	active	
830539470	owner	kohai
1893433270	channel	
1893433271	active	
1893433271	channel	
1893433271	supply	
1893433271	demand	
1893433272	burn_time	543306
1893433272	structure_accumulated_badness	0
1893433273	station_network	321
754308331	priv	interact
754308332	owner	mic
754308333	members	
754308334	owner	mic
754308335	members	
754308336	members	
754308337	owner	mic
754308338	priv	interact
754308339	priv	interact
754308340	owner	mic
754308341	members	
1893433273	nodename	travelnet:travelnet
1893433273	owner	Hecate
1893433273	station_name	reactor
1893433274	station_network	net7
1893433274	nodename	travelnet:travelnet
1893433274	owner	Hecate
2105589072	in_item	currency:minegeld
2105195676	owner	Gauner
1893433274	station_name	9
1893433275	owner	Hecate
1893433275	radius	15
1893433276	owner	Hecate
1893433276	radius	5
2105195676	members	hihihihioooo
2105589072	in_count	4
2105589072	out_item	cherrytree:trunk
2105589072	out_count	1
2105589072	stock	527
2105589073	in_count	4
2059121496	material	wood
2105589073	out_item	default:aspen_tree
2105589073	out_count	1
2105589073	stock	73
2105589073	owner	El_Naso
2105589073	type	fancyvend
2105589073	in_item	currency:minegeld
2105589074	owner	El_Naso
2105589074	type	fancyvend
2105589074	in_item	currency:minegeld
2105589074	in_count	2
2105589074	out_item	building_blocks:hardwood
1816962029	owner	Thailand
1816962029	members	
1816962030	owner	Thailand
1816962030	members	
1816962031	owner	Thailand
1816962031	members	
2105589074	out_count	1
2105589074	stock	0
1816962032	owner	Thailand
1816962032	members	
2105589075	type	fancyvend
2105589075	in_item	currency:minegeld
2105589075	in_count	1
2105589075	out_item	cherrytree:wood
2105589075	out_count	1
2105589075	stock	46
2079194395	owner	grouinos
2079194395	station_name	Der Foreur
2079194395	station_network	net1
2079194395	nodename	travelnet:travelnet
2079194396	enabled	0
2105589075	owner	El_Naso
2105589076	owner	El_Naso
2105589076	type	fancyvend
2105589076	in_item	currency:minegeld
2079194396	owner	grouinos
2079194396	dug	3
2105589076	in_count	1
2105589076	out_item	redwood:redwood_wood
2105589076	out_count	1
2095763984	priv	protect_streets
2059339037	owner	Mototank
2059339037	members	
2059339038	owner	Mototank
2059339038	members	
2059339039	owner	Mototank
2059339039	members	
2059339040	owner	Mototank
2059339040	members	
2059339041	owner	Mototank
2059339041	members	
2095763984	owner	SX
2095763985	owner	SX
2095763985	priv	protect_streets
2105589076	stock	13
2059339042	owner	Mototank
2059339042	members	
2059339043	owner	Mototank
2059339043	members	
2059339044	owner	Mototank
2059339044	members	
2059339045	owner	Mototank
2105589077	out_count	1
2105589077	stock	0
2059339045	members	
2059339046	owner	Mototank
2059339046	members	
2059339047	owner	Mototank
2059339047	members	
2102033801	owner	pale_eyez
2102033801	members	
1754491251	owner	TerPomo
2082507166	owner	Yoyodyne
1754491251	members	
2082507166	xpthreshold	10000
2097940309	material	wood
2097940309	display_text	Travel hub: place your travelnet box here!
2097940310	station_name	Why Sky Platform
2097940310	station_network	SamPublicNet
2097940310	nodename	travelnet:travelnet
2097940310	owner	UncleSam
2097940311	owner	Why-did-i
2097940311	station_name	Why-sky platform
2097940311	station_network	net123456789
2097940311	nodename	travelnet:travelnet
2097940312	owner	Why-did-i
2097940312	members	
2097940313	owner	CrazyCarter
2082805532	station_network	secnet1
2082805532	nodename	travelnet:travelnet
2082805532	owner	schubi
2097940313	members	jenifer123
2097940314	owner	CrazyCarter
2097940314	members	jenifer123
2097940315	owner	CrazyCarter
2097940315	members	jenifer123
2097940316	owner	CrazyCarter
2097940316	members	jenifer123
2097940317	owner	CrazyCarter
2097940317	members	jenifer123
2082805532	station_name	astr
1754491254	owner	TerPomo
754308331	owner	mic
754308332	members	
1754491254	members	
754308333	owner	mic
754308334	members	
754308335	owner	mic
1754491255	owner	TerPomo
754308336	owner	mic
754308337	members	
754308338	owner	mic
754308339	owner	mic
754308340	members	
754308341	owner	mic
1754491255	members	
2097940318	owner	CrazyCarter
2097940318	members	jenifer123
2097940319	owner	CrazyCarter
2097940319	members	jenifer123
2097940320	owner	CrazyCarter
2097940320	members	
2097940321	members	jenifer123
2097940321	owner	CrazyCarter
2105589077	owner	El_Naso
2105589077	type	fancyvend
2105589077	in_item	currency:minegeld
2105589077	in_count	1
2105589077	out_item	moretrees:date_palm_planks
2105589078	out_item	moretrees:cedar_planks
2105589078	out_count	1
2105589078	stock	42
2105589078	owner	El_Naso
2105589078	type	fancyvend
2105589078	in_item	currency:minegeld
2105589078	in_count	1
2105589079	out_count	1
2105589079	stock	96
2105589079	owner	El_Naso
2105589079	type	fancyvend
2105589079	in_item	currency:minegeld
2105589079	in_count	1
2105589079	out_item	moretrees:beech_planks
2105589080	owner	El_Naso
2105589080	type	fancyvend
2105589080	in_item	currency:minegeld
2105589080	in_count	1
2105589080	out_item	moretrees:rubber_tree_planks
2105589080	out_count	1
2105589080	stock	13
2105589081	owner	grouinos
2105589081	station_name	el-naso
2105589081	station_network	net3
2105589081	nodename	travelnet:travelnet
2105589082	type	atm3
2105589083	type	fancyvend
2105589083	in_item	currency:minegeld
2105589083	in_count	2
2105589083	out_item	homedecor:shrubbery_green
2105589083	out_count	1
2105589083	stock	13
2105589083	owner	El_Naso
2105589084	out_item	moretrees:birch_leaves
2105589084	out_count	1
2105589084	stock	56
2105589084	owner	El_Naso
2104733965	owner	hector_
2104733965	members	
2105589084	type	fancyvend
2105589084	in_item	currency:minegeld
2105589084	in_count	1
2105589085	out_count	99
2105589085	stock	52
2105589085	owner	El_Naso
1965663051	station_network	net1
1965663051	nodename	travelnet:travelnet
1965663051	owner	jacrackorn
1965663051	station_name	Nuclear Testing Site
2105589085	type	fancyvend
2105589085	in_item	currency:minegeld
2059339058	owner	Mototank
2059339058	members	
2105589085	in_count	1
2105589085	out_item	pipeworks:tube_1
2105589086	stock	781
2105589086	owner	El_Naso
2043607625	enabled	0
2043607625	owner	Huhhila
2043607625	dug	-1
997486462	owner	Hugo42
997486462	station_network	net1
2105589086	type	fancyvend
2043607626	owner	Huhhila
2043607626	dug	-1
2043607626	enabled	0
2043607627	owner	Huhhila
2043607627	dug	-1
2043607627	enabled	0
2043607628	owner	Huhhila
927269072	owner	KFC29
927269073	owner	KFC29
2043607628	dug	-1
2043607628	enabled	0
2043607629	owner	Huhhila
2043607629	dug	-1
2043607629	enabled	0
2043607630	owner	Huhhila
2043607630	dug	-1
2043607630	enabled	0
2043607631	enabled	0
2043607631	owner	Huhhila
2043607631	dug	-1
2043607632	owner	Huhhila
2043607632	dug	-1
2043607632	enabled	0
2043607633	owner	Huhhila
2043607633	dug	-1
2043607633	enabled	0
2043607634	owner	Huhhila
2043607634	priv	staff
2043607635	owner	Huhhila
2043607635	radius	8
2043607636	owner	Huhhila
2043607636	radius	12
2043607637	active	
2043607637	channel	
2043607637	supply	
2043607637	demand	
2043607638	active	
2043607638	channel	
2043607638	supply	
2043607638	demand	
2043607639	owner	Huhhila
2012518334	owner	notstro
2012518334	members	
2012518335	owner	notstro
2012518335	members	
2012518336	owner	notstro
2012518336	members	
2012518337	owner	notstro
2043607639	priv	staff
2105589086	in_item	currency:minegeld
2105589086	in_count	4
2105589086	out_item	moretrees:palm_trunk
2105589086	out_count	1
2105589087	out_item	bamboo:trunk
997486462	station_name	moon4
997486462	nodename	travelnet:travelnet_violet
2105589087	out_count	1
2105589087	stock	971
2059339059	owner	Mototank
2012518337	members	
2012518338	owner	negru
2012518338	station_name	notstro
2012518338	station_network	negrutz
2012518338	nodename	travelnet:travelnet
2012518339	owner	notstro
2059339059	members	
2012518339	members	
2012518340	owner	notstro
2012518340	members	
2059339060	owner	Mototank
2059339060	members	
2059339061	owner	Mototank
2059339061	members	
2059339062	members	
2059339062	owner	Mototank
2105589087	owner	El_Naso
2105589087	type	fancyvend
2105589087	in_item	currency:minegeld
2105589087	in_count	4
2059339064	owner	Mototank
2059339064	members	
2059339065	members	
2059339065	owner	Mototank
2059339066	owner	Mototank
1775722031	owner	umudi
1775722031	members	
2059339066	members	
2105589088	in_item	currency:minegeld
2105589088	in_count	1
2105589088	out_item	moretrees:palm_leaves
2105589088	out_count	1
2105589088	stock	6849
2105589088	owner	El_Naso
2105589088	type	fancyvend
2105589089	in_item	currency:minegeld
2105589089	in_count	5
2105589089	out_item	basic_materials:plastic_sheet
2105589089	out_count	99
927269072	members	
927269073	members	
2105589089	stock	0
2105589089	owner	El_Naso
2105589089	type	fancyvend
2105589090	owner	El_Naso
2105589090	type	fancyvend
2079924076	owner	Gordini
2079924076	members	
2079924077	owner	Gordini
2105589090	in_item	currency:minegeld
2105589090	in_count	4
2105589090	out_item	moretrees:date_palm_trunk
2060845542	station_network	food
2060845542	nodename	travelnet:travelnet
2060845542	owner	korlen
2060845542	station_name	Ocean Source
2105589090	out_count	1
2105589090	stock	658
2105589091	owner	El_Naso
2105589091	type	fancyvend
2105589091	in_item	currency:minegeld
2105589091	in_count	1
2105589091	out_item	moretrees:sequoia_leaves
2105589091	out_count	1
2105589091	stock	8810
2105589092	in_item	currency:minegeld
2105589092	in_count	1
2105589092	out_item	mesecons_materials:glue
2105589092	out_count	1
2105589092	stock	99
2105589092	owner	El_Naso
2105589092	type	fancyvend
2105589093	in_item	currency:minegeld
2105589093	in_count	4
2105589093	out_item	moretrees:willow_trunk
2105589093	out_count	1
2105589093	stock	1865
2105589093	owner	El_Naso
2105589093	type	fancyvend
2105589094	in_item	currency:minegeld
2082294582	owner	MaCaCo
2082294582	members	
2105589094	in_count	1
2105589094	out_item	biofuel:fuel_can
2105589094	out_count	1
2105589094	stock	2079
1936774816	owner	kotty
1936774816	members	
1936774817	owner	kotty
2105589094	owner	El_Naso
2105589094	type	fancyvend
1936774817	members	
2105589095	out_count	1
2105589095	stock	594
2096734902	type	fancyvend
2096734902	in_item	currency:minegeld
2096734902	in_count	1
2096734902	out_item	default:steelblock
2059339090	supply	
2059339090	demand	
2059339090	active	
2096734902	out_count	1
2059339090	channel	switching_station(665,26,669)
2059339091	demand	
2059339091	active	
2059339091	channel	switching_station(665,28,669)
2059339091	supply	
2059339092	owner	Mototank
1866764139	nodename	travelnet:travelnet
1866764139	owner	Hecate
2059339092	members	
2059339093	owner	Mototank
2059339093	members	
2095162810	active	
2095162810	channel	switching_station(-2998,2,2889)
2095162810	supply	
2095162810	demand	
2102033845	members	
974211749	members	
2102033845	owner	Neon
2102033846	owner	Neon
2102033846	members	
2102033847	members	
2102033847	owner	pale_eyez
2102033848	owner	Neon
2079924077	station_name	Cactus Farm
2079924077	station_network	Gordini
2102033848	members	
2102033849	owner	pale_eyez
2102033849	members	
2102033850	owner	pale_eyez
2096734902	stock	0
2096734902	owner	GLEB_R
2096734903	out_count	1
2096734903	stock	42
2096734903	owner	GLEB_R
2096734903	type	fancyvend
2096734903	in_item	currency:minegeld
1953026212	owner	lga
1953026212	members	
2096734903	in_count	1
2096734903	out_item	wine:glass_vodka
2079924077	nodename	travelnet:travelnet
2096734904	in_count	1
2096734904	out_item	wine:glass_wheat_beer
2096734904	out_count	1
2096734904	stock	0
2096734904	owner	GLEB_R
2096734904	type	fancyvend
2096734904	in_item	currency:minegeld
2096734905	owner	GLEB_R
2096734905	type	fancyvend
2096734905	in_item	currency:minegeld
2096734905	in_count	3
2096734905	out_item	default:gold_ingot
2096734905	out_count	1
2096734905	stock	0
2096734906	out_item	lavastuff:ingot
2096734906	out_count	1
2096734906	stock	0
1831321426	members	
1831321426	owner	necklace
2096734906	owner	GLEB_R
2096734906	type	fancyvend
2096734906	in_item	currency:minegeld_10
2096734906	in_count	9
2096734907	stock	0
2096734907	owner	xBarkDog
2096734907	type	fancyvend
2096734907	in_item	currency:minegeld
2096734907	in_count	4
2096734907	out_item	wine:bottle_cider
2096734907	out_count	1
2096734908	owner	xBarkDog
2096734908	type	fancyvend
2096734908	in_item	currency:minegeld_5
2096734908	in_count	1
2096734908	out_item	wine:bottle_rum
2096734908	out_count	1
2096734908	stock	43
2096734909	owner	xBarkDog
2096734909	type	fancyvend
2096734909	in_item	currency:minegeld
2096734909	in_count	10
2096734909	out_item	technic:hv_cable
2096734909	out_count	10
2096734909	stock	0
2096734910	station_network	nice_shops
2096734910	nodename	travelnet:travelnet
2096734910	owner	korlen
2096734910	station_name	Gleb_r's and xBarkDog's shop
2096734911	owner	GLEB_R
1974187798	owner	BuckarooBanzai
1974187798	members	
1974187799	owner	BuckarooBanzai
1824579559	owner	Eyad
1824579559	members	
1824579560	owner	Eyad
1824579560	members	
1974187799	members	
2096734911	radius	15
2102033850	members	
2102033851	owner	pale_eyez
2102033851	members	
2105589095	owner	El_Naso
2105589095	type	fancyvend
61418141	members	
974211749	owner	PbbP
2105589095	in_item	currency:minegeld
2105589095	in_count	1
2105589095	out_item	bonemeal:mulch
2105589096	in_item	currency:minegeld
2105589096	in_count	4
2105589096	out_item	moreblocks:all_faces_aspen_tree
2105589096	out_count	1
2105589096	stock	7
2105589096	owner	El_Naso
2105589096	type	fancyvend
2105589097	in_item	currency:minegeld
1824579567	members	
1824579567	owner	Eyad
2105589097	in_count	3
2105589097	out_item	default:wood
2105589097	out_count	99
2105589097	stock	85
2105589097	owner	El_Naso
2105589097	type	fancyvend
2105589098	owner	El_Naso
336021804	display_text	future docks
1585664712	owner	tobias20
1585664712	members	
2105589098	type	fancyvend
2105589098	in_item	currency:minegeld
2105589098	in_count	4
2105589098	out_item	moreblocks:all_faces_tree
2105589098	out_count	1
2105589098	stock	7
2105589099	out_count	1
1562719481	dug	-1
1562719481	enabled	0
1562719481	owner	Jennison
1562719482	owner	Jennison
1562719482	members	
2105589099	stock	46
2105589099	owner	El_Naso
2105589099	type	fancyvend
2105589099	in_item	currency:minegeld
1585664713	owner	tobias20
1585664713	members	
1974187803	owner	BuckarooBanzai
1974187803	members	
1974187804	owner	BuckarooBanzai
1974187804	members	
1974187805	owner	BuckarooBanzai
1974187805	members	
2105589099	in_count	1
2105589099	out_item	default:junglewood
2105589100	owner	El_Naso
2105589100	type	fancyvend
2105589100	in_item	currency:minegeld
2105589100	in_count	1
2105589100	out_item	moreblocks:super_glow_glass
2105589100	out_count	1
2105589100	stock	4256
2105589101	owner	El_Naso
2103401437	owner	AnjoDasSombra
2103401437	members	
2103401438	owner	AnjoDasSombra
2103401438	members	
2103401439	owner	AnjoDasSombra
2103401439	members	
2103401440	owner	AnjoDasSombra
2103401440	members	
2103401441	owner	AnjoDasSombra
2103401441	members	
2103401442	owner	AnjoDasSombra
2103401442	members	
1585664718	owner	tobias20
1585664718	members	
2103401443	owner	AnjoDasSombra
2097397889	owner	ataryah
2097397889	members	sunkenhero
2097397890	owner	ataryah
2097397890	radius	11
2097397891	owner	ataryah
2097397891	members	sunkenhero
2097397892	owner	ataryah
2097397892	members	
2097397893	members	
2097397893	owner	ataryah
2097397894	owner	ataryah
1941179013	owner	ASTRIDF
1941179013	members	
1941179014	owner	ASTRIDF
1941179014	members	
2097397894	members	sunkenhero
2097397895	owner	ataryah
2097397895	members	
2097397896	owner	ataryah
2097397896	members	sunkenhero
2097397897	owner	ataryah
2097397897	members	
2097397898	owner	ataryah
1937266935	owner	Anth
1937266935	members	
1937266936	owner	Anth
1937266936	members	
336021804	material	wood
1937266937	owner	Anth
1937266937	members	
1937266938	owner	Anth
1937266938	members	
1937266939	owner	Anth
1937266939	members	
1937266940	owner	Anth
1937266940	members	
1937266941	owner	Anth
1937266941	members	
1937266942	owner	Anth
1937266942	members	
1937266943	owner	Anth
1937266943	members	
1937266944	members	
1976530065	owner	snake
1976530065	members	
1976530066	owner	snake
1976530066	members	
2097397898	members	
2097397899	members	
2097397899	owner	ataryah
2097397900	owner	ataryah
2097397900	members	
2097397901	owner	ataryah
2097397901	members	
2097397902	owner	ataryah
2097397902	members	
2097397903	owner	ataryah
2097397903	members	
1937266944	owner	Anth
2097397904	owner	ataryah
2097397904	members	
2097397905	owner	ataryah
2097397905	members	
2097397906	owner	ataryah
2097397906	members	
2097397907	owner	ataryah
2097397907	members	
2097397908	owner	ataryah
2097397908	members	
2097397909	owner	ataryah
2097397909	members	
2097397910	owner	ataryah
2097397910	members	
1585664725	owner	tobias20
1585664725	members	Adeline88
2097397911	owner	ataryah
2097397911	members	
2097397912	owner	ataryah
2097397912	members	
1585664726	owner	tobias20
1585664726	members	
2097397913	members	
1976530067	members	
1976530067	owner	snake
1976530068	owner	snake
1976530068	members	ssd
1976530069	station_name	snnn
1976530069	station_network	net1
1976530069	nodename	travelnet:travelnet
1976530069	owner	snake
1976530070	members	
2097397913	owner	ataryah
2097397914	owner	ataryah
2097397914	members	
2097397915	owner	ataryah
2097397915	members	
2097397916	owner	ataryah
1882788356	owner	Huhhila
1882788356	priv	Huhhila:todo.frozen.v2upgrade.18
1882788357	active	
1882788357	channel	switching_station(-11138,5205,-9603)
1882788357	supply	
1882788357	demand	
2097397916	members	
2097397917	owner	ataryah
2097397917	members	
2097397918	members	
2103401443	members	
2105412878	owner	dafalite
2105412878	members	
2105589101	type	fancyvend
2105589101	in_item	currency:minegeld
2103401446	members	
2103401446	owner	AnjoDasSombra
2105589101	in_count	4
2097397918	owner	ataryah
1976530070	owner	snake
1976530071	owner	snake
1976530071	members	
1976530072	owner	snake
1976530072	members	
1849197098	owner	eShaman
456678711	members	
1831321442	owner	necklace
1831321442	members	
2097397919	owner	ataryah
2097397919	members	
2097397920	owner	ataryah
1831321443	owner	necklace
1831321443	members	
456678712	owner	tstow
2097397920	members	
1831321444	owner	necklace
1976530073	owner	snake
2097397921	owner	ataryah
2097397921	members	
2097397922	owner	ataryah
456678716	members	
1849197098	members	
1849197099	owner	eShaman
1849197099	members	
1976530073	members	
2097397922	members	
2097397923	owner	__Bork__
2097397923	members	AARSH_G
2097397924	owner	UncleSam
456678717	owner	tstow
2097397924	members	
2097397925	owner	ataryah
2097397925	members	
456678721	owner	tstow
456678722	members	
2097397926	owner	ataryah
2097397926	members	
2097397927	owner	ataryah
1831321444	members	
1831321445	owner	necklace
1831321445	members	
1831321446	owner	necklace
456678711	owner	tstow
456678712	members	
2097397927	members	
1831321446	members	
2097397928	owner	ataryah
2097397928	members	
456678716	owner	tstow
2097397929	owner	ataryah
2097397929	members	
2097397930	owner	ataryah
2097397930	members	
2097397931	owner	ataryah
456678717	members	
2097397931	members	
2097397932	owner	ataryah
1818040535	owner	sean
2067806972	owner	thomas18F
2067806972	members	
2097397932	members	
456678721	members	
456678722	owner	tstow
2067806973	members	
2067806973	owner	thomas18F
2097397933	owner	ataryah
2097397933	members	
2097397934	owner	ataryah
2097397934	members	
2097397935	owner	ataryah
2097397935	members	
2097397936	owner	ataryah
2097397936	members	
2097397937	owner	ataryah
2097397937	members	
2097397938	members	
2097397938	owner	ataryah
2097397939	owner	ataryah
2097397939	members	
2097397940	owner	ataryah
2096689453	out_item	default:diamond
2096689453	out_count	1
2096689453	stock	0
2096689453	owner	Filousik
2096689453	type	fancyvend
2096689453	in_item	currency:minegeld
1818040535	station_name	mese2
2096689453	in_count	11
1818040535	station_network	net1
2096689454	owner	Filousik
2096689454	members	6r1d
2096689455	owner	Filousik
2096689455	members	
2097397940	members	
1818040535	nodename	travelnet:travelnet
2097397941	owner	ataryah
2097397941	members	
2105589101	out_item	moreblocks:all_faces_jungle_tree
2105589101	out_count	1
1818040536	owner	OAKO
1818040536	members	
2105589101	stock	7
2105589102	type	fancyvend
2105589102	in_item	currency:minegeld
2105589102	in_count	1
2105589102	out_item	default:aspen_wood
2105589102	out_count	1
2105589102	stock	96
2105589102	owner	El_Naso
2105589103	in_count	1
2083420885	owner	Tagada
2083420885	members	
2083420886	owner	Tagada
2083420886	members	
2083420887	owner	Tagada
2083420887	members	
2083420888	owner	Tagada
2083420888	members	
2083420889	owner	Tagada
2083420889	members	
2083420890	members	
2083420890	owner	Tagada
2083420891	owner	Tagada
2083420891	members	
2105589103	out_item	moretrees:willow_planks
2105589103	out_count	1
2105589103	stock	2
2105589103	owner	El_Naso
2105589103	type	fancyvend
2105589103	in_item	currency:minegeld
2105589104	in_count	1
2105589104	out_item	moretrees:fir_leaves_bright
2099207849	owner	Fixinsec
2099207849	members	
2099207850	display_text	THE GOLDBOXES\n\nbecause I have stuff...
2099207850	material	wood
2099207851	owner	Fixinsec
2099207851	members	
2099207852	owner	Fixinsec
2099207852	members	
2099207853	members	
2099207853	owner	Fixinsec
2006545566	owner	Peanut
863069198	owner	chi
863069199	members	
2006545566	station_name	Tropospheria Woods
2006545566	station_network	net2
2006545566	nodename	travelnet:travelnet
1831321448	members	
1831321448	owner	necklace
1831321449	owner	necklace
1831321449	members	
863069200	owner	chi
863069201	members	
1831321450	members	
863069202	owner	chi
1831321450	owner	necklace
2099207854	owner	Fixinsec
2099207854	members	
2099207855	owner	Fixinsec
863069203	members	
863069204	members	
863069205	owner	chi
2099207855	members	
2105589104	out_count	1
863069206	owner	chi
2105589104	stock	3046
2105589104	owner	El_Naso
2105589104	type	fancyvend
2105589104	in_item	currency:minegeld
1756050501	owner	temee
1756050501	members	
2105589105	in_item	currency:minegeld
1180758280	owner	6r1d
1180758281	members	
1180758282	owner	6r1d
2105589105	in_count	1
2105589105	out_item	moretrees:fir_leaves
2102449187	owner	petarpro
2083372078	owner	Yoyodyne
2083372078	xpthreshold	10000
2102449187	members	
2105589105	out_count	1
2105589105	stock	5223
2105589105	owner	El_Naso
2105589105	type	fancyvend
2105589106	out_item	moretrees:spruce_leaves
2105589106	out_count	1
1180758283	members	
2105589106	stock	8805
2105589106	owner	El_Naso
2105589106	type	fancyvend
2105589106	in_item	currency:minegeld
1831321451	owner	necklace
863069198	members	
863069199	owner	chi
863069200	members	
863069201	owner	chi
863069202	members	
863069203	owner	chi
863069204	owner	chi
2102449188	owner	petarpro
2102449188	members	
2102449189	owner	deidara
2102449189	members	
2105589106	in_count	1
863069205	members	
2102841895	owner	Peanut
863069206	members	
2102841895	members	
2102841896	owner	Peanut
2102841896	members	
2105589107	owner	El_Naso
2105589107	type	fancyvend
2059339195	owner	Mototank
2059339195	members	
2059339196	owner	Mototank
2059339196	members	
2059339197	owner	Mototank
2059339197	members	
1180758280	members	
1180758281	owner	6r1d
1180758282	members	
1180758283	owner	6r1d
2059339198	owner	Mototank
2059339198	members	
2105589107	in_item	currency:minegeld
2105273234	owner	toxicL
2105273234	members	
2105273235	owner	jihuu
2105273235	members	
1866764139	station_name	Aule Pyramid
1866764139	station_network	qwer
2105273236	owner	gregon
2105273236	members	tarsovbak
2105273237	owner	jihuu
2105273237	members	
2105273238	owner	jihuu
2105273238	members	
2105273239	owner	jihuu
2105273239	members	
2105273240	owner	jihuu
2105273240	members	
2105273241	owner	jihuu
2105273241	members	
2105589107	in_count	1
2075186598	type	atm3
2105589107	out_item	moretrees:cedar_leaves
2105589107	out_count	1
2105589107	stock	6533
2105589108	in_count	1
2075186599	active	
2075186599	channel	
2075186599	supply	
2075186599	demand	
2075186600	demand	
2075186600	active	
2075186600	channel	
2075186600	supply	
2075186601	active	
2075186601	channel	
2096901616	owner	OnePunch
2096901616	members	puddingm300
2096901617	owner	OnePunch
2096901617	members	puddingm300
2096901618	owner	OnePunch
2096901618	members	puddingm300
2096901619	owner	OnePunch
2075186601	supply	
2075186601	demand	
2096901619	members	puddingm300
2096901620	owner	OnePunch
2096901620	members	puddingm300
2096901621	members	puddingm300
2096901621	owner	OnePunch
2096901622	owner	OnePunch
2096901622	members	puddingm300
2096901623	owner	OnePunch
2096901623	members	puddingm300
1831321451	members	
2096901624	owner	OnePunch
2096901624	members	puddingm300
1831321452	owner	necklace
1831321452	members	
1831321453	owner	necklace
2096901625	owner	OnePunch
2096901625	members	puddingm300
1831321453	members	
1831321454	owner	necklace
1831321454	members	
1831321455	members	
1831321455	owner	necklace
1831321456	owner	necklace
1831321456	members	
1831321457	members	
1831321457	owner	necklace
1831321458	owner	necklace
2104219636	owner	Steve88
2076045829	owner	Peanut
1077646849	nodename	travelnet:travelnet_blue
2076045829	members	
2076045830	owner	Peanut
1077646849	station_name	basement
2076045830	members	
2076045831	owner	Peanut
2076045831	members	
2076045832	owner	Peanut
2076045832	members	
1831321458	members	
1831321459	members	
2076045833	owner	Peanut
2076045833	members	
2076045834	owner	Peanut
2076045834	members	
2076045835	owner	Peanut
2076045835	members	
2076045836	owner	Peanut
2076045836	members	
2076045837	owner	Peanut
395987299	station_name	Potential Mar Base
1831321459	owner	necklace
1831321460	owner	necklace
1831321460	members	
2076045837	members	
983109433	index	15
2076045838	owner	Peanut
2076045838	members	
983109433	color	yellow
2104219636	station_name	Home
1156730438	members	
2104219636	station_network	steve-net
2104219636	nodename	travelnet:travelnet
2104219637	material	wood
2104219637	display_text	-2950
2104219638	owner	Steve88
2104219638	members	
2104219639	members	
1805979416	station_network	net3
1805979416	nodename	travelnet:travelnet
1805979416	owner	Telmeh2
2104219639	owner	Steve88
2016762461	owner	kotty
2016762461	members	
2016762462	owner	kotty
2016762462	members	
2104219640	owner	Steve88
2104219640	members	
2096689499	owner	xeno
2096689499	members	
2105589108	out_item	moretrees:oak_leaves
1805979416	station_name	Place for new home
1983903714	owner	GamePlayer
1983903714	members	
983109433	name	COSMO
1983903715	members	
1983903715	owner	GamePlayer
395987299	owner	Crunchy
395987299	station_network	net1
2105589108	out_count	1
2105589108	stock	8810
983109433	owner	SNEO
2105589108	owner	El_Naso
2096689500	owner	xeno
2096689500	station_name	Station 51 lab
2096689500	station_network	net1
2078464741	owner	MR12
2078464741	members	
2078464742	owner	MR12
2078464742	members	
2078464743	owner	MR12
2078464743	members	
2096689500	nodename	travelnet:travelnet
2096689501	owner	xeno
2096689501	members	
2105589108	type	fancyvend
2105589108	in_item	currency:minegeld
2105589109	in_item	currency:minegeld
2105589109	in_count	1
2105589109	out_item	moretrees:beech_leaves
2105589109	out_count	1
2105589109	stock	2072
2105589109	owner	El_Naso
2105589109	type	fancyvend
2105589110	owner	El_Naso
2105589110	type	fancyvend
2105589110	in_item	currency:minegeld
2105589110	in_count	4
2105589110	out_item	redwood:redwood_trunk
2094605205	owner	AceRichman
2094605205	station_name	jacrackorn's Zoo
2094605205	station_network	public_net
1983903716	owner	GamePlayer
2094605205	nodename	travelnet:travelnet
2094605206	owner	jacrackorn
1890708629	owner	Thailand
1890708629	station_name	Show Base
1890708629	station_network	Bases
1890708629	nodename	travelnet:travelnet_blue
1890708630	type	atm3
1890708631	channel	
1156730438	owner	GoldX
2094605206	station_name	The Zoo
2094605206	station_network	public
2094605206	nodename	travelnet:travelnet
2096689509	display_text	-PAPYRUS-
1890708631	supply	
1890708631	demand	
1890708631	active	
2096689509	material	wood
1983903716	members	
2096689510	display_text	-COTON-
2078464744	owner	MR12
2078464744	members	
2078464745	owner	MR12
2078464745	members	
2078464746	owner	MR12
2078464746	members	
2078464747	owner	MR12
2078464747	members	
2078464748	owner	MR12
2078464748	members	
2078464749	owner	MR12
2078464749	members	
2078464750	owner	MR12
2078464750	members	
2096689510	material	wood
2096689511	display_text	-COBBLE STONE-
2078464751	owner	MR12
2078464751	members	
2078464752	owner	MR12
2078464752	members	
2096689511	material	wood
2096689512	display_text	food
2096689512	material	wood
2096689513	material	wood
1831321490	owner	necklace
1831321490	members	
1831321491	owner	necklace
2096689513	display_text	-WOOD-
2096689514	material	wood
2096689514	display_text	-GOLD-
2096689515	display_text	-IRON-
2096689515	material	wood
2096689516	display_text	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n.\n.\n.\n.\n\n\n\nTOTAL : 10$\n
2096689516	material	wood
2096689517	display_text	-COAL-
2096689517	material	wood
2096689518	display_text	-SAND-
1831321491	members	
1831321492	owner	necklace
1831321492	members	
52642056	members	Anth
1831321493	owner	necklace
1831321493	members	
2096689518	material	wood
2096689519	display_text	 \n \nfilousik player
2096689519	material	wood
2096689520	owner	xeno
2096689520	type	fancyvend
2096689520	in_item	currency:minegeld
2096689520	in_count	1
2096689520	out_item	default:mese_crystal
2096689520	out_count	1
2096689520	stock	0
2096689521	owner	xeno
2096689521	members	
2096689522	owner	Filousik
2096689522	members	
2105589110	out_count	1
2076045882	owner	Peanut
2076045882	members	
2076045883	owner	Peanut
2076045883	members	
2076045884	members	
2076045884	owner	Peanut
2105589110	stock	1904
2105589111	in_item	currency:minegeld
2105589111	in_count	4
2105589111	out_item	moretrees:sequoia_trunk
2105589111	out_count	1
2105589111	stock	5342
2105589111	owner	El_Naso
2105589111	type	fancyvend
2105589112	type	fancyvend
2105589112	in_item	currency:minegeld
2042626250	owner	El_Naso
2042626250	station_name	❀ Flower Plains ❀
2042626250	station_network	~ Nasonet One ~
2042626250	nodename	travelnet:travelnet
2042626251	owner	El_Naso
2105589112	in_count	8
2096689524	owner	Baobab
2096689524	members	
2096689525	members	
1775722187	members	
1775722187	owner	umudi
1775722188	owner	umudi
1775722188	members	
2096689525	owner	Jack_Frost
2074827469	owner	Piranika
2074827469	members	irenara
2044727668	owner	Torri
2044727668	members	
2044727669	owner	Torri
1983903732	owner	GamePlayer
1983903732	members	
2074827470	owner	ManElevation
2074827470	members	
2074827471	owner	Piranika
2074827471	members	irenara
2074827472	display_text	irenara\n*\nFERMA
2074827472	material	wood
2044727669	members	
2044727670	owner	Torri
2044727670	members	
1077646849	owner	stephen
2044727671	members	
2096689526	owner	Baobab
2096689526	members	
2096689527	owner	Baobab
1722260294	type	wiretransfer
2096689527	members	
2096689528	display_text	#eExtra
1983903736	owner	GamePlayer
1983903736	members	
2044727671	owner	Torri
2096689528	material	wood
2105589112	out_item	moretrees:fir_trunk
2105589112	out_count	1
2104734042	type	wiretransfer
1077646849	station_network	hotel net1.0
2104734043	out_item	default:stone_with_coal
2042626251	members	
2096689531	display_text	joins my server\n*** Baobab Nation ***\n85.168.33.9 port 30001\n \nForum\nhttp://baobab-land.forumactif.com/
2096689531	material	steel
2096689532	owner	Baobab
2096689532	members	
2096689533	members	
61418141	owner	Thailand
2096689533	owner	Baobab
2096689534	members	
2096689534	owner	Baobab
2096689535	display_text	\n\n1/20 8:40\nBaobab\nsantech\nNEYMAR_JR
2080934876	owner	Filousik
2080934876	members	
2096689535	channel	lcd
2104734043	out_count	1
2104734043	stock	0
2104734043	owner	Little_Bear
2080934877	owner	Filousik
2104734043	type	fancyvend
1774808687	owner	Marck
1774808687	station_name	Luna
1774808687	station_network	net4
1774808687	nodename	travelnet:travelnet
2104734043	in_item	currency:minegeld_10
2080934877	members	6r1d
2104734043	in_count	1
2104734044	in_count	2
2104734044	out_item	default:stone_with_diamond
2104734044	out_count	1
2104734044	stock	0
2104734044	owner	Little_Bear
2104734044	type	fancyvend
2104734044	in_item	currency:minegeld_10
2104734045	type	fancyvend
2104734045	in_item	currency:minegeld_10
2104734045	in_count	3
1976530136	owner	snake
1976530136	members	
1976530137	owner	snake
1976530137	members	
1976530138	members	
1976530138	owner	snake
2104734045	out_item	planet_mars:stone_with_diamond
2104734045	out_count	1
2104734045	stock	0
2104734045	owner	Little_Bear
2104734046	out_count	1
2104734046	stock	0
2104734046	owner	Little_Bear
52642056	owner	FatDucky99
2104734046	type	fancyvend
2104734046	in_item	currency:minegeld_10
2104734046	in_count	1
2104734046	out_item	planet_mars:stone_with_gold
2104734047	owner	Little_Bear
2104734047	type	fancyvend
2104734047	in_item	currency:minegeld_10
2104734047	in_count	2
2104734047	out_item	planet_mars:stone_with_coal
2104734047	out_count	1
2104734047	stock	0
2104734048	owner	Little_Bear
2104734048	type	fancyvend
2104734048	in_item	currency:minegeld
2104734048	in_count	3
2104734048	out_item	ehlphabet:block
2104734048	out_count	198
2104734048	stock	0
2104734049	type	atm3
2105589112	stock	1503
2105589112	owner	El_Naso
2105589113	stock	650
2097577828	owner	thomas18F
2097577828	members	
2097577829	owner	thomas18F
2097577829	members	
2104983321	supply	
2104983321	demand	
2104983321	active	
2104983321	channel	
1573348507	owner	MrCube-bit
1573348507	members	
2104983322	owner	FeXoR
2104983322	members	
2104983323	display_text	jumpdrive\njumpdrive\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2104983323	channel	mon_ec
2105589113	owner	El_Naso
2105589113	type	fancyvend
2105589113	in_item	currency:minegeld
2105589113	in_count	1
2105589113	out_item	default:leaves
2105589113	out_count	1
2105589114	type	fancyvend
2105589114	in_item	currency:minegeld
2105589114	in_count	4
2105589114	out_item	moretrees:birch_trunk
2105589114	out_count	1
2105589114	stock	382
2105589114	owner	El_Naso
2105589115	stock	6099
2105589115	owner	El_Naso
2105589115	type	fancyvend
2105589115	in_item	currency:minegeld
2104734060	nodename	travelnet:travelnet
1040995448	members	
1040995449	members	
2103426862	owner	AceRichman
2103426862	radius	10
1040995450	members	
2103426862	locked	1
2103426862	enabled	1
1040995451	owner	Vogel
2104734060	owner	ataryah
2104734060	station_name	little bear's home
2104734060	station_network	net1
2104734061	owner	dabada
2104734061	station_name	Little_Bear
2104734061	station_network	net1
2104734061	nodename	travelnet:travelnet
2104734062	nodename	travelnet:travelnet
2104734062	owner	Little_Bear
2104734062	station_name	Home
2104734062	station_network	net2
2104734063	owner	Energy
2104734063	station_name	Little_Bear Home
2104734063	station_network	net2
2104734063	nodename	travelnet:travelnet_red
2104734064	display_text	\n\n             #e ataryah
2104734064	material	wood
2104734065	material	wood
2104734065	display_text	\n\n      #b dabada
2104734066	display_text	\n\n       #1 Energy
2104734066	material	wood
2104734067	display_text	\n\n#a  NET 2
2104734067	material	wood
2104734068	display_text	\n\n          #a Little_Bear
2049371739	display_text	FavoritoHJS's Home\nDon't break down, I'm still waiting for areas dammit
2104734068	material	wood
2104734069	owner	Little_Bear
2104734069	station_name	Home
2098460080	owner	Peanut
2098460080	members	
2098460081	index	30
2043607784	radius	10
2043607784	owner	Huhhila
2043607785	active	
2043607785	channel	
2043607785	supply	
2043607785	demand	
2098460081	owner	toxicL
2098460081	color	
2098460081	rail_pos	
2098460081	linepath_from_prv	
2098460081	station	
2098460081	line	toxic
2098460082	owner	CAMc
2086611256	display_text	\n\n#5GRAPEFRUIT!
2086611256	material	wood
2086611257	display_text	\n\n\n#4TOMATOES!
2086611257	material	wood
2098460082	members	
1949769622	owner	zeefer
1949769622	members	
2098460083	owner	CAMc
2059121682	owner	Rabbit1
2059121682	members	
2059121683	members	
2049371739	material	wood
2059121683	owner	Rabbit1
2098460083	members	
2098460084	owner	CAMc
2098460084	members	
1927900429	active	
1820534514	owner	BuckarooBanzai
1820534514	priv	protect_streets
1927900429	channel	
1927900429	supply	
1927900429	demand	
1927900430	active	
2098460085	owner	CAMc
2098460085	members	
1927900430	channel	
1927900430	supply	
1927900430	demand	
1912404143	owner	Tacit
2098460086	owner	CAMc
2098460086	members	
2098460087	owner	CAMc
2098460087	members	
2098460088	owner	CAMc
2098407524	owner	SX
2098407524	members	
2098460088	members	
2098460089	owner	CAMc
2098460089	members	
2095764175	nodename	travelnet:travelnet
2095764175	owner	ggrf
1912404143	members	
1912404144	owner	Tacit
1912404144	members	
1912404145	owner	Tacit
1912404145	members	
2095764175	station_name	0,0
2095764175	station_network	ggrf1
2095764176	owner	ggrf
2095764176	members	
2083420948	owner	Tagada
2083420948	members	
2060426991	owner	I-did-not
2060426991	members	
2098460090	owner	CAMc
2098460090	members	
2098460091	owner	CAMc
2098460091	members	
2098460092	members	
895405350	owner	Thailand
895405350	station_network	Thailand-27000/-21000
895405351	owner	Thailand
2098460092	owner	CAMc
2098460093	owner	CAMc
2021970016	owner	BuckarooBanzai
2021970016	members	
754308528	owner	mic
2098460093	members	
2098460094	members	
2098460094	owner	CAMc
2098460095	owner	CAMc
2098460095	members	
2098460096	owner	CAMc
2098460096	members	
2098460097	owner	CAMc
2098460097	members	
2098460098	owner	CAMc
2098460098	members	
2098460099	owner	CAMc
2098460099	members	
2098460100	owner	Piranika
2098460100	members	vycka
2098460101	owner	Piranika
2098460101	priv	protect_streets
2098460102	owner	LIIISHA
1619055117	owner	JAUHELIH
1619055117	members	
2098460102	members	Megver83
2098460103	owner	LIIISHA
2098460103	members	Megver83
2098460104	owner	LIIISHA
2098150636	owner	BuckarooBanzai
2098150636	priv	protect_streets
2098150637	owner	BuckarooBanzai
2098150637	priv	protect_streets
2098460104	members	Megver83
2098460105	priv	protect_streets
2098460105	owner	SX
2104640835	supply	
2104640835	demand	
2104640835	active	
2098460108	owner	LIIISHA
2104640835	channel	switching_station(-109,34,-67)
2104640836	owner	jackb
2104640836	radius	1
2098460108	members	Megver83
2098460109	members	Megver83
2098460109	owner	LIIISHA
2098460110	owner	LIIISHA
2098460110	members	Megver83
2098460111	priv	protect_streets
2098460111	owner	SX
2098460112	owner	SX
2098460112	priv	protect_streets
2104640837	owner	jackb
2104640837	members	
2104734069	station_network	net1
2104734069	nodename	travelnet:travelnet
2105589115	in_count	1
2105589115	out_item	default:jungleleaves
2105589115	out_count	1
2105589116	in_item	currency:minegeld
2098460116	owner	TEXTER
2093883522	members	
2093883522	owner	luckyboy_84
2093883523	type	atm3
2098460116	members	
2098460117	owner	Denis2
2098460117	members	
1935920644	owner	hstgegd
1935920644	members	
2098460118	owner	Denis2
2098460118	members	
2098460119	owner	TEXTER
2098460119	members	
2098460120	nodename	travelnet:travelnet
2098460120	owner	TEXTER
2098460120	station_name	home
2105589116	in_count	4
2092336701	owner	worogoz
2092336701	members	
2092336702	owner	worogoz
2105589116	out_item	moretrees:apple_tree_trunk
2105589116	out_count	1
2105589116	stock	1197
2105589116	owner	El_Naso
2105589116	type	fancyvend
2092336702	members	
2092336703	owner	worogoz
895405350	nodename	travelnet:travelnet_white
895405350	station_name	27.000 / -21.000 Intersection
895405351	members	
2092336703	members	
2105589117	owner	El_Naso
2105589117	type	fancyvend
1153020790	line	Spawn - Base Lunaire Française
1153020790	owner	Le_roi_1_111
1153020790	rail_pos	
2105412924	owner	dafalite
2083420972	members	
2083420972	owner	Tagada
2105412924	members	
2105412925	owner	dafalite
2105412925	members	
2101503338	owner	SX
2101503338	priv	protect_streets
1781240726	owner	Sur33ciM
1781240726	members	
2101503339	owner	SX
1040995448	owner	Vogel
2056042419	owner	umudi
1040995449	owner	Vogel
2056042419	members	
1040995450	owner	Vogel
2101503339	priv	protect_streets
2105412926	owner	dafalite
2105412926	members	
2105412927	members	
2105412927	owner	dafalite
2105589117	in_item	currency:minegeld
2105589117	in_count	40
2105589117	out_item	default:pine_bush_stem
2104640848	owner	jackb
2104640848	radius	1
2104640849	active	
2104640849	channel	switching_station(-91,16,-47)
2104640849	supply	
2104640849	demand	
2104640850	owner	jackb
2104640850	members	mogy qoob
2105589117	out_count	1
2105589117	stock	14
2105589118	owner	El_Naso
2102709024	owner	Kali
2102709024	members	Testus
2102709025	members	
2102709025	owner	Kali
2102709026	demand	
2102709026	active	
2102709026	channel	switching_station(-1628,6,843)
2102709026	supply	
2105589118	type	fancyvend
754308528	members	
2105589118	in_item	currency:minegeld
2105589118	in_count	1
1040995451	members	
1040995452	members	
2105589118	out_item	redwood:redwood_leaves
2105589118	out_count	1
2105589118	stock	1178
2071484585	owner	SX
2071484585	priv	protect_streets
2071484586	owner	SX
2071484586	priv	protect_streets
2071484587	owner	korlen
2071484587	members	
2098460120	station_network	net1
2098460121	owner	TEXTER
793847617	owner	Peanut
2098460121	members	
2105589119	in_item	currency:minegeld
2105589119	in_count	1
2103426898	display_text	#e^^^\n#fFREE FOOD\n#f(please don't take more than\n#f1 stack per day)
2103426898	material	steel
1774861233	owner	Glider
1774861233	members	
1774861234	members	
1774861234	owner	Glider
1774861235	members	
1774861235	owner	Glider
1774861236	owner	Glider
1774861236	members	
1774861237	owner	Glider
1774861237	members	
2102709032	members	
2102709032	owner	SlimJim
1774861239	owner	Glider
2098460122	owner	Denis2
2098460122	members	
1774861239	members	
1774861240	owner	Glider
1774861240	members	
1774861241	owner	Glider
1774861241	members	
1040995453	members	
1040995454	owner	Vogel
1040995455	members	
1774861242	owner	Glider
1774861242	members	
2098460123	owner	Denis2
2098460123	members	
1774861243	owner	Glider
2098460124	owner	SX
2098460124	priv	protect_streets
2098460125	owner	SX
2098460125	priv	protect_streets
1774861243	members	
2098460126	owner	SX
2098460126	priv	protect_streets
2098460127	owner	LIIISHA
2098460127	members	
2098460128	owner	SX
2098460128	priv	protect_streets
1774861244	owner	Glider
1774861244	members	
1774861245	owner	Glider
1774861245	members	
2098460129	owner	LIIISHA
2098460129	members	Megver83
2098460130	owner	LIIISHA
1774861246	members	
1774861246	owner	Glider
1774861247	members	
1774861247	owner	Glider
1774861248	owner	Glider
1774861248	members	
1774861249	owner	Glider
1774861249	members	
1774861250	owner	Glider
1407304400	station_name	Mese asteroid
1407304400	station_network	vcc_gnd
1407304400	nodename	travelnet:travelnet
1407304400	owner	6r1d
1407304401	owner	6r1d
1407304401	members	
1774861250	members	
1774861251	owner	Glider
1774861251	members	
1774861252	members	
1774861252	owner	Glider
1774861253	owner	Glider
1774861253	members	
1040995452	owner	Vogel
2098460130	members	Megver83
1040995453	owner	Vogel
1040995454	members	
2098460131	owner	LIIISHA
2098460131	members	Megver83
2102709033	owner	SlimJim
2102709033	members	
2098460133	owner	SX
1774861254	owner	Glider
1774861254	members	
1774861255	owner	Glider
1774861255	members	
1774861256	owner	Glider
1774861256	members	
1774861257	owner	Glider
793847617	members	
1774861257	members	
1774861258	owner	Glider
1774861258	members	
1774861259	owner	Glider
1040995455	owner	Vogel
1774861259	members	
2098460133	priv	protect_streets
2098460134	owner	SX
1774861260	owner	Glider
1774861260	members	
1774861261	members	
1774861261	owner	Glider
2098460134	priv	protect_streets
2102709034	owner	SlimJim
2102709034	members	
2102709035	owner	SlimJim
2102709035	members	
2105589119	out_item	default:bush_leaves
2105589119	out_count	1
2105589119	stock	109
2105589119	owner	El_Naso
2105589119	type	fancyvend
2105589120	in_count	4
2105589120	out_item	moretrees:beech_trunk
2105589120	out_count	1
2103426902	type	atm3
2103426903	display_text	Just buy clay here and sell in at spawn!\n-> You will get more money back!
2103426903	material	wood
2103426904	display_text	Free Money\n(Spawnshop does not  buy clay anymore)
2103426904	material	wood
2103426905	display_text	Instant teleporter to the spawn shop!
2102977286	display_text	OTHERS
2102977286	material	wood
2102977287	display_text	UNKNOWN
2102977287	material	wood
2102977288	display_text	SPACE SHIP
2102977288	material	wood
2102977289	demand	
2102977289	active	
1995059764	members	
2102977289	channel	
2102977289	supply	
2103426905	material	wood
2103426906	in_item	currency:minegeld
2103426906	in_count	10
2103426906	out_item	default:clay_lump
2103426906	out_count	99
2103426906	stock	0
2103426906	owner	Lejo
2098434680	owner	xBarkDog
2098434680	members	KAKUZU
2098434681	owner	xBarkDog
2098434681	members	KAKUZU
2098434682	owner	0xAF
2098434682	members	
2098434683	members	
2098434683	owner	LegendaryGriefer
2098434684	owner	LegendaryGriefer
2098434684	members	
2098434685	owner	DRAGONZ
2098434685	members	
2098434686	owner	Peanut
2098434686	members	
2098434687	owner	DRAGONZ
2098434687	members	
2098434688	owner	LegendaryGriefer
2098434688	members	
2098434689	members	
2098434689	owner	LegendaryGriefer
2098434690	members	
2098434690	owner	LegendaryGriefer
2098434691	owner	LegendaryGriefer
2098434691	members	
1153020790	station	
1153020790	index	155
1153020790	color	white
1153020790	linepath_from_prv	
2098434692	members	
2098434692	owner	Peanut
2098434693	owner	pipo
2098434693	members	
2098434694	owner	LegendaryGriefer
2098434694	members	
1774861262	owner	Glider
1774861262	members	
895620481	owner	Thailand
895620481	station_network	Thailand-25000/-29000
895620482	members	
1774861263	owner	Glider
1774861263	members	
1847429837	owner	Hasbro
1847429837	members	
1774861264	owner	Glider
1774861264	members	
1774861265	members	
1774861265	owner	Glider
1847429838	owner	Hasbro
1847429838	station_name	Kunst oben
2096689599	owner	Filousik
2096689599	members	AceRichman 6r1d Ona
1847429838	station_network	net3
1847429838	nodename	travelnet:travelnet
2096689600	owner	Filousik
1933087126	members	
1933087126	owner	6r1d
1933087127	members	
1933087127	owner	6r1d
1933087128	owner	6r1d
2096689600	members	AceRichman 6r1d Ona
2103426906	type	fancyvend
2096689601	owner	Filousik
2096689601	members	AceRichman Ona 6r1d
1995059764	owner	Valentina_Nappi
1774861266	owner	Glider
2096689602	owner	Filousik
2096689602	members	AceRichman 6r1d Ona
2096689603	display_text	#4Place blinky under the sign to start battery production, remove = turn off
2096689603	material	wood
2098434695	owner	LegendaryGriefer
1774861266	members	
1774861267	owner	Glider
1995059765	owner	Valentina_Nappi
2082458416	owner	Tagada
1774861267	members	
1774861268	members	
2082458416	members	
2082458417	owner	Tagada
1643383793	display_text	#5 Papa
1643383793	material	steel
1995059765	members	
2082458417	station_name	West End x-30841z2100
1643383794	owner	Alice2021
1774861268	owner	Glider
1643383794	members	AliceCeline Celine2021
2082458417	station_network	Route66
2082458417	nodename	travelnet:travelnet
2098434695	members	
1995059766	members	
1995059766	owner	Valentina_Nappi
2092336730	owner	Masterboy
2092336730	members	
2098434696	owner	LegendaryGriefer
2098434696	members	
1933087128	members	
1933087129	owner	6r1d
1933087129	members	
1643383795	members	AliceCeline Celine2021
2098434697	owner	Vbybrjnbr
2098434697	members	DRAGONZ
1643383795	owner	Alice2021
1643383796	owner	AliceCeline
1643383796	station_name	AC-Spaceship
1643383796	station_network	net1
1643383796	nodename	travelnet:travelnet
1774861269	owner	Glider
1774861269	members	
1774861270	owner	Glider
1774861270	members	
1774861271	owner	Glider
2103426907	in_item	currency:minegeld
2103426907	in_count	10
2103426907	out_item	default:clay_lump
2103426907	out_count	99
2103426907	stock	0
2103426907	owner	Lejo
2103426907	type	fancyvend
1774861271	members	
1774861272	owner	Glider
2103426908	in_count	10
2103426908	out_item	default:clay_lump
2103426908	out_count	99
2098434698	owner	DRAGONZ
2103426908	stock	0
2103426908	owner	Lejo
2103426908	type	fancyvend
2102813956	owner	KFC29
2102813956	members	
1774861272	members	
2098434698	members	Uncle
1774861273	owner	Glider
2098434699	owner	DRAGONZ
2098434699	members	Uncle
1774861273	members	
1774861274	owner	Glider
1774861274	members	
1933087130	owner	6r1d
2098434700	owner	DRAGONZ
1933087130	members	
1933087131	owner	6r1d
1933087131	members	
1933087132	owner	6r1d
1933087132	members	
1933087133	members	
2098434700	members	Vbybrjnbr
2062934051	station_name	Thailand Main Intersection
2062934051	station_network	Thailand-local
2062934051	nodename	travelnet:travelnet
2062934051	owner	Thailand
2062934052	owner	Thailand
2062934052	members	
2098434701	owner	Peanut
2098434701	members	
2062934053	owner	Thailand
2062934053	members	
2062934054	owner	Thailand
2062934054	members	
2098434702	owner	Peanut
2098434702	members	
2098434703	owner	DRAGONZ
2098434703	members	
2062934055	owner	Thailand
2062934055	members	
1774861281	owner	Glider
1774861281	members	
1774861282	members	
1774861282	owner	Glider
1774861283	owner	Glider
1774861283	members	
2062934056	owner	Thailand
2062934056	members	
1774861284	owner	Glider
2062934057	members	
1774861284	members	
1774861285	owner	Glider
1774861285	members	
2062934057	owner	Thailand
2062934058	members	
2062934058	owner	Thailand
2062934059	owner	Thailand
2062934059	members	
2062934060	owner	Thailand
2062934060	members	
2102813957	owner	KFC29
2102813957	members	
2102813958	owner	KFC29
1847957168	members	
1847957168	owner	Justice
2102813958	members	
2096689614	in_item	currency:minegeld
2102813959	owner	KFC29
1933087133	owner	6r1d
2092336740	owner	Masterboy
2092336740	members	
2102813959	members	
2096689614	in_count	8
2096689614	out_item	default:diamond
2096689614	out_count	1
2102813960	owner	KFC29
2102813960	members	
2102813961	owner	KFC29
2102813961	members	
2102813962	members	
2102813962	owner	KFC29
2102813963	owner	KFC29
2096689614	stock	0
2096689614	owner	Harambe
2096689614	type	fancyvend
2096689615	stock	0
895620481	station_name	25.000 / -29.000 Intersection
895620481	nodename	travelnet:travelnet_white
895620482	owner	Thailand
2096689615	owner	Harambe
2096689615	type	fancyvend
2096689615	in_item	currency:minegeld
2102813963	members	
2102813964	members	
2102813964	owner	KFC29
2096689615	in_count	1
2096689615	out_item	default:copper_ingot
2096689615	out_count	1
2096689616	out_item	default:steel_ingot
2102813965	owner	KFC29
2096689616	out_count	1
2096689616	stock	287
2096689616	owner	Harambe
2096689616	type	fancyvend
2102813965	members	
2102813966	owner	KFC29
2102813966	members	
2102813967	owner	KFC29
2102813967	members	
2102813968	owner	KFC29
2102813968	members	
2102813969	owner	KFC29
2096689616	in_item	currency:minegeld
2096689616	in_count	1
2096689617	type	atm3
2096689618	owner	Harambe
2096689618	members	
2096689619	owner	Harambe
2096689619	members	
2096689620	members	
2096689620	owner	Harambe
2096689621	owner	Harambe
2096689621	members	
2102813969	members	
2102813970	owner	KFC29
2083420999	owner	Tagada
2083420999	members	
2083421000	owner	Tagada
2083421000	members	
2102813970	members	
2102813971	owner	KFC29
2102813971	members	
2102813972	owner	KFC29
2102813972	members	
2102813973	owner	KFC29
2102813973	members	
2098434710	members	
2098434710	owner	Peanut
2098434711	owner	Peanut
2098434711	members	
2098434712	owner	Peanut
2098434712	members	
2098434713	owner	Peanut
2098434713	members	
2098434714	owner	Peanut
2098434714	members	
2098434715	owner	Peanut
2098434715	members	
2102813974	owner	KFC29
2102813974	members	
2102813975	owner	KFC29
2102813975	members	
2098434716	owner	Peanut
2098434716	members	
2098434717	owner	Peanut
2098434717	members	
2102813976	owner	KFC29
2102813976	members	
2102813977	owner	KFC29
2102813977	members	
2102813978	owner	KFC29
1073887529	owner	MrCube-bit
2102813978	members	
2102813979	owner	KFC29
2102813979	members	
2098434722	owner	Peanut
2098434722	station_name	IKONOS II
2098434722	station_network	net2
2098434722	nodename	travelnet:travelnet_blue
2098434723	owner	Peanut
2098434723	members	
2098434724	owner	Peanut
2102813980	members	
2102813980	owner	KFC29
2102813981	owner	KFC29
564953761	owner	chi
2102813981	members	
2098434724	members	
564953762	owner	chi
2102813982	owner	KFC29
2098434725	owner	Peanut
2102813982	members	
2102813983	owner	KFC29
2098434725	members	
2102813983	members	
2102813984	owner	KFC29
2102813984	members	
2102813985	owner	KFC29
2102813985	members	
2098434728	owner	Peanut
2098434728	members	
2098434729	owner	Peanut
2098434729	members	
2098434730	owner	Peanut
2098434730	members	
2098434731	owner	Peanut
2098434731	members	
2098434732	owner	Peanut
2098434732	members	
2098434733	owner	Peanut
2098434733	members	
2098434734	owner	Peanut
2098434734	members	
2098434735	owner	Peanut
2098434735	members	
2098434736	owner	Peanut
2098434736	members	
2102813986	owner	KFC29
2102813986	members	
2102813987	members	
2102813987	owner	KFC29
2098434739	owner	Peanut
2098434739	members	
2098434740	owner	Peanut
2098434740	members	
2098434741	owner	Peanut
2098434741	members	
2098434742	owner	Peanut
2098434742	members	
2102813988	owner	KFC29
2102813988	members	
2102813989	out_item	default:pine_bush_sapling
2102813989	out_count	1
2098434745	owner	Peanut
2102813989	stock	6
2102813989	owner	KFC29
2102813989	type	fancyvend
2102813989	in_item	currency:minegeld
2102813989	in_count	25
2102813990	in_count	25
2102813990	out_item	default:acacia_bush_sapling
2098434745	members	
2098434746	owner	Peanut
2098434746	members	
2098434747	owner	Peanut
2098434747	members	
2098434748	members	
2098434748	owner	Peanut
2098434749	owner	Peanut
2098434749	members	
2098434750	owner	Peanut
2098434750	members	
2098434751	owner	Peanut
2098434751	members	
2098434752	owner	Peanut
2098434752	members	
2098434753	owner	Peanut
1073887529	members	
2098434753	members	
1812848118	owner	xercyst
1812848118	station_name	SM5253
1812848118	station_network	storage
1812848118	nodename	travelnet:travelnet
2098434754	owner	Peanut
2098434754	members	
2098434755	owner	Peanut
2098434755	members	
2098434756	members	
2098434756	owner	Peanut
2098434757	owner	Peanut
2098434757	members	
2098434758	owner	Peanut
2098434758	members	
2098434759	owner	Peanut
2102813990	out_count	1
2102813990	stock	1
2102813990	owner	KFC29
2102813990	type	fancyvend
2098434759	members	
2098434760	owner	Peanut
2098434760	members	
2098434761	owner	Peanut
2097884394	owner	CrazyCarter
2097884394	members	jenifer123 sunkenhero
2098434761	members	
2098434762	owner	Peanut
2098434762	members	
2098434763	owner	Peanut
2098434763	members	
2098434764	members	
2098434764	owner	Peanut
2102813990	in_item	currency:minegeld
2102813991	owner	KFC29
2102813991	type	fancyvend
2102813991	in_item	currency:minegeld
2098434767	owner	Peanut
2032350906	owner	Rubeoh
2032350906	members	Claudio22
2032350907	owner	Rubeoh
2032350907	members	Claudio22
2098434767	members	
2098434768	owner	Peanut
2098434768	members	
2098434769	owner	Peanut
2098434769	members	
564953761	members	
2098434770	owner	Peanut
2098434770	members	
2098434771	owner	Peanut
2098434771	members	
2084989167	owner	nacmop
564953762	members	
2084989167	members	
2084989168	owner	nacmop
2098434772	members	
2098434772	owner	Peanut
2098434773	owner	Peanut
2098434773	members	
2105589120	stock	620
2102813991	in_count	25
2102813991	out_item	default:bush_sapling
1075170772	members	d
2105589120	owner	El_Naso
2105589120	type	fancyvend
2105589120	in_item	currency:minegeld
2105589121	in_item	currency:minegeld
2105589121	in_count	40
2105589121	out_item	default:bush_stem
2105589121	out_count	1
2105589121	stock	19
2084989168	members	
2105589121	owner	El_Naso
2105589121	type	fancyvend
2105589122	type	atm3
2105589123	stock	0
2105589123	owner	El_Naso
2105589123	type	fancyvend
2105589123	in_item	currency:minegeld
2105589123	in_count	1
2105589123	out_item	default:torch
2105589123	out_count	1
1003529166	owner	JRPete
2105589124	out_item	moreblocks:all_faces_acacia_tree
2105589124	out_count	1
2105589124	stock	7
2041161327	owner	Crunchy
2041161327	dug	0
2041161327	enabled	0
2041161328	channel	switching_station(-2771,47,2376)
2041161328	supply	
2105589124	owner	El_Naso
2105589124	type	fancyvend
2105589124	in_item	currency:minegeld
2105589124	in_count	4
2105589125	type	fancyvend
2105589125	in_item	currency:minegeld
2105589125	in_count	1
2041161328	demand	
2041161328	active	
2105589125	out_item	default:pine_wood
2105589125	out_count	1
2105589125	stock	96
728324474	owner	chi
2105589125	owner	El_Naso
2102813991	out_count	1
2102813991	stock	1
2102813992	out_count	1
2102813992	stock	28
2102813992	owner	KFC29
2102813992	type	fancyvend
2102813992	in_item	currency:minegeld
1657739986	owner	MikePatton
1657739986	members	
1657739987	owner	MikePatton
1657739987	members	
2102813992	in_count	10
2102813992	out_item	bamboo:sprout
2102813993	out_item	moretrees:palm_sapling
2102813993	out_count	1
2102813993	stock	39
2102813993	owner	KFC29
2102813993	type	fancyvend
2102813993	in_item	currency:minegeld
2102813993	in_count	10
2102813994	out_count	1
2102813994	stock	1
2102813994	owner	KFC29
2102813994	type	fancyvend
2102813994	in_item	currency:minegeld
2102813994	in_count	10
2102813994	out_item	default:pine_bush_stem
2105589126	out_count	1
2102813995	in_item	currency:minegeld
2102813995	in_count	10
2102813995	out_item	default:acacia_bush_stem
2102813995	out_count	1
2102813995	stock	1
2102813995	owner	KFC29
2096689651	owner	Filousik
2096689651	members	6r1d
2096689652	owner	Filousik
2096689652	members	
2096689653	owner	Filousik
2096689653	members	
1075170772	owner	nifleblim
2102813995	type	fancyvend
2102813996	type	fancyvend
2102813996	in_item	currency:minegeld
2102813996	in_count	10
2062934106	owner	Thailand
2062934106	members	
2062934107	owner	Thailand
2062934107	members	
2062934108	owner	Thailand
1874614586	owner	UncleSam
1874614586	members	
1874614587	owner	UncleSam
1874614587	members	
1874614588	owner	UncleSam
1874614588	members	
1874614589	owner	UncleSam
1874614589	members	
2062934108	members	
2062934109	owner	Thailand
2062934109	members	
2102813996	out_item	default:bush_stem
2102813996	out_count	1
2102813996	stock	1
2102813996	owner	KFC29
2102813997	in_item	currency:minegeld
2102813997	in_count	1
2102813997	out_item	bamboo:trunk
2078910476	owner	www123
2078910476	members	
2078910477	owner	www123
2102813997	out_count	1
2102813997	stock	12
2078910477	station_name	nooo
2078910477	station_network	net1
2078910477	nodename	travelnet:travelnet
2102813997	owner	KFC29
2102813997	type	fancyvend
1759099421	owner	mbaso
2102813998	in_item	currency:minegeld
2102813998	in_count	1
2102813998	out_item	moretrees:palm_trunk
2102813998	out_count	1
2102813998	stock	36
2102813998	owner	KFC29
2102813998	type	fancyvend
2102813999	stock	4
2105589126	stock	2
2092032647	owner	Justice
2092032647	members	Kurtweeb DanielBoone Rebekah RabidRabbit
2092032648	owner	Justice
2092032648	members	Kurtweeb DanielBoone Rebekah RabidRabbit
1694249943	display_text	Plant Shop(make order requests in mailbox)
2096689654	owner	Filousik
2096689654	members	
2102813999	owner	KFC29
2102813999	type	fancyvend
2102813999	in_item	currency:minegeld
1003529166	members	Inky
2105589126	owner	El_Naso
2105589126	type	fancyvend
2105589126	in_item	currency:minegeld
2105589126	in_count	1
2105589126	out_item	moretrees:spruce_planks
2105589127	in_item	currency:minegeld
2105589127	in_count	1
2094605319	owner	Peanut
2094605319	members	Keeva
2094605320	owner	Peanut
2094605320	members	Keeva
2094605321	owner	BuckarooBanzai
2094605321	members	
2094605322	owner	Peanut
2094605322	members	Keeva
1694249943	material	wood
1694249944	owner	pokestir
2105589127	out_item	dye:brown
2105589127	out_count	1
1694249944	type	fancyvend
2105589127	stock	0
1882855763	owner	Luca123
1882855763	members	qoob
1882855764	members	qoob
1882855764	owner	Luca123
2105589127	owner	El_Naso
2105589127	type	fancyvend
2105589128	stock	7
2105589128	owner	El_Naso
2105589128	type	fancyvend
2105589128	in_item	currency:minegeld
2105589128	in_count	4
2105589128	out_item	moreblocks:all_faces_pine_tree
2105589128	out_count	1
2105589129	type	fancyvend
2105589129	in_item	currency:minegeld
2105589129	in_count	1
2001056752	owner	SGaming
2001056752	station_name	Asteroid 1
2001056752	station_network	net1
2001056752	nodename	travelnet:travelnet
1694249944	in_item	currency:minegeld_10
1694249944	in_count	1
1694249944	out_item	scifi_nodes:flower3
1694249944	out_count	1
1694249944	stock	0
356812220	members	
356812221	members	
1694249945	in_item	currency:minegeld_10
1694249945	in_count	1
1694249945	out_item	scifi_nodes:plant2
728324474	members	
1694249945	out_count	1
1694249945	stock	31
1694249945	owner	pokestir
1694249945	type	fancyvend
1694249946	type	fancyvend
2105412960	owner	Peanut
2092130446	active	
2102813999	in_count	1
2102813999	out_item	farming:seed_rye
2102813999	out_count	10
1595743944	members	jackb
1595743944	owner	skylord
2102814000	out_count	10
2102814000	stock	7
2102814000	owner	KFC29
2102814000	type	fancyvend
2105412960	members	
2105465816	active	
2105465816	channel	switching_station(7434,-2,23226)
133587580	owner	chi
2051226115	members	
133587583	owner	chi
133587584	members	
2051226115	owner	blacktale
2051226116	members	
2051226116	owner	blacktale
2094605323	owner	Peanut
2094605323	members	Keeva
2105465816	supply	
2094605324	owner	Peanut
1694249946	in_item	currency:minegeld
1694249946	in_count	5
2094605324	members	
2105465816	demand	
1270413105	owner	Why-did-i
1270413105	members	
2105589129	out_item	moretrees:apple_tree_planks
2102814000	in_item	currency:minegeld
1270413106	owner	Why-did-i
2102814000	in_count	1
2102814000	out_item	farming:seed_oat
2105589129	out_count	1
2105589129	stock	21
2102814001	in_count	1
1270413106	members	
1694249946	out_item	scifi_nodes:grass
1694249946	out_count	1
1694249946	stock	5
1694249946	owner	pokestir
1694249947	type	atm3
1694249948	owner	pokestir
1694249948	station_name	Plant Place and Plant Shop(ecoship)
1694249948	station_network	places to see
1694249948	nodename	travelnet:travelnet
2105589129	owner	El_Naso
2105589130	stock	0
2105589130	owner	El_Naso
2105589130	type	fancyvend
2105589130	in_item	currency:minegeld
2105589130	in_count	4
2105589130	out_item	pontoons:wood_pontoon
2105589130	out_count	1
2105589131	in_item	currency:minegeld
2105589131	in_count	1
2105589131	out_item	moretrees:oak_planks
2105589131	out_count	1
2105589131	stock	6815
2105589131	owner	El_Naso
2098150698	owner	BuckarooBanzai
2098150698	priv	protect_streets
2098150699	owner	BuckarooBanzai
2102814001	out_item	farming:seed_barley
1493679330	owner	Luca123
1493679330	members	qoob
2102814001	out_count	10
2102814001	stock	9
2102814001	owner	KFC29
2102814001	type	fancyvend
2105589131	type	fancyvend
2105589132	stock	457
2105589132	owner	El_Naso
1759099421	station_name	scout-ship
1759099421	station_network	net1
2105589132	type	fancyvend
1759099421	nodename	travelnet:travelnet
133587580	members	
1759099422	owner	mbaso
2105589132	in_item	currency:minegeld
2105589132	in_count	1
2105589132	out_item	moretrees:poplar_planks
1069343336	enabled	1
1069343336	dug	1843
2054863777	owner	weertyui
1759099422	radius	1
1759099423	active	
2054863777	station_name	-715,15744
2054863777	station_network	ar
2105589132	out_count	1
2105589133	type	fancyvend
2105589133	in_item	currency:minegeld
2105589133	in_count	1
2105589133	out_item	moretrees:fir_planks
2105589133	out_count	1
2054863777	nodename	travelnet:travelnet
2054863778	owner	weertyui
133587583	members	
133587584	owner	chi
2054863778	members	
2105589133	stock	95
2105589133	owner	El_Naso
1759099423	channel	
1347764644	owner	AdamWolf
1347764644	members	
1347764645	owner	AdamWolf
1347764645	members	
1347764646	owner	AdamWolf
1347764646	members	
356812220	owner	camo
356812221	owner	camo
1759099423	supply	
1347764647	members	
1069343343	dug	1845
1759099423	demand	
1759099424	owner	mbaso
1759099424	members	
1347764647	owner	AdamWolf
1347764648	owner	AdamWolf
2105589134	stock	144
2105589134	owner	El_Naso
1347764648	members	
2098150699	priv	protect_streets
781011233	owner	Peanut
1347764649	members	
1347764649	owner	AdamWolf
2098150700	owner	BuckarooBanzai
2098150700	members	
2102814001	in_item	currency:minegeld
2102814002	out_item	farming:seed_rice
2098150701	owner	BuckarooBanzai
2098150701	members	
2098150702	owner	BuckarooBanzai
2098150702	priv	protect_technic_city_infra
2098150703	owner	BuckarooBanzai
2105589134	type	fancyvend
2105589134	in_item	currency:minegeld
2105589134	in_count	1
2105589134	out_item	moretrees:birch_planks
2105589134	out_count	1
2105589135	out_count	1
2105589135	stock	3
2105589135	owner	El_Naso
2105589135	type	fancyvend
2102814002	out_count	10
2102814002	stock	358
2102814002	owner	KFC29
2102814002	type	fancyvend
2102814002	in_item	currency:minegeld
2102814002	in_count	1
2102814003	out_count	1
2105589135	in_item	currency:minegeld
781011248	owner	Peanut
2105589135	in_count	1
2105589135	out_item	cherrytree:fence
2105589136	in_count	1
2105589136	out_item	default:fence_pine_wood
2098150703	priv	protect_technic_city_infra
2098150704	owner	BuckarooBanzai
2105589136	out_count	1
2105589136	stock	3
2105589136	owner	El_Naso
2105589136	type	fancyvend
2098150704	members	
2098150705	owner	BuckarooBanzai
2098150705	members	
2098150706	owner	BuckarooBanzai
2098150706	radius	7
1448185641	members	
1448185641	owner	Thimli
2098150707	members	
2105589136	in_item	currency:minegeld
1069343336	owner	calculon
2105589137	type	fancyvend
2105589137	in_item	currency:minegeld
2105589137	in_count	1
2105589137	out_item	default:fence_wood
1069343343	owner	calculon
2102814003	stock	99
2102814003	owner	KFC29
2102814003	type	fancyvend
2102814003	in_item	currency:minegeld
133587606	owner	chi
133587607	members	
133587608	members	
2102814003	in_count	2
2102814003	out_item	bonemeal:bonemeal
2102814004	type	fancyvend
2102814004	in_item	currency:minegeld
2102814004	in_count	2
133587609	members	
133587610	members	
133587611	members	
133587612	members	
133587613	owner	chi
133587614	owner	chi
2102814004	out_item	bonemeal:mulch
2102814004	out_count	1
2102814004	stock	23
2102814004	owner	KFC29
2098434804	members	
2098434804	owner	Peanut
2098434805	owner	Peanut
2098434805	radius	15
2098434806	owner	Peanut
2098434806	members	
2098434807	owner	Peanut
2098434807	members	
2098434808	owner	Peanut
2098434808	members	
2098434809	owner	Peanut
2098434809	members	
2098434810	members	
2098434810	owner	Peanut
2098434811	owner	Peanut
2098434811	members	
2098434812	owner	Peanut
2098434812	members	
2098434813	owner	Peanut
2092130446	channel	
2092130446	supply	
2092130446	demand	
2098434813	members	
2098434814	active	
2098434814	channel	
2098434814	supply	
2098434814	demand	
2098434815	owner	Peanut
2098434815	members	
2098434816	owner	Peanut
2098434816	members	
2098434817	owner	Peanut
2098434817	members	
2098434818	owner	Peanut
2098434818	members	
2098434819	owner	Peanut
2098434819	members	
2098434820	owner	Peanut
2098434820	members	
2078014118	owner	Peanut
2078014118	members	
2078014119	owner	Peanut
2078014119	members	
2078014120	owner	Peanut
2078014120	members	
2098434821	members	
2098434821	owner	Peanut
2098434822	members	
2098434822	owner	Peanut
2102814005	stock	20
2102814005	owner	KFC29
2102814005	type	fancyvend
2102814005	in_item	currency:minegeld
2098434825	owner	Peanut
2098434825	members	
2102814005	in_count	2
2102814005	out_item	bonemeal:fertiliser
2103426908	in_item	currency:minegeld
1933087196	owner	6r1d
2103426909	stock	0
2098434828	owner	Peanut
2098434828	members	
2098434829	owner	Peanut
2098434829	members	
2103426909	owner	Lejo
1736410084	members	
1736410084	owner	Appoox
1933087196	members	
1933087197	members	
1933087197	owner	6r1d
1933087198	owner	6r1d
1933087198	members	
73307364	owner	Glider
1933087199	owner	6r1d
1933087199	members	
2103426909	type	fancyvend
2103426909	in_item	currency:minegeld
2103426909	in_count	10
2103426909	out_item	default:clay_lump
41118886	owner	spider
41118887	members	
2103426909	out_count	99
2103426910	owner	Lejo
2103426910	type	fancyvend
2103426910	in_item	currency:minegeld
2103426910	in_count	10
456678975	members	
456678976	owner	tstow
1933087200	owner	6r1d
2103426910	out_item	default:clay_lump
1933087200	members	
2103426910	out_count	99
2103426910	stock	0
1933087201	owner	6r1d
2103426911	owner	Lejo
2103426911	type	fancyvend
2103426911	in_item	currency:minegeld
2103426911	in_count	10
2103426911	out_item	default:clay_lump
1933087201	members	
2103426911	out_count	99
2102814005	out_count	1
2102814006	in_count	2
2103426911	stock	0
2103426912	in_count	10
2103426912	out_item	default:clay_lump
2103426912	out_count	99
2083372242	owner	Yoyodyne
133587606	members	
133587607	owner	chi
2083372242	xpthreshold	10000
2094605325	owner	Peanut
2094605325	members	Keeva
133587608	owner	chi
133587609	owner	chi
133587610	owner	chi
2094605326	owner	Peanut
2094605326	members	Keeva
1989810211	owner	Rayjack
2094605327	owner	Peanut
2094605327	members	Keeva
2094605328	owner	Peanut
2094605328	members	Keeva
2094605329	owner	Peanut
2094605329	members	Keeva
2103426912	stock	0
2103426912	owner	Lejo
2103426912	type	fancyvend
2103426912	in_item	currency:minegeld
2094605330	owner	Peanut
2103426913	owner	Lejo
2102449240	display_text	 \nbone\n172\n \ntree\n189
2102449240	channel	mon
2102814006	out_item	pandorabox_custom:super_fertiliser
2102814006	out_count	1
2102814006	stock	17
2102814006	owner	KFC29
2102814006	type	fancyvend
2102814006	in_item	currency:minegeld
2102814007	out_item	farming:rye
2102814007	out_count	1
2102814007	stock	1
2102814007	owner	KFC29
2102814007	type	fancyvend
2102814007	in_item	currency:minegeld
2098150707	owner	BuckarooBanzai
2098150708	owner	BuckarooBanzai
1069343343	enabled	1
2098150708	members	
2098150709	active	
2098150709	channel	switching_station(4943,16,151)
2102814007	in_count	1
2102814008	type	fancyvend
2102814008	in_item	currency:minegeld
2102814008	in_count	1
2098150709	supply	
2098150709	demand	
781011233	members	
2102814008	out_item	farming:oat
2102814008	out_count	1
2102814008	stock	1
2098150711	owner	BuckarooBanzai
2098150711	priv	protect_streets
2098150712	owner	BuckarooBanzai
2098150712	priv	protect_streets
2098150713	owner	BuckarooBanzai
2098150713	priv	protect_streets
2102814008	owner	KFC29
2102814009	in_count	1
1961737099	owner	pale_eyez
2102814009	out_item	farming:barley
2102814009	out_count	1
2102814009	stock	1
2102814009	owner	KFC29
2102814009	type	fancyvend
1961737099	members	
2102814009	in_item	currency:minegeld
2102814010	in_item	currency:minegeld
2102814010	in_count	1
2086611353	owner	Scrubby
2086611353	members	Little_Bear
2102814010	out_item	farming:rice
2102814010	out_count	1
2086611355	display_text	\n\n    #FCOTTON
781011248	members	
781011249	owner	Peanut
781011250	members	
2086611355	material	wood
955900141	owner	Ti2007
955900142	members	pixely
2086611356	owner	Scrubby
955900143	members	pixely
2086611356	members	Little_Bear LuckyBoylol
2086611357	nodename	travelnet:travelnet
2086611357	owner	Little_Bear
781011251	owner	Peanut
2086611357	station_name	Scrubbys house
2086611357	station_network	net1
2102814010	stock	587
2102814010	owner	KFC29
2102814010	type	fancyvend
2102814011	owner	KFC29
2102814011	type	fancyvend
2102814011	in_item	currency:minegeld
2102814011	in_count	10
2102814011	out_item	flowers:dandelion_white
2102814011	out_count	1
2102814011	stock	1
2102814012	owner	KFC29
2094605330	members	Keeva
2094605331	owner	Peanut
2094605331	members	Keeva
2102814012	type	fancyvend
2102814012	in_item	currency:minegeld
2102814012	in_count	10
2102814012	out_item	flowers:dandelion_yellow
2102814012	out_count	1
2102814012	stock	1
2102814013	out_count	1
2102814013	stock	1
2094605332	owner	Peanut
2102814013	owner	KFC29
2102814013	type	fancyvend
1989810211	members	doris
2075232414	nodename	travelnet:travelnet
2075232414	owner	korlen
2075232414	station_name	Gorlock's Haunted Vikings
2075232414	station_network	HauntedHouse
73307364	members	choucroute
2075232415	owner	Gorlock
456678975	owner	tstow
1966973906	owner	downtime
1966973906	members	nice1
456678976	members	
1966973907	owner	downtime
1966973907	members	nice1
1966973908	owner	downtime
1966973908	members	nice1
1966973909	owner	downtime
2075232415	members	
1966973909	members	nice1
2094605332	members	Keeva
2094605333	owner	Peanut
2094605333	members	Keeva
2102814013	in_item	currency:minegeld
2102814013	in_count	10
2102814013	out_item	flowers:tulip
2102814014	owner	KFC29
781011249	members	
2102814014	type	fancyvend
2102814014	in_item	currency:minegeld
781011250	owner	Peanut
2102814014	in_count	10
781011251	members	
2102814014	out_item	bakedclay:lazarus
2094605334	owner	Peanut
2094605334	members	Keeva
2094605335	owner	Peanut
2074827564	owner	CJW
2074827564	members	
2074827565	owner	CJW
2094605335	members	
2105328936	owner	Gauner
2105328936	members	
2105328937	members	
2105328937	owner	Gauner
2105328938	owner	BW
2102814014	out_count	1
2102814014	stock	1
2105328938	members	
2105328939	members	
2105328939	owner	BW
2105328940	owner	BW
1688286739	owner	Anth
1688286739	members	
2105328940	members	
2105328941	owner	BW
2105328941	members	
2094605336	owner	your_mum
2094605336	members	
2103426913	type	fancyvend
2103426913	in_item	currency:minegeld
2103426913	in_count	10
2000982994	owner	Peanut
2000982994	members	
2103426913	out_item	default:clay_lump
2103426913	out_count	99
2103426913	stock	0
2103426914	type	fancyvend
2103426914	in_item	currency:minegeld
2103426914	in_count	10
1736410085	owner	Appoox
2103426914	out_item	default:clay_lump
2103426914	out_count	99
2103426914	stock	0
2103426914	owner	Lejo
2103426915	out_item	default:pine_tree
2103426915	out_count	10
2103426915	stock	881
2103426915	owner	Lejo
2074827565	members	
2103426915	type	fancyvend
2062934160	owner	Thailand
2075232419	display_text	Best experienced \nat\n#8night time\n#0(and #5no light#0, #4nor lava armor#0)
2075232419	material	wood
955900141	members	pixely
2075232420	display_text	#0Best experienced with \n#1sound \n#1enabled
2074073279	owner	Rabbit1
2074073279	members	
2074073280	owner	Rabbit1
2074073280	members	
2074073281	owner	Rabbit1
2074073281	members	
2074073282	owner	Rabbit1
2074073282	members	
2074073283	owner	Rabbit1
2074073283	members	
2103426915	in_item	currency:minegeld
2103426915	in_count	1
2103426916	owner	Lejo
2103426916	type	fancyvend
2074073286	owner	Rabbit1
2047863723	members	
2074073286	members	
2074073287	owner	Rabbit1
2074073287	members	
2103426916	in_item	currency:minegeld
2047863723	owner	thomas18F
1330940936	owner	OMG
1330940936	members	
2047863724	owner	thomas18F
2047863724	members	
2103426916	in_count	1
2075232420	material	wood
2075232421	display_text	\nWon 3rd prize\nThanks!
2075232421	material	wood
2103426916	out_item	default:tree
2103426916	out_count	10
2103426916	stock	340
2103426917	stock	0
1616652660	owner	neverguy
1616652660	members	
1255508436	members	
1255508437	owner	Purghaps
1616652661	owner	neverguy
1616652661	members	
1616652662	members	
1616652662	owner	neverguy
2103426917	owner	Lejo
1255508438	members	
1255508439	owner	Purghaps
1616652663	owner	neverguy
1616652663	members	
2103426917	type	fancyvend
2103426917	in_item	currency:minegeld
2103426917	in_count	1
2103426917	out_item	default:papyrus
2103426917	out_count	99
2103426918	stock	0
2098434872	owner	DRAGONZ
2098434872	members	Vbybrinbr
2098434873	members	
2103426918	owner	Lejo
2103426918	type	fancyvend
2098434873	owner	Peanut
955900142	owner	Ti2007
955900143	owner	Ti2007
2098434874	owner	Peanut
2098434874	members	
2103426918	in_item	currency:minegeld
2103426918	in_count	1
2103426918	out_item	default:cactus
2103426918	out_count	99
2103426919	successcount	67
2098434875	owner	Peanut
1736410085	members	
2098434875	members	
2098434876	owner	Peanut
2098434876	members	
2103426919	failcount	
1736410086	owner	Appoox
1736410086	members	
2103426919	name	
2103426919	time	300
2103426919	owner	Lejo
2103426919	description	
2098434877	owner	Peanut
1583848248	owner	Fixinsec
1583848248	members	
2098434877	members	
1736410087	owner	Appoox
1736410087	members	
2098434878	owner	Peanut
1736410088	members	
2098434878	members	
1255508436	owner	Purghaps
1255508437	members	
133587611	owner	chi
1255508438	owner	Purghaps
1255508439	members	
1566023976	members	
1566023976	owner	GamePlayer
1566023977	members	
1566023977	owner	GamePlayer
1566023978	owner	GamePlayer
1566023978	members	
1566023979	owner	GamePlayer
1566023979	members	
2078663383	owner	p
2078663383	members	
1644413047	dug	12237
1644413047	enabled	1
1644413047	owner	grg
2078663384	owner	p
2078663384	members	
1974187874	owner	BuckarooBanzai
1974187874	members	
1974187875	owner	BuckarooBanzai
1974187875	members	
2078663386	name	100m Public Shipyard
2078663386	category	
1974187876	members	
1974187876	owner	BuckarooBanzai
2078663386	url	
2078663386	owner	p
1736410088	owner	Appoox
1736410089	owner	Appoox
1736410089	members	
2078663386	icon	hammer
2078663386	color	purple
2078663387	owner	p
2062934160	members	
2104389253	owner	Eternal22
2104389253	members	
2052309689	owner	DistantShock
2052309689	members	
2052309690	owner	DistantShock
2052309690	members	
2052309691	owner	DistantShock
2052309691	members	
2052309692	owner	DistantShock
2052309692	members	
2052309693	members	
2062708511	owner	BuckarooBanzai
2062708511	members	
2062708512	owner	BuckarooBanzai
41118886	members	
41118887	owner	spider
2062708512	members	
2062708513	rail_pos	
2052309693	owner	DistantShock
2052309694	members	
2052309694	owner	DistantShock
2052309695	owner	DistantShock
2062708513	linepath_from_prv	
2062708513	station	Huygens station
2062708513	line	Mars express
2062708513	index	100
1563289764	station_name	Spacetravel
1563289764	station_network	K-Space
2062708513	owner	BuckarooBanzai
2052309695	members	
1563289764	nodename	travelnet:travelnet_black
37537009	owner	Gus_
1563289764	owner	knorke
37537010	supply	
37537010	active	
37537011	owner	Gus_
2052309696	owner	DistantShock
2062708513	color	red
1642518197	members	
1642518197	owner	BuckarooBanzai
2052309696	members	
2098150714	owner	BuckarooBanzai
2098150714	priv	protect_streets
2078663387	members	
2078663388	owner	p
2050635522	owner	TobiasPro
2050635522	radius	15
2050635523	owner	TobiasPro
2078663388	members	
2040634328	owner	Zemtzov7
2040634328	members	
2040634329	owner	Zemtzov7
2040634329	members	
1642518198	owner	BuckarooBanzai
1642518198	members	
1966973962	channel	switching_station(-2417,17,-1403)
1966973962	supply	
1966973962	demand	
1966973962	active	
1966973963	station_name	Apple tree farm
1966973963	station_network	meandher
1966973963	nodename	travelnet:travelnet
1966973963	owner	downtime
1966973964	active	
1966973964	channel	switching_station(-2331,24,-1556)
1966973964	supply	
1966973964	demand	
1966973965	station_network	trees
1966973965	nodename	travelnet:travelnet
1966973965	owner	downtime
1966973965	station_name	Acacia
1417504999	owner	twizzy
1417504999	members	
1417505000	owner	twizzy
1417505000	members	
1417505001	owner	twizzy
1417505001	members	
2050635523	radius	15
1966973966	owner	downtime
1966973966	members	nice1
1966973967	owner	downtime
1966973967	members	nice1
1440023061	members	
1440023061	owner	Catfires
1440023062	owner	Catfires
1440023062	members	
1440023063	owner	Catfires
1440023063	members	
1440023064	owner	Catfires
1440023064	members	
1966973968	owner	downtime
1966973968	members	nice1
1966973969	owner	downtime
1966973969	members	nice1
1966973970	members	nice1
1966973970	owner	downtime
2103862271	owner	walidilyes
2103862271	members	ilyeswalid
1921533343	owner	GoldX
1921533343	members	
2103862272	owner	walidilyes
2103862272	members	ilyeswalid
2062934168	owner	Thailand
2062934168	members	
2062934169	owner	Thailand
2062934169	members	
2062934170	members	
2062934170	owner	Thailand
2062934171	owner	Thailand
2062934171	members	
2103862273	owner	Makoo
2103862273	members	
2062934172	owner	Thailand
2062934172	members	
2103862274	owner	Makoo
2103862274	members	
2065217148	owner	BuckarooBanzai
2065217148	priv	protect_streets
2062934173	owner	Thailand
2062934173	members	
1517825862	owner	Mahdl
1517825862	members	
2065217149	owner	BuckarooBanzai
2065217149	members	
2065217150	owner	BuckarooBanzai
2065217150	members	
2094996154	active	
2094996154	channel	
474379870	members	
2094996154	supply	
2094996154	demand	
2094605398	display_text	Start the mission to begin your tour!  Have fun and please, don't feed the aliens.
2094605398	material	steel
2094605399	display_text	\n\nDIRT
2094605399	material	wood
2094996155	active	
2094996155	channel	
2094996155	supply	
2094996155	demand	
2094605400	material	wood
2094605400	display_text	\n\nWOOD
2094605401	display_text	\n\nSTONE
2094605401	material	wood
2094605402	display_text	\n\nGLASS
2094605402	material	wood
2094605403	material	wood
2094605403	display_text	\n\nORES
2094605404	owner	headless
2094605404	members	
2094605405	owner	headless
2094605405	members	
2075806761	owner	Abdou31
2075806761	radius	1
2075806762	enabled	1
2075806762	owner	Abdou31
2075806762	dug	415
2075806763	owner	Abdou31
2075806763	members	
2075806764	active	
2075806764	channel	
2075806764	supply	
2075806764	demand	
2075806765	demand	
2032351097	owner	Rubeoh
2032351097	members	Claudio22
2075806765	active	
2099555829	type	atm3
2099555830	type	wiretransfer
2032351100	owner	6r1d
2032351100	priv	interact
2099555831	owner	Gordini
2099555831	members	
2099555832	owner	Gordini
2099555832	members	
2099555833	display_text	Iron Pickaxes
2075806765	channel	switching_station(-2735,100,4645)
2075806765	supply	
2099555833	material	wood
1621397390	nodename	travelnet:travelnet
1621397390	owner	PbbP
1621397390	station_name	lava asteroid
1621397390	station_network	net1
2099555834	display_text	Stones
2053937025	owner	Spark
2053937025	members	
2053937026	owner	Spark
2053937026	members	
2099555834	material	wood
2099555835	display_text	Digtron
2099555835	material	wood
2094605412	display_text	
2094605412	channel	
2075806766	owner	Abdou31
2075806766	members	
2075806767	owner	Abdou31
2075806767	radius	1
2075806768	active	
2073110834	owner	Marck
2073110834	station_name	Mina asteroide
2073110834	station_network	net4
2073110834	nodename	travelnet:travelnet
2073110835	owner	Marck
2073110835	members	rataforver17
2099555836	display_text	Enemies\n\nTK423\n\n\n\nVictor12\n\nEnzo
2099555836	material	wood
2099555837	display_text	Cotton
2099555837	material	wood
2099555838	display_text	Farming, Gardening
2099555838	material	wood
2099555839	display_text	Dye
2099555839	material	wood
2099555840	owner	Gordini
2105328983	members	
2105328983	owner	BW
2105328984	owner	BW
2105328984	members	
2105328985	owner	BW
2105328985	members	
2105589137	out_count	1
2105589137	stock	3
2105589137	owner	El_Naso
2105589138	in_count	1
2105589138	out_item	default:fence_junglewood
2105589138	out_count	1
2105589138	stock	3
2105589138	owner	El_Naso
2099555840	station_name	My Second Place
2099555840	station_network	Gordini
2099555840	nodename	travelnet:travelnet
2002838839	owner	arsk
2002838839	members	
2002838840	owner	arsk
456679035	owner	tstow
2105589138	type	fancyvend
2105589138	in_item	currency:minegeld
2105589139	in_count	1
2105589139	out_item	default:fence_acacia_wood
2002838840	members	
2002838841	members	
2002838841	owner	arsk
2105589139	out_count	1
2105589139	stock	3
2075806768	channel	Mese (with lava and obsidian) asteriod
2075806768	supply	
2105589139	owner	El_Naso
2105589139	type	fancyvend
2105589139	in_item	currency:minegeld
2105589140	stock	3
2105589140	owner	El_Naso
1974107781	owner	Lucky
2105589140	type	fancyvend
2105589140	in_item	currency:minegeld
2105589140	in_count	1
474379870	owner	nixnh
2105589140	out_item	default:fence_aspen_wood
2105589140	out_count	1
2105589141	stock	3
2105589141	owner	El_Naso
2105589141	type	fancyvend
2105589141	in_item	currency:minegeld
2105589141	in_count	1
1974107781	members	
1974107782	owner	Lucky
1974107782	members	
1974107783	owner	Lucky
1974107783	members	
1974107784	owner	Lucky
1974107784	members	
1750808423	owner	Gorlock
1750808423	members	
456679035	members	
456679036	members	
456679037	owner	tstow
456679038	owner	tstow
456679039	owner	tstow
456679040	members	
456679041	owner	tstow
456679042	owner	tstow
2105589141	out_item	bamboo:fence
2105589141	out_count	1
2105589142	out_item	bridger:small_beam_end
2105589142	out_count	1
2105589142	stock	8
2102449283	owner	Ruggila
2102449283	station_name	Technics Tutorial
2102449283	station_network	places1
2102449283	nodename	travelnet:travelnet
2105589142	owner	El_Naso
2105589142	type	fancyvend
2105589142	in_item	currency:minegeld
2105589142	in_count	1
2105589143	stock	10
2105589143	owner	El_Naso
2105589143	type	fancyvend
2105589143	in_item	currency:minegeld
2075806768	demand	
2075806769	owner	Abdou31
2075806769	members	
2075806770	owner	Abdou31
2075806770	radius	1
2105589143	in_count	1
2105589143	out_item	bridger:trestle_deck
2105589143	out_count	1
2105589144	stock	8
2105589144	owner	El_Naso
2105589144	type	fancyvend
2105589144	in_item	currency:minegeld
2105589144	in_count	1
2105589144	out_item	bridger:small_beam_corner
2091923285	owner	B3ROOO
2091923285	members	
2105589144	out_count	1
2105589145	type	fancyvend
1694250000	display_text	Becareful Triffids do \ndamage
1694250000	material	wood
2105589145	in_item	currency:minegeld
2105589145	in_count	1
2105589145	out_item	bridger:trestle_substructure_small
2105589145	out_count	1
2105589145	stock	0
2105589145	owner	El_Naso
2105589146	in_item	currency:minegeld
2105589146	in_count	1
2105589146	out_item	bridger:small_beam
2105589146	out_count	1
2105589146	stock	8
2104389310	owner	Eternal22
2104389310	members	
2105589146	owner	El_Naso
2105589146	type	fancyvend
2105589147	type	fancyvend
2105589147	in_item	currency:minegeld
1976530320	members	
1976530320	owner	bblingo
2105589147	in_count	1
2105589147	out_item	bridger:trestle_substructure_large
2105589147	out_count	1
2105589147	stock	0
2105589147	owner	El_Naso
2105589148	in_item	currency:minegeld
2105589148	in_count	1
2105589148	out_item	cherrytree:gate_closed
2105589148	out_count	1
2105589148	stock	0
2103352731	owner	stephen
2103352731	station_name	wierd area
2103352731	station_network	net1
2103352731	nodename	travelnet:travelnet
2105589148	owner	El_Naso
2105589148	type	fancyvend
2105589149	in_count	1
1976530321	owner	moh_rj
2105273384	owner	Thailand
1976530321	members	
1976530322	owner	moh_rj
2105273384	station_name	5.000 / 0 Intersection Futuretown
2105273384	station_network	Thailand-5000/0
2105273384	nodename	travelnet:travelnet
2105273385	owner	Thailand
2105273385	members	
2105273386	owner	Kermit
2105273386	members	
2091897365	owner	schubi
2091897365	station_name	rebuild
2091897365	station_network	net1
2091897365	nodename	travelnet:travelnet
2091897366	active	
2091897366	channel	switching_station(-4325,33,-431)
2091897366	supply	
2091897366	demand	
2091897367	active	
2091897367	channel	switching_station(-4325,33,-415)
2091897367	supply	
2091897367	demand	
2091897368	active	
2091897368	channel	switching_station(-4326,41,-444)
2091897368	supply	0
2091897368	demand	0
2091897369	supply	
1976530322	members	
2103667987	owner	IcemanDs
2103667987	members	
2103667988	owner	IcemanDs
2103667988	members	
2103667989	owner	arsk
2103667989	members	
2103667990	owner	parasite
2103667990	members	
2103667991	owner	parasite
2103667991	members	
2103667992	owner	CHEM2
2103667992	members	
1833766450	members	
1833766450	owner	Purghaps
456679036	owner	tstow
456679037	members	
1833766451	owner	Purghaps
2105589149	out_item	doors:gate_pine_wood_closed
2091897369	demand	
2091897369	active	
2091897369	channel	switching_station(-4324,33,-438)
1628711294	members	
1628711294	owner	Xrafede
1628711295	owner	Xrafede
1628711295	members	
2105589149	out_count	1
2105589149	stock	0
2105589149	owner	El_Naso
2105589149	type	fancyvend
2105589149	in_item	currency:minegeld
2105589150	stock	0
2105589150	owner	El_Naso
2103401676	members	
2103401676	owner	AnjoDasSombra
2103401677	members	
2103401677	owner	AnjoDasSombra
2103401678	members	
2103401678	owner	AnjoDasSombra
2103401679	owner	AnjoDasSombra
2103401679	members	
456679038	members	
456679039	members	
456679040	owner	tstow
456679041	members	
456679042	members	
2103401680	owner	AnjoDasSombra
2103401680	members	
2103401681	owner	AnjoDasSombra
2103401681	members	
2103401682	owner	AnjoDasSombra
2103401682	members	
2103401683	members	
2103401683	owner	AnjoDasSombra
2103401684	owner	AnjoDasSombra
1849197269	owner	eShaman
1849197269	members	
2103401684	members	
2103401685	owner	AnjoDasSombra
2103401685	members	
2103401686	owner	AnjoDasSombra
2103401686	members	
2103401687	owner	AnjoDasSombra
2005935427	owner	Kingmaker1
2005935427	members	
2005935428	owner	Kingmaker1
2005935428	members	
2103401687	members	
2103401688	owner	AnjoDasSombra
2103401688	members	
2103401689	owner	AnjoDasSombra
2103401689	members	
2105589150	type	fancyvend
2105589150	in_item	currency:minegeld
2105589150	in_count	1
2105589150	out_item	doors:gate_wood_closed
2105589150	out_count	1
1833766451	members	
2105589151	owner	El_Naso
2105589151	type	fancyvend
2105589151	in_item	currency:minegeld
2105589151	in_count	1
2105589151	out_item	doors:gate_junglewood_closed
2103401690	members	
2103401690	owner	AnjoDasSombra
2103401691	owner	AnjoDasSombra
2103401691	members	
2103401692	members	
2103401692	owner	AnjoDasSombra
2102176446	display_text	this way to\nRuslan1\nhouse
2102176446	material	wood
2103401693	owner	AnjoDasSombra
2103401693	members	
2103401694	owner	AnjoDasSombra
2103401694	members	
2103401695	owner	AnjoDasSombra
2103401695	members	
2085465443	owner	Justice
2103401696	owner	AnjoDasSombra
2103401696	members	
2103401697	owner	AnjoDasSombra
2103401697	members	
2103401698	owner	AnjoDasSombra
2103401698	members	
2103401699	owner	AnjoDasSombra
2103401699	members	
2103401700	owner	AnjoDasSombra
2103401700	members	
2103401701	owner	AnjoDasSombra
2103401701	members	
2103401702	owner	AnjoDasSombra
2103401702	members	
2103401703	owner	AnjoDasSombra
2103401703	members	
2103401704	owner	AnjoDasSombra
2103401704	members	
2103401705	owner	AnjoDasSombra
2103401705	members	
2103401706	owner	AnjoDasSombra
2103401706	members	
2098407779	station_name	Woods
2105589151	out_count	1
2105589151	stock	0
2105589152	stock	0
2105589152	owner	El_Naso
2105589152	type	fancyvend
47182337	owner	Thailand
2105589152	in_item	currency:minegeld
1758410387	display_text	#4\n#4\n#4 Dig this block below to\n#4 sign the "guest list"  :)
1758410387	material	steel
1758410388	display_text	#1 March 2020: opened for public\n#1 \n#1 Dig anywhere you want...\n#1 \n#1 
1758410388	material	steel
1758410389	display_text	#1 Summer 2019: found this asteroid.\n#1 Did not see ANY signs of digging,\n#1 took some friends here, we did\n#1 mine a lot here... Its too small,\n#1 it did not have lava+diamond core
1758410389	material	steel
1758410390	owner	jackb
1758410390	station_name	Old Asteroid
1749110441	owner	kotty
1207909197	owner	the
1207909197	station_network	net1
2105589152	in_count	1
2105589152	out_item	doors:gate_acacia_wood_closed
2098407779	station_network	primary
2085465443	members	
2098407779	nodename	travelnet:travelnet_black
2098407779	owner	SX
1749110441	members	kitty
1758410390	station_network	jbm
2105589152	out_count	1
2105589153	type	fancyvend
2105589153	in_item	currency:minegeld
2059339642	owner	Mototank
2105589153	in_count	1
2105589153	out_item	doors:gate_aspen_wood_closed
2105589153	out_count	1
2105589153	stock	0
2105589153	owner	El_Naso
2085465444	owner	Justice
2085465444	members	
2059339642	members	
1758410390	nodename	travelnet:travelnet
1758410391	owner	rederst
1758410391	station_name	ШАБЛОН КОПАЧА
1758410391	station_network	net1
1758410391	nodename	travelnet:travelnet
1758410392	owner	jackb
2085465445	owner	Justice
228454270	owner	Catfires
228454271	members	
2085465445	members	
1758410392	members	
2085465446	owner	Justice
2085465446	members	
1974107801	owner	Lucky
2105589154	in_item	currency:minegeld
2105589154	in_count	1
2105589154	out_item	bamboo:gate_closed
2105589154	out_count	1
2105589154	stock	0
2075003707	owner	Lebanenn
1974107801	members	
1974107802	owner	Lucky
1974107802	members	
1974187895	owner	BuckarooBanzai
1974187895	members	
1974187896	owner	BuckarooBanzai
1974187896	members	
1974187897	owner	BuckarooBanzai
1974187897	members	
1974187898	owner	BuckarooBanzai
1974187898	members	
1974187899	owner	BuckarooBanzai
1974187899	members	
1974187900	owner	BuckarooBanzai
1974187900	members	
2075003707	members	
2075003708	owner	Lebanenn
2075003708	members	
2075003709	name	Dirt House is not so ugly
2075003709	category	main
2075003709	url	
2075003709	owner	Lebanenn
2075003709	icon	
2075003709	color	blue
2105589154	owner	El_Naso
2105589154	type	fancyvend
2105589155	type	fancyvend
2105589155	in_item	currency:minegeld
2075003712	type	smartshop
2075003712	owner	Lebanenn
2075003712	in_item	currency:minegeld_5
2075003712	in_count	1
2075003712	out_item	default:silver_sandstone
2075003712	out_count	20
2075003712	stock	0
2075003713	out_item	default:obsidian
2075003713	out_count	10
2105589155	in_count	1
2105589155	out_item	bridger:small_beam_3
2105589155	out_count	1
2102449318	owner	Ruggila
2075003713	stock	3
2075003713	type	smartshop
2075003713	owner	Lebanenn
2075003713	in_item	currency:minegeld_5
2075003713	in_count	1
2075003714	stock	1
2075003714	type	smartshop
2075003714	owner	Lebanenn
2075003714	in_item	currency:minegeld_5
2075003714	in_count	1
2102449318	dug	-1
2102449318	enabled	
2075003714	out_item	default:tree
2075003714	out_count	20
2075003715	type	smartshop
2075003715	owner	Lebanenn
2032984139	owner	momoaa
47182337	members	
2032984139	members	
2032984140	owner	momoaa
2032984140	members	
2075003715	in_item	currency:minegeld_5
2075003715	in_count	1
2075003715	out_item	default:stonebrick
2075003715	out_count	99
1207909197	station_name	moon paradise
1207909197	nodename	travelnet:travelnet
2075003715	stock	3
2050635608	owner	TobiasPro
2050635608	radius	15
2050635609	owner	TobiasPro
2050635609	radius	15
2075003716	type	smartshop
2075003716	owner	Lebanenn
2050635611	owner	TobiasPro
2050635611	radius	15
2075003716	in_item	currency:minegeld_5
2075003716	in_count	1
2075003716	out_item	default:stone
2105589155	stock	8
2105589155	owner	El_Naso
2105589156	type	fancyvend
62360535	owner	pipo
2105589156	in_item	currency:minegeld
2105589156	in_count	1
2105589156	out_item	bridger:small_beam_4
2105589156	out_count	1
2105589156	stock	8
2105589156	owner	El_Naso
2105589157	stock	8
37537009	members	
37537010	channel	switching_station(-11050,13,6211)
37537010	demand	
2075003716	out_count	99
2075003716	stock	1
2075003717	out_count	10
2105589157	owner	El_Naso
2105589157	type	fancyvend
2075003717	stock	5
2075003717	type	smartshop
2075003717	owner	Lebanenn
2075003717	in_item	currency:minegeld_5
2075003717	in_count	1
2075003717	out_item	technic:granite
2075003718	in_item	currency:minegeld_5
2075003718	in_count	1
2075003718	out_item	technic:marble
2075003718	out_count	99
2075003718	stock	0
2075003718	type	smartshop
2075003718	owner	Lebanenn
2075003719	out_item	wool:white
2075003719	out_count	10
2075003719	stock	0
2075003719	type	smartshop
2075003719	owner	Lebanenn
2075003719	in_item	currency:minegeld_5
724559416	members	
724559417	members	
2075003719	in_count	1
2075003720	in_count	1
37537011	members	
2105589157	in_item	currency:minegeld
2055295052	owner	Yad
2055295052	members	sunkenhero
1645814416	owner	Le_roi_1_111
2105589157	in_count	1
1495265332	owner	CJW
1495265332	members	
228454270	members	
228454271	owner	Catfires
1495265333	owner	CJW
1495265333	members	
1495265334	active	
1495265334	channel	switching_station(19111,5265,58)
1495265334	supply	
1495265334	demand	
1495265335	active	
2105589157	out_item	bridger:small_beam_mid
2105589157	out_count	1
1645814416	members	
1645814417	owner	Le_roi_1_111
1495265335	channel	switching_station(19111,5265,63)
1495265335	supply	
1495265335	demand	
1495265336	station_network	8R
1495265336	nodename	travelnet:travelnet
1495265336	owner	CJW
1645814417	members	
1645814418	owner	Le_roi_1_111
1645814418	members	
1645814419	linepath_from_prv	
1645814419	station	
1645814419	line	Spawn belt
1645814419	index	45
1495265336	station_name	Power
1645814419	owner	Le_roi_1_111
1645814419	color	red
970545374	station_name	M c4s
970545374	nodename	travelnet:travelnet
1645814419	rail_pos	
1645814420	owner	Le_roi_1_111
1645814420	members	
2075003720	out_item	scifi_nodes:white2
2075003720	out_count	99
2075003720	stock	0
2075003720	type	smartshop
62360535	members	
2075003720	owner	Lebanenn
2075003720	in_item	currency:minegeld_5
2075003721	owner	Lebanenn
1495265337	burn_time	85669
1495265337	structure_accumulated_badness	0
1495265338	burn_time	85567
1495265338	structure_accumulated_badness	0
1495265339	owner	CJW
1495265339	dug	2182
1495265339	enabled	1
1495265340	owner	CJW
1495265340	dug	2167
2075003721	in_item	currency:minegeld_5
2075003721	in_count	1
2075003721	out_item	farming:corn_cob
2075003721	out_count	99
2075003721	stock	0
2075003721	type	smartshop
2075003722	out_count	99
2075003722	stock	0
2075003722	type	smartshop
2075003722	owner	Lebanenn
2075003722	in_item	currency:minegeld_5
2075003722	in_count	1
2075003722	out_item	farming:tomato
2075003723	owner	Lebanenn
356812395	members	
2075003723	in_item	currency:minegeld_5
2075003723	in_count	1
2075003723	out_item	farming:baked_potato
2075003723	out_count	99
2052723736	members	
2052723736	owner	Frisded
2052723737	station_name	Bamboo lands
1495265340	enabled	1
2052723737	station_network	net1
1974187909	owner	BuckarooBanzai
1495265341	owner	CJW
1495265341	dug	2175
1495265341	enabled	1
1495265342	owner	CJW
1974187909	members	
1974187910	members	
1953026636	owner	lga
1953026636	members	
2052723737	nodename	travelnet:travelnet
2052723737	owner	Frisded
2105589158	out_item	cherrytree:fence_rail
2105589158	out_count	1
1974187910	owner	BuckarooBanzai
1495265342	dug	2167
1495265342	enabled	1
1495265343	owner	CJW
1495265343	dug	2162
1495265343	enabled	1
1495265344	owner	CJW
1495265344	dug	2156
1495265344	enabled	1
1495265345	owner	CJW
1495265345	dug	2154
1495265345	enabled	1
1495265346	enabled	1
1495265346	owner	CJW
1495265346	dug	2152
1495265347	owner	CJW
1495265347	dug	2155
1495265347	enabled	1
1495265348	owner	CJW
1495265348	dug	2151
1495265348	enabled	1
1495265349	owner	CJW
1974187911	owner	BuckarooBanzai
1495265349	dug	2149
1495265349	enabled	1
1974187911	members	
1974187912	owner	BuckarooBanzai
1974187912	members	
1974187913	owner	BuckarooBanzai
1974187913	members	
2105589158	stock	14
2105589158	owner	El_Naso
2075003723	stock	0
2075003723	type	smartshop
2075003724	owner	Lebanenn
2075003724	members	
2075003725	members	
1974187914	owner	BuckarooBanzai
1974187914	members	
2075003725	owner	Lebanenn
2105589158	type	fancyvend
2105589158	in_item	currency:minegeld
2105589158	in_count	1
1495265350	owner	CJW
1495265350	dug	2149
1495265350	enabled	1
1495265351	owner	CJW
2105589159	owner	El_Naso
2105589159	type	fancyvend
2105589159	in_item	currency:minegeld
1495265351	dug	2166
2105589159	in_count	1
2105589159	out_item	default:fence_rail_pine_wood
2105589159	out_count	1
2105589159	stock	15
133587612	owner	chi
133587613	members	
1495265351	enabled	1
2105589160	out_item	default:fence_rail_wood
2105589160	out_count	1
2044703077	owner	ataryah
724559416	owner	Keroppie
724559417	owner	Keroppie
2044703077	members	
2105589160	stock	15
2105589160	owner	El_Naso
2105589160	type	fancyvend
2105329057	burn_time	87451
2105329057	structure_accumulated_badness	0
2105589160	in_item	currency:minegeld
2105589160	in_count	1
2105589161	owner	El_Naso
2105589161	type	fancyvend
2105589161	in_item	currency:minegeld
970545374	station_network	m1
2105589161	in_count	1
1775722548	owner	umudi
1495265352	owner	CJW
1495265352	dug	2172
356812395	owner	camo
1495265352	enabled	1
1495265353	owner	CJW
1495265353	dug	2166
1495265353	enabled	1
1495265354	owner	CJW
1495265354	dug	2172
1495265354	enabled	1
1495265355	dug	2172
970545374	owner	cyriax
1495265355	enabled	1
1495265355	owner	CJW
1775722548	members	
1775722549	owner	umudi
1775722549	members	
2105589161	out_item	default:fence_rail_junglewood
2105589161	out_count	1
2105589161	stock	15
2105589162	owner	El_Naso
1814025830	owner	BuckarooBanzai
2074827708	owner	ManElevation
2074827708	members	
2074827709	members	
2074827709	owner	Odie
1814025830	members	
1814025831	owner	BuckarooBanzai
2074827710	owner	Odie
2074827710	members	
2105589162	type	fancyvend
2105589162	in_item	currency:minegeld
1814025831	members	
1814025832	owner	BuckarooBanzai
1814025832	members	
2105589162	in_count	1
2105589162	out_item	default:fence_rail_acacia_wood
2105589162	out_count	1
2105589162	stock	15
1490402860	owner	Peanut
2105589163	type	fancyvend
2105589163	in_item	currency:minegeld
2105589163	in_count	1
2000983126	members	
2000983126	owner	Peanut
2000983127	owner	Peanut
2105589163	out_item	default:fence_rail_aspen_wood
2105589163	out_count	1
2105589163	stock	15
2105589163	owner	El_Naso
2000983127	members	
2000983128	owner	Peanut
2000983128	members	
2000983129	members	
2000983129	owner	Peanut
2000983130	owner	Peanut
2000983130	members	
2000983131	members	
2000983131	owner	Peanut
2000983132	owner	Peanut
2000983132	members	
2000983133	owner	Peanut
2000983133	members	
2000983134	owner	Peanut
2000983134	members	
1490402860	members	
2000983135	owner	Peanut
2000983135	members	
2105589164	out_count	1
2105589164	stock	15
2105589164	owner	El_Naso
2105589164	type	fancyvend
2105589164	in_item	currency:minegeld
2105589164	in_count	1
2105589164	out_item	bamboo:fence_rail
1685295006	owner	ARTSS
1685295006	members	
2102842186	owner	Peanut
2102842186	members	
2105537571	owner	Peanut
2105537571	members	
2105537572	owner	Peanut
2105537572	members	SwissalpS
2056984887	owner	Eula
2056984887	members	
2105537573	members	
1058202432	members	
2105537573	owner	Peanut
2105537574	members	SwissalpS
2105329076	burn_time	43366
2105329076	structure_accumulated_badness	0
2105537574	owner	Peanut
2105537575	owner	Peanut
1495265356	enabled	1
1495265356	owner	CJW
1495265356	dug	2159
2105537575	members	
1141907810	members	
1495265357	owner	CJW
2105537576	members	SwissalpS
2105329079	burn_time	43485
2105329079	structure_accumulated_badness	0
2105537576	owner	Peanut
2105085720	owner	BW
2105085720	members	
2104734241	members	
2104734241	owner	Monniasza
2105537578	owner	Peanut
2105537578	members	
2105537579	owner	Peanut
2105537579	members	SwissalpS
2105465891	type	atm3
2105465892	owner	korlen
2105465892	station_name	>>> HiFi Marketplace <<<
2105465892	station_network	shops
2105465892	nodename	travelnet:travelnet
2105465893	station_network	net1
2094996222	active	
2094996222	channel	
2094996222	supply	
2094996222	demand	
2105465893	nodename	travelnet:travelnet
2105465893	owner	Zombiekiller123
2105465893	station_name	Shop
2105465894	station_network	net1
2105465894	nodename	travelnet:travelnet
2105465894	owner	Lucky
2050781127	owner	pabu
2050781127	station_name	Mese/Obs
2050781127	station_network	Yeet-Yaaw
2105465894	station_name	Schop 1
2105465895	owner	Zombiekiller123
2105465895	station_name	Shop
2050781127	nodename	travelnet:travelnet
2050781128	owner	megapro
2050781128	station_name	resorses
2050781128	station_network	net1
2050781128	nodename	travelnet:travelnet
2105465895	station_network	Zombie net
1141907810	owner	TANK
2102010526	display_text	HABITACION
2102010526	material	wood
2102010527	display_text	SALIDA DE CASA
2102010527	material	wood
2102010528	display_text	ENTRADA DE CASA DE ROBIN
2102010528	material	wood
2102010529	display_text	TALLER DE ROBIN
2102010529	material	wood
1058202432	owner	kotty
2102010530	owner	robin
2102010530	members	vicccctor
2102010531	owner	robin
2102010531	members	vicccctor
2102010532	owner	robin
2102010532	members	vicccctor
2102010533	owner	robin
2102010533	members	vicccctor
2102010534	active	
2102010534	channel	
2102010534	supply	
2102010534	demand	
2102010535	stock	2
2102010535	owner	vicccctor
2102010535	type	fancyvend
2102010535	in_item	currency:minegeld
2102010535	in_count	5
2102010535	out_item	basic_materials:copper_strip
2102010535	out_count	1
2102010536	in_count	1000
2102010536	out_item	technic:gold_locked_chest
2102010536	out_count	1
2102010536	stock	1
2102010536	owner	vicccctor
2102010536	type	fancyvend
2102010536	in_item	currency:minegeld
2102010537	owner	vicccctor
2102010537	type	fancyvend
2102010537	in_item	currency:minegeld
2102010537	in_count	50
2102010537	out_item	default:mese_crystal
2102010537	out_count	1
2102010537	stock	30
2102010538	failcount	3
2102010538	name	MISIONES PARA ENTRETENERTE
2102010538	time	150
2102010538	owner	vicccctor
2102010538	description	Haz lo que te dice la mision y disfruta!!!!!!!!!!!!!
2102010538	successcount	3
2102010539	supply	
2102010539	demand	
2102010539	active	
2102010539	channel	
2102010540	owner	vicccctor
2102010540	members	robin
2102010541	owner	vicccctor
2102010541	members	robin
2102010542	owner	vicccctor
2102010542	members	robin
2102010543	owner	vicccctor
2102010543	members	robin
2102010544	owner	vicccctor
2102010544	radius	7
2102010545	owner	vicccctor
2102010545	members	robin
2102010546	owner	vicccctor
2102010546	members	robin
2105465895	nodename	travelnet:travelnet
2099429362	active	
2099429362	channel	
2099429362	supply	12960
2099429362	demand	0
2099429363	active	
2099429363	channel	
728324603	owner	chi
728324604	owner	chi
2099429363	supply	
728324605	members	
2099429363	demand	
2099429364	radius	4
2099429364	owner	brlj
2000983170	owner	Peanut
2099429365	enabled	0
2099429365	owner	brlj
2000983170	members	
2099429365	dug	0
2099429366	owner	brlj
2099429366	station_name	JD LavaShip
2000983171	owner	Peanut
2099429366	station_network	net1
2000983171	members	
2000983172	owner	Peanut
2000983172	members	
2000983173	owner	Peanut
2099429366	nodename	travelnet:travelnet_black
2099429367	display_text	1--:1\n4--:4\n7--:7\n15--:5\n18--:8\n27--:7
2099429367	channel	lcd
2105465896	owner	TobiasPro
2094972137	channel	
2000983173	members	
2094972137	supply	
2000983174	owner	Peanut
2000983174	members	
2000983175	owner	Peanut
2000983175	members	
2000983176	owner	Peanut
2094972137	demand	
2000983176	members	
2094972137	active	
2105465896	station_name	HIFI Marktplace
2000983177	owner	Peanut
2000983177	members	
2000983178	owner	Peanut
2000983178	members	
2000983179	owner	Peanut
2000983179	members	
2000983180	owner	Peanut
2105465896	station_network	TobiBigNet
2105465896	nodename	travelnet:travelnet
2105465897	type	smartshop
2105465897	owner	Zombiekiller123
2105465897	in_item	basic_materials:plastic_sheet
2000983180	members	
2105465897	in_count	2
2105465897	out_item	default:stick
2105465897	out_count	5
2105465897	stock	0
2105465898	in_count	7
2103667895	owner	TerPomo
2103667895	members	
1495265357	dug	2166
2103667896	owner	Le_roi_1_111
2103667896	station_name	S.L.F. - Moon Spawn
2103667896	station_network	SLFnet1
2103667896	nodename	travelnet:travelnet
728324603	members	
728324604	members	
728324605	owner	chi
450569338	members	
2103667897	owner	Le_roi_1_111
450569339	owner	Lysandra
2103667897	members	
1966974078	owner	downtime
1966974078	station_name	Apple
1966974078	station_network	trees
1966974078	nodename	travelnet:travelnet
2103667898	owner	Le_roi_1_111
2103667898	members	
2103667899	owner	Le_roi_1_111
2103667899	members	flucas10
2103667900	color	white
2103667900	rail_pos	
2103667900	linepath_from_prv	
2103667900	station	Station : Spawn
2103667900	line	Spawn - Base Lunaire Française
2103667900	index	100
2103667900	owner	Le_roi_1_111
2103667901	rail_pos	
2103667901	linepath_from_prv	
2103667901	station	Station : Spawn
2103667901	line	Base de Le_roi_1_111 - Spawn
1495265357	enabled	1
2103667901	index	117
2103667901	owner	Le_roi_1_111
2103667901	color	green
2103667902	members	
2103667902	owner	xBarkDog
1495265358	owner	CJW
1495265358	dug	2159
1495265358	enabled	1
2103667903	owner	Le_roi_1_111
1495265359	owner	CJW
2103667903	members	
2103667904	station_network	DogNetPublic
2103667904	nodename	travelnet:travelnet
2102449406	channel	switching_station(59,18,470)
2102449406	supply	
2102449406	demand	
2102449406	active	
2103667904	owner	xBarkDog
2103667904	station_name	Moon Outpost
2103667905	owner	TerPomo
2103667905	members	
2103667906	owner	Le_roi_1_111
2103667906	members	
2103667907	owner	Le_roi_1_111
2103667907	members	flucas10
2105465898	out_item	default:ladder_wood
2105465898	out_count	1
2105465898	stock	0
2105465898	type	smartshop
2103667908	type	atm3
2103667909	out_item	wine:glass_wine
2103667909	out_count	1
1495265359	dug	2155
1495265359	enabled	1
1495265360	owner	CJW
1495265360	dug	2156
1495265360	enabled	1
1495265361	owner	CJW
1495265361	dug	2156
2103667909	stock	0
1495265361	enabled	1
1495265362	owner	CJW
2102842262	display_text	\n\nReactor 2 Core Temp.\n932 dec.C,\nReactor State \nSTEADY 
2098435061	owner	Peanut
1495265362	members	
1495265363	owner	CJW
1495265363	members	
1495265364	owner	CJW
1840608573	owner	Hasbro
1840608573	members	
1840608574	owner	Hasbro
1840608574	members	
2000983200	owner	Peanut
2102842262	channel	SC8
1495265364	members	
1495265365	owner	CJW
1495265365	members	
2102842263	display_text	\n\n\n\n\nOff Line.
1495265366	owner	CJW
1495265366	members	
2102842263	channel	SC7
2102842264	display_text	\n\nAtmosphere Data.\nTroposphere,\nNitrogen - 78%\nOxygen - 21%,
1495265367	owner	CJW
1495265367	members	
1495265368	owner	CJW
1495265368	members	
1495265369	owner	CJW
2000983200	members	
2000983201	owner	Peanut
2000983201	members	
2000983202	owner	Peanut
2000983202	members	
2098435061	members	
2098435062	owner	Peanut
1495265369	members	
1495265370	members	
1495265370	owner	CJW
2098435062	members	
1495265371	owner	CJW
1495265371	members	
2098435063	owner	Peanut
1495265372	owner	CJW
450569338	owner	Lysandra
450569339	members	
1495265372	radius	11
2098435063	members	
2098435064	owner	Peanut
2098435064	members	
2098435065	members	
2098435065	owner	Peanut
1321793949	owner	Sgik
1321793949	members	
2102842264	channel	SC6
1495265375	burn_time	10292
1495265375	structure_accumulated_badness	0
2102842265	display_text	\n\nLocator\nLatitude -1791\nLongitude 296\nAltitude  50m
2000983206	owner	Peanut
2000983206	members	
2102842265	channel	SC5
2103667909	owner	Le_roi_1_111
61361829	owner	Fixinsec
2103667909	type	fancyvend
61361830	owner	Fixinsec
2000983207	owner	Peanut
2000983207	members	
2000983208	owner	Peanut
1495265376	owner	CJW
1495265376	members	
1495265377	owner	CJW
1495265377	members	
2000983208	members	
2098435066	members	
2098435066	owner	Peanut
2103667909	in_item	currency:minegeld
2103667909	in_count	2
2102842267	channel	SC4
2102842267	display_text	\nIncoming Contacts  \nZero Messgaes \nComms. System Status\n..\nOperational 
2102842268	channel	SC3
2102842268	display_text	\n\n\nCurrent Speed \n0 Km/h \nLocation : Earth 
2102842269	display_text	\n\n\n\n\nMonitor : IDLE 
2067807485	owner	Donetallo
2067807485	members	do1
2102842269	channel	SC2
2102842270	display_text	\n\nReactor 1 Core Temp.\n932 dec.C,\nCooling  steady.... \n 
2102842270	channel	SC1
2102842271	owner	Peanut
2067807486	owner	thomas18F
2067807486	members	
2102842271	members	
2102842272	members	
2102842272	owner	Peanut
2102842273	owner	Peanut
2067807489	owner	thomas18F
2067807489	members	
2067807490	owner	thomas18F
2067807490	members	
1972093568	owner	6r1d
1972093568	members	
2052309843	owner	DistantShock
2052309843	members	
2052309844	owner	DistantShock
2052309844	members	
2052309845	owner	DistantShock
2052309845	members	
2067807491	owner	thomas18F
2067807491	members	
2067807492	owner	thomas18F
2067807492	members	
2067807493	owner	thomas18F
2067807493	members	
2102842273	members	
2102842274	owner	Peanut
2102842274	members	
2102842275	owner	Peanut
2102842275	members	
2103667910	in_count	2
2067807497	owner	thomas18F
553188021	supply	408
553188021	active	1
2067807497	members	
2103667910	out_item	farming:baked_potato
553188022	owner	StaticLinkedBinary
2103667910	out_count	5
2103667910	stock	0
2067807498	owner	thomas18F
2067807498	members	
2067807499	owner	thomas18F
2103667910	owner	Le_roi_1_111
2067807499	members	
2067807500	owner	thomas18F
356812473	members	
356812474	members	
356812475	owner	camo
356812476	members	
2067807500	members	
2067807501	owner	thomas18F
2067807501	members	
2067807502	members	
2067807502	owner	thomas18F
2067807503	owner	thomas18F
2067807503	members	
2067807504	owner	thomas18F
1493219761	owner	STALIN354
1493219761	station_name	Яма
2067807504	members	
2103667910	type	fancyvend
2103667910	in_item	currency:minegeld
2103667911	members	
2105465898	owner	Zombiekiller123
2105465898	in_item	default:stick
1493219761	station_network	USSR
1493219761	nodename	travelnet:travelnet_green
2105465899	out_count	1
2102842282	owner	Peanut
2102842282	members	
2102842283	owner	Peanut
2102842283	members	
2102842284	owner	Peanut
2102842284	members	
2102842285	owner	Peanut
2102842285	members	
2102842286	members	
2102842286	owner	Peanut
2102842287	members	
2102842287	owner	Peanut
2103667911	owner	kievski
1876626263	owner	Justice
1876626263	members	
1876626264	owner	Justice
2103667912	members	
2103667912	owner	kievski
2103667913	owner	BuckarooBanzai
2102010586	owner	robin
2102010586	members	
2091897445	owner	schubi
2102010587	active	
2102010587	channel	
2102010587	supply	
2102010587	demand	
1876626264	members	
1876626265	members	
1876626265	owner	Justice
1876626266	owner	Justice
1876626266	members	
2102010588	owner	vicccctor
2103667913	members	kievski
2102010588	members	robin
2102010589	owner	vicccctor
2102010589	members	robin
2091897445	members	
2091897446	active	
2091897446	channel	switching_station(-4334,23,-440)
2091897446	supply	
2091897446	demand	
2091897447	active	
2091897447	channel	switching_station(-4322,23,-435)
2091897447	supply	
2091897447	demand	
2091897448	type	atm3
2091897449	in_count	1
2091897449	out_item	default:diamond
2091897449	out_count	1
2091897449	stock	0
2091897449	owner	schubi
2091897449	type	fancyvend
2091897449	in_item	basic_materials:brass_ingot
2091897450	nodename	travelnet:travelnet
356812473	owner	camo
2091897450	owner	schubi
2091897450	station_name	newfac
356812474	owner	camo
2091897450	station_network	net1
2102010590	owner	vicccctor
2102010590	members	robin
356812475	members	
61361829	members	
356812476	owner	camo
2102010591	type	atm2
2102010592	display_text	laboratorio de victor
2102010592	material	wood
2103667914	owner	kievski
2103667914	members	
2102010594	type	atm
2102010595	owner	vicccctor
2102010595	type	fancyvend
2102010595	in_item	currency:minegeld
1628043910	owner	WiZrD
1628043910	members	
1628043911	owner	WiZrD
1628043911	members	
1628043912	owner	WiZrD
1628043912	members	
1628043913	members	
1628043913	owner	WiZrD
2082507620	owner	Ammoth
2082507620	station_name	dome
2102010595	in_count	2
2102010595	out_item	default:obsidian
2102010595	out_count	3
2082507620	station_network	mothnet
2082507620	nodename	travelnet:travelnet_white
2102010595	stock	1
2102010596	owner	vicccctor
2102010596	members	robin
61361830	members	
2103667915	nodename	travelnet:travelnet
2103667915	owner	korlen
2103667915	station_name	Moon Base
2103667915	station_network	moon
2103667916	owner	BuckarooBanzai
2103667916	members	jacrackorn
2103667917	owner	BuckarooBanzai
2103667917	members	
2103667918	owner	petarpro
2103667918	members	
2103667919	stock	0
2103667919	owner	petarpro
2103667919	type	fancyvend
2103667919	in_item	currency:minegeld
2103667919	in_count	2
2103667919	out_item	advtrains:dtrack_st
2103667919	out_count	2
2103667920	in_item	currency:minegeld
2103667920	in_count	5
2103667920	out_item	advtrains:dtrack_placer
2103667920	out_count	4
2103667920	stock	0
2103667920	owner	petarpro
2103667920	type	fancyvend
2103667921	owner	petarpro
2103667921	type	fancyvend
2083372408	owner	Yoyodyne
2103667921	in_item	currency:minegeld
2103667921	in_count	2
2103667921	out_item	default:stone
2103667921	out_count	5
2083372408	xpthreshold	10000
2103667921	stock	0
2103667922	owner	petarpro
2101503509	owner	parasite
2101503509	members	
2101503510	members	
2101503510	owner	parasite
2101503511	type	atm3
2101503512	type	fancyvend
2101503512	in_item	currency:minegeld_5
553188021	demand	0
2101503512	in_count	20
553188021	channel	switching_station(14057,20,13359)
2101503512	out_item	moretrees:apple_tree_sapling
553188022	members	
2101503512	out_count	1
2101503512	stock	344
2101503512	owner	parasite
2103667922	members	
2103667923	owner	petarpro
2103667923	station_name	space house
2103667923	station_network	net1
2083372409	xpthreshold	10000
2083372409	owner	Yoyodyne
2103667923	nodename	travelnet:travelnet
2103667924	owner	petarpro
2103667924	members	
2103667925	owner	petarpro
2103667925	members	
2103667926	owner	petarpro
2096902003	members	puddingm300
2096902003	owner	OnePunch
2096902004	owner	OnePunch
1656604922	owner	Steel
1656604922	members	
2096902004	members	puddingm300
2096902005	owner	OnePunch
2096902005	members	puddingm300
2103667926	members	
2103667927	owner	parasite
2103667927	members	
2103667928	owner	parasite
2103667928	members	
2103667929	owner	parasite
2103667929	station_name	Moon outpost
2103667929	station_network	nostromo
2103667929	nodename	travelnet:travelnet
2102269497	owner	grouinos
80435194	owner	parasite
80435195	members	
2102269497	station_name	farm
2102269497	station_network	net2
2102269497	nodename	travelnet:travelnet
2103667930	owner	T4im
2098435072	owner	Peanut
2103667930	station_name	Moon-Spawn
2103667930	station_network	wip
2098435072	members	
2098435073	members	
2098435073	owner	Peanut
2103667930	nodename	travelnet:travelnet
2105465899	stock	5
2105465899	type	smartshop
2105465899	owner	Zombiekiller123
2105465899	in_item	default:sign_wall_wood
2105465899	in_count	1
2105465899	out_item	doors:trapdoor
2098460379	in_count	4
2098460379	out_item	protector:chest
2105465900	owner	Zombiekiller123
2105465900	in_item	currency:minegeld
2098460379	out_count	1
2098460379	stock	5
2098460379	type	smartshop
2098460379	owner	TEXTER
2105465900	in_count	1
2105465900	out_item	default:sand
2105465900	out_count	99
2105465900	stock	0
2098460379	in_item	currency:minegeld_10
2105465900	type	smartshop
2105465901	stock	0
2105465901	owner	ProKillerB
2105465901	type	fancyvend
2103667931	owner	shared
2103667931	station_name	Moon Station
2103667931	station_network	moon
2103667931	nodename	travelnet:travelnet
2103667932	type	fancyvend
2103667932	in_item	currency:minegeld
2103667932	in_count	529
2039884412	owner	Rabbit1
2039884412	members	
2039884413	owner	Rabbit1
2039884413	members	
2039884414	owner	Rabbit1
2039884414	members	
2039884415	owner	Rabbit1
2039884415	members	
2103667932	out_item	technic:mv_battery_box0
2039884417	owner	Rabbit1
2083447454	priv	streets 
2083447454	owner	skylord
2083447455	owner	skylord
2083447455	priv	street
2103667932	out_count	1
2103667932	stock	0
2103667932	owner	T4im
858564111	members	
2103667933	owner	T4im
2103667933	members	
133587614	members	
2103667934	owner	T4im
2103667934	type	fancyvend
2103667934	in_item	mobs:lava_orb
2039884417	members	
2039884418	owner	Rabbit1
80435194	members	
2103667934	in_count	1
2103667934	out_item	currency:minegeld_10
80435195	owner	parasite
2103667934	out_count	2000
2103667934	stock	0
2103667935	members	jacrackorn
2103667935	owner	BuckarooBanzai
2103667936	owner	BuckarooBanzai
2103667936	members	jacrackorn
2103667937	display_text	Teleport to Space Mall
2103667937	material	wood
2103667938	owner	IcemanDs
2103667938	station_name	Moon T Station
2103667938	station_network	IcemanDs.Net
2103667938	nodename	travelnet:travelnet
2103667939	owner	BuckarooBanzai
2103667939	members	
2103667940	owner	BuckarooBanzai
2103667940	members	jacrackorn
2103667941	owner	BuckarooBanzai
2103667941	members	
2103667942	station_network	2007
2083447456	owner	skylord
2083447456	priv	street
2103667942	nodename	travelnet:travelnet
2105195939	owner	ThEhUnTeR
2105195939	members	
2105195940	owner	ThEhUnTeR
2105195940	members	
2083421230	owner	Tagada
2039884418	members	
2083421230	members	
2083421231	owner	Tagada
2083421231	members	
2083421232	owner	Tagada
2083421232	members	
2083421233	owner	Tagada
2083421233	members	
1799876656	owner	Justice
1799876656	members	
1799876657	members	Rebekah DanielBoone Kurtweeb
2083421234	owner	Tagada
2083421234	members	
1799876657	owner	Justice
1799876658	owner	Justice
1799876658	members	
2083421235	members	
2083421235	owner	Tagada
2083421236	owner	Tagada
2083421236	members	
2083421237	owner	Tagada
371714649	members	
371714650	owner	Energy
2083421237	members	
2083421238	members	
2083421238	owner	Tagada
2083421239	owner	Tagada
2083421239	members	
2083421240	owner	Tagada
2083421240	members	
2083421241	owner	Tagada
2083421241	members	
2098435107	owner	Peanut
2083421242	members	
2083421242	owner	Tagada
2083421243	owner	Tagada
2083421243	members	
2098435107	members	
728324649	members	
728324650	owner	chi
2097578011	owner	thomas18F
2097578011	members	
2097578012	owner	thomas18F
2097578012	members	
1913686490	owner	IcemanDs
1913686490	station_name	Uranuim Moon (Inside)
1913686490	station_network	IcemanDs.Net
1913686490	nodename	travelnet:travelnet
1913686491	station_name	Uranuim lvl1 (Moon) Out
1913686491	station_network	IcemanDs.Net
1913686491	nodename	travelnet:travelnet
1913686491	owner	IcemanDs
1913686492	owner	IcemanDs
2098435108	owner	Peanut
858564111	owner	Thailand
2103667942	owner	Ti2007
2103667942	station_name	Moon base
2056414151	owner	nice1
2056414151	members	downtime
2056414152	owner	nice1
2056414152	members	downtime
2056414153	owner	nice1
2050635774	display_text	Plastic Input
2050635774	material	steel
1913686492	members	
1913686493	owner	paola1786
2050635775	display_text	Zinc + Copper = Brass
2050635775	material	steel
371714649	owner	Energy
371714650	members	
2050635776	display_text	#4 THROW THE ITEMS (latex,paper,iron,\ncoal dust,zinc,copper) \nON THE GROUND AND \nIT WILL BE SORTED
2050635776	material	steel
2050635777	display_text	Latex Input
2050635777	material	steel
1913686493	members	
1913686494	owner	paola1786
2050635778	display_text	#9 machine casing
2050635778	material	steel
2050635779	active	
2050635779	channel	switching_station(-318,6,274)
2050635779	supply	9000
2050635779	demand	0
2050635780	display_text	Coal Dust Input
2056414153	members	downtime
2056414154	owner	downtime
1913686494	station_name	ASTEROIDE
1605018972	owner	player1234
1605018972	station_name	MMMOOOONNNN station
1605018972	station_network	1234
1605018972	nodename	travelnet:travelnet
1913686494	station_network	net1
1913686494	nodename	travelnet:travelnet_orange
2056414154	station_name	Home
2056414154	station_network	meandher
2050635780	material	steel
2050635781	display_text	Wroght Iron Ingot Input
2050635781	material	steel
2056414154	nodename	travelnet:travelnet
2069492716	owner	Torri
2069492716	station_name	Desert Mine
2069492716	station_network	net1
2069492716	nodename	travelnet:travelnet
728324649	owner	chi
728324650	members	
1158432700	owner	xercyst
1158432700	station_network	net1
1158432701	members	
2105329113	display_text	\nhitroy
2105329113	material	wood
2043608142	owner	Huhhila
2043608142	radius	9
2043608143	active	
2043608143	channel	
2043608143	supply	
2043608143	demand	
2043608144	active	
2043608144	channel	
2043608144	supply	
2043608144	demand	
2043608145	owner	Huhhila
2043608145	radius	9
2105329114	structure_accumulated_badness	0
2105329114	burn_time	87491
2105465901	in_item	currency:minegeld
2105465901	in_count	22
2098435108	members	
2098435109	owner	Peanut
2098435109	members	
2098435110	owner	Peanut
2098435110	members	
2103667943	members	
2105465901	out_item	unified_inventory:bag_small
2105465901	out_count	1
2105465902	owner	ProKillerB
2105465902	type	fancyvend
2103667943	owner	BuckarooBanzai
2103667944	owner	Ti2007
2105465902	in_item	currency:minegeld
2105465902	in_count	5
2065217260	owner	BuckarooBanzai
2105465902	out_item	home_vending_machines:soda_can
2086611498	station_network	net1
2086611498	nodename	travelnet:travelnet
2086611498	owner	bassa
2065217260	priv	protect_streets
2065217261	owner	BuckarooBanzai
2065217261	priv	protect_streets
2103667944	members	
2103667945	owner	BuckarooBanzai
2086611498	station_name	Home
1490447716	owner	AliBR
1490447716	members	
1490447717	members	
1490447717	owner	AliBR
898293905	owner	kiedtl
2032984279	members	
1490447718	owner	AliBR
1490447718	station_name	Base
1490447718	station_network	net1
1490447718	nodename	travelnet:travelnet
2032984279	owner	Peanut
2032984280	owner	Peanut
2032984280	members	
2103667945	members	
2103667946	members	
2103667946	owner	BuckarooBanzai
2103667947	owner	BuckarooBanzai
2103667947	members	
2103667948	owner	BuckarooBanzai
2105465902	out_count	7
2105465902	stock	0
2105465903	stock	0
2032984281	owner	Peanut
2032984281	members	
1750808498	owner	Gorlock
1750808498	members	
1750808499	owner	Gorlock
1750808499	members	
2087871742	owner	stephen
2087871742	radius	15
2087871743	owner	stephen
2087871743	radius	15
2087871744	radius	15
2087871744	owner	stephen
2105465903	owner	ProKillerB
2103667948	members	
2065217263	owner	Peanut
2103667949	owner	BuckarooBanzai
2032984289	members	
2032984289	owner	Peanut
1158432700	station_name	Jungle
1158432700	nodename	travelnet:travelnet
1158432701	owner	xercyst
2032984290	members	
2032984290	owner	Peanut
2065217263	members	
2103667949	members	
2103667950	owner	BuckarooBanzai
2103667950	station_name	Moon base
2050635786	display_text	Copper Input For Machines
2050635786	material	steel
2050635787	display_text	Zinc Input For Machines
2050635787	material	steel
2050635788	active	
2050635788	channel	
2050635788	supply	
2050635788	demand	
2103667950	station_network	private
2065217266	owner	BuckarooBanzai
2065217266	members	
2065217267	owner	BuckarooBanzai
2065217267	members	
2103667950	nodename	travelnet:travelnet
1750808503	owner	Gorlock
2103667951	in_count	9
2103667951	out_item	technic:uranium0_block
2103667951	out_count	1
1750808503	members	
2103667951	stock	0
2103667951	owner	T4im
2103667951	type	fancyvend
2103667951	in_item	currency:minegeld
2103667952	type	fancyvend
2103667952	in_item	currency:minegeld
2103667952	in_count	999
2103667952	out_item	technic:uranium_fuel
2103667952	out_count	1
2103667952	stock	0
2103667952	owner	T4im
2072801415	owner	jackdavidson
898293905	priv	protect_streets
2072801415	members	JCaleb
2072801416	owner	jackdavidson
2072801416	members	
2072801417	owner	jackdavidson
2072801417	members	JCaleb
2103667953	in_count	30000
2103667953	out_item	technic:bucket_corium
2103667953	out_count	1
2103667953	stock	0
2099580552	owner	SlimJim
2099580552	members	
2099580553	owner	SlimJim
2099580553	members	
2099580554	owner	SlimJim
2099580554	members	
2099580555	members	
1750808504	members	
1750808504	owner	Gorlock
1750808505	owner	Gorlock
2099580555	owner	SlimJim
1750808505	members	
2099580556	owner	SlimJim
2099580556	members	
2099580557	owner	SlimJim
2099580557	members	
2099580558	owner	SlimJim
2099580558	members	
2099580559	owner	SlimJim
2098435126	owner	Peanut
2098435126	members	
1750808506	owner	Gorlock
1750808506	members	
1750808507	owner	Gorlock
1750808507	members	
2105465903	type	fancyvend
2105465903	in_item	currency:minegeld_5
2103667953	owner	T4im
2103667953	type	fancyvend
2098435127	owner	Peanut
2098435127	members	
2098435128	display_text	\n\n#1Gemerator Room\n#1Warehouse
2098435128	material	steel
1448185866	owner	Gauner
1448185866	station_name	moon iron
1448185866	station_network	leon
2098435129	display_text	\n\n#1 Generator Room\n#1Warehouse
2098435129	material	steel
2098435130	display_text	\n\n#4The\n#4LIBRARY
1448185866	nodename	travelnet:travelnet
2098435130	material	steel
2098435131	display_text	\n#4Computer Room\n#4&\n#4Penhouse \n#4Elevator
2098435131	material	steel
2099580559	members	
2099580560	owner	SlimJim
2099580560	members	
2099580561	owner	SlimJim
2099580561	members	
2099580562	members	
2099580562	owner	SlimJim
2099580563	owner	SlimJim
2099580563	members	
2103667953	in_item	currency:minegeld_10
2103667954	owner	T4im
2103667954	type	fancyvend
2103667954	in_item	currency:minegeld
1943242081	owner	Rabbit1
1943242081	members	
1943242082	owner	Rabbit1
1943242082	members	
2103667954	in_count	159
2103667954	out_item	technic:lead_lump
1800004201	nodename	travelnet:travelnet
1800004201	owner	noni
1800004201	station_name	:::::::
1800004201	station_network	net1
1800004202	owner	petarpro
1800004202	members	
1800004203	owner	petarpro
1800004203	members	
2105465903	in_count	3
2098435139	owner	Peanut
2098435139	members	
863069551	owner	chi
863069552	owner	chi
1943242083	owner	Rabbit1
1943242083	members	
863069553	members	
2098435140	owner	Peanut
2098435140	members	
2103352944	owner	ANNIKA2
2098435143	owner	Peanut
2098435143	members	
2098435144	owner	Peanut
2098435144	members	
2098435145	owner	Peanut
2098435145	members	
2098435146	owner	Peanut
2098435146	members	
1870523526	radius	15
1870523526	owner	player1234
2098435147	owner	Peanut
2098435147	members	
2098435148	members	
2098435148	owner	Peanut
2098435149	members	
2098435149	owner	Peanut
2098435150	owner	Peanut
2098435150	radius	15
2103667954	out_count	99
2103352944	members	
2060453228	active	
2060453228	channel	switching_station(15363,196,-3123)
2060453228	supply	12600
2060453228	demand	12600
2103667954	stock	1
2103667955	in_count	159
2103667955	out_item	technic:zinc_lump
2103667955	out_count	99
2060453229	active	
2060453229	channel	switching_station(15363,196,-3117)
2060453229	supply	12600
2060453229	demand	12600
2060453230	active	
2060453230	channel	switching_station(15363,196,-3111)
2060453230	supply	12600
2060453230	demand	12600
2060453231	active	
2103667955	stock	0
2060453231	channel	switching_station(15375,200,-3122)
2103667955	owner	T4im
2103667955	type	fancyvend
2103667955	in_item	currency:minegeld
2103667956	owner	T4im
2103667956	type	fancyvend
2103667956	in_item	currency:minegeld
2103667956	in_count	159
2103667956	out_item	technic:chromium_lump
2103667956	out_count	99
2103667956	stock	0
2103667957	out_item	technic:sulfur_lump
2060453231	supply	
2060453231	demand	
2072801420	owner	jackdavidson
2072801420	members	
2072801421	owner	jackdavidson
2043554743	owner	SimonSays
2043554743	members	
2043554744	owner	SimonSays
2043554744	members	
2043554745	members	
2043554745	owner	SimonSays
2043554746	owner	SimonSays
2043554746	members	
2072801421	members	
2060453232	owner	qoob
2060453232	radius	15
2060453233	owner	qoob
2060453233	radius	15
2060453234	owner	qoob
2060453234	radius	15
2072801422	owner	jackdavidson
2103667957	out_count	99
1234811427	channel	switching
1234811427	demand	
1234811428	text	Supply:\n99.09kEU\nDemand:\n70kEU
1257700702	station_name	Ферма орбов
2103667957	stock	89
2103667957	owner	T4im
2103667957	type	fancyvend
2103667957	in_item	currency:minegeld
2043554747	owner	SimonSays
2043554747	members	
2103667957	in_count	159
2103667958	owner	T4im
2103667958	members	BuckarooBanzai
2103667959	owner	BuckarooBanzai
2103667959	members	
897340689	station_name	22.000 / -27.000 Intersection
897340689	nodename	travelnet:travelnet
897340690	members	
2103667960	owner	T4im
2103667960	members	
2103667961	owner	BuckarooBanzai
2103667961	members	
2103667962	in_count	3
1257700702	nodename	travelnet:travelnet
2103667962	out_item	vacuum:air_bottle
2103667962	out_count	1
2103667962	stock	824
2103667962	type	smartshop
1969960245	owner	spider
1969960245	radius	1
2103667962	owner	T4im
2103667962	in_item	vessels:steel_bottle
2103667963	type	smartshop
2103667963	owner	T4im
2103667963	in_item	currency:minegeld
2103667963	in_count	4
2103667963	out_item	vacuum:air_bottle
2072801422	members	
1935760550	owner	Thailand
1935760550	members	
2072801423	owner	jackdavidson
1935760551	owner	Thailand
1935760551	members	
1935760552	owner	Thailand
2072801423	members	
2072801424	owner	jackdavidson
1935760552	members	
1935760553	owner	Thailand
1935760553	members	
2103667963	out_count	1
2103667963	stock	824
2103667964	type	smartshop
2103667964	owner	T4im
2072801424	members	
902648199	owner	6r1d
2072801425	owner	jackdavidson
2072801425	members	JCaleb
2072801426	owner	jackdavidson
2105465903	out_item	vacuum:air_bottle
2105465903	out_count	5
2105465904	in_count	2
2105465904	out_item	canned_food:canned_tomato
2072801426	members	JCaleb
2072801427	type	atm3
2103667964	in_item	vacuum:air_bottle
2103667964	in_count	1
2103667964	out_item	currency:minegeld
2103667964	out_count	1
2103667964	stock	6800
2103667965	in_item	currency:minegeld
863069551	members	
863069552	members	
2032984347	owner	Peanut
863069553	owner	chi
863069554	owner	chi
863069555	members	
2032984347	members	
2032984348	owner	Peanut
2032984348	members	
863069556	owner	chi
1935760555	dug	3287
1935760555	enabled	1
2032984349	members	
2032984349	owner	Peanut
2032984350	owner	Peanut
2032984350	members	
1935760555	owner	Thailand
863069554	members	
2032984351	members	
2032984351	owner	Peanut
2032984352	owner	Peanut
2032984352	members	
2032984353	owner	Peanut
897340689	station_network	Thailand-22000/-27000
897340689	owner	Thailand
897340690	owner	Thailand
2032984353	members	
2032984354	members	
2032984354	owner	Peanut
2032984355	owner	Peanut
863069555	owner	chi
2032984355	members	
2032984356	members	
2032984356	owner	Peanut
2032984357	owner	Peanut
2032984357	members	
2105465904	out_count	5
2105465904	stock	259
2105465904	owner	Lucky
2105465904	type	fancyvend
2105465904	in_item	currency:minegeld
2105465905	owner	Lucky
2087871785	channel	
2032984358	owner	Peanut
2087871785	supply	
2103667965	in_count	2
2105465905	type	fancyvend
2032984358	members	
2032984359	owner	Peanut
1234811427	active	
1234811427	supply	
1234811428	channel	display
2032984359	members	
2032984360	owner	Peanut
2032984360	members	
2032984361	owner	Peanut
1845572292	demand	
2105465905	in_item	currency:minegeld
1733980676	owner	BXS
1733980676	members	
1733980677	owner	BXS
1733980677	members	
1733980678	owner	BXS
1733980678	members	
1733980679	owner	BXS
1733980679	members	
2105465905	in_count	10
2087871785	demand	
2087871785	active	
2105465905	out_item	default:tree
2105465905	out_count	100
1845572292	active	
1845572292	channel	
2105465905	stock	85
2105465906	out_item	default:pick_steel
2105465906	out_count	1
913452521	owner	ALipAkrohk
2032984361	members	
2032984362	owner	Peanut
863069556	members	
2032984362	members	
2103667965	out_item	vessels:steel_bottle
863069557	owner	chi
863069558	owner	chi
2103667965	out_count	1
2103667965	stock	1669
863069559	owner	chi
863069560	members	
863069561	members	
863069562	owner	chi
902648199	members	
2103667965	type	smartshop
2100778207	owner	Tacit
2100778207	members	
2103667965	owner	T4im
2103667966	members	BuckarooBanzai
2103667966	owner	T4im
1845572292	supply	
1845572293	owner	TheAlchemist0033
1845572293	members	
1257700702	owner	GLEB_R
1257700702	station_network	GLEB_R
1845572294	owner	TheAlchemist0033
1845572294	members	
2103667967	color	blue
2103667967	name	M-ore - the moon ore st-ore
863069563	owner	chi
863069564	owner	chi
1845572295	owner	TheAlchemist0033
1845572295	members	
1845572296	owner	TheAlchemist0033
1845572296	members	
1845572297	owner	TheAlchemist0033
863069565	members	
1845572297	members	
1845572298	owner	TheAlchemist0033
2105465906	stock	12
1845572298	members	
2105465906	owner	Lucky
2105465906	type	fancyvend
573535980	owner	Valentina_Nappi
2105465906	in_item	currency:minegeld
2105465906	in_count	5
2105465907	stock	31
2105465907	owner	Lucky
1578265559	owner	Huhhila
1578265559	priv	missions_teleport
2105465907	type	fancyvend
2105465907	in_item	currency:minegeld
2099580564	owner	SlimJim
2099580564	members	
2032984367	owner	Peanut
2032984367	members	
2099580565	owner	SlimJim
2087871786	owner	stephen
1824185084	members	
1824185084	owner	Why-did-i
1824185085	owner	Why-did-i
1824185085	members	
1824185086	owner	Why-did-i
2087871786	radius	15
2099580565	members	
2099580566	owner	SlimJim
2099580566	members	
2099580567	owner	SlimJim
2099580567	members	
2099580568	owner	SlimJim
1824185086	members	
2099580568	members	
2099580569	owner	SlimJim
2099580569	members	
2103667967	category	Economy
2103667967	url	
2103401906	members	
2103401906	owner	Sundance
2103401907	owner	Sundance
863069566	members	
2059214342	owner	Ruslan1
2059214342	members	
2103401907	members	
2103401908	owner	Sundance
2103401908	members	
2103667967	owner	T4im
2105465907	in_count	15
2105465907	out_item	biofuel:fuel_can
2105465907	out_count	100
2105465908	stock	3564
2103667967	icon	
2103667968	owner	T4im
2103667968	members	BuckarooBanzai
2103667969	owner	T4im
2105465908	owner	Lucky
1850111197	owner	Lejo
1850111197	members	
2105465908	type	fancyvend
2105465908	in_item	currency:minegeld
2105465908	in_count	2
1969960246	owner	spider
1969960246	members	
1969960247	demand	
2103667969	members	
2103667970	owner	T4im
1969960247	active	
2103667970	members	BuckarooBanzai
2103667971	owner	BuckarooBanzai
2090018096	owner	shanish
2083372517	owner	Yoyodyne
2083372517	xpthreshold	10000
2090018096	members	
2103667971	members	
2103667972	members	BuckarooBanzai
2103667972	owner	T4im
2103667973	owner	T4im
2103667973	members	BuckarooBanzai
2103667974	owner	T4im
1775722666	owner	umudi
913452521	members	moh_rj gnkalk
1775722666	members	
2103667974	members	BuckarooBanzai
2103667975	owner	T4im
1850111198	owner	Lejo
1850111198	members	
863069557	members	
863069558	members	
863069559	members	
863069560	owner	chi
863069561	owner	chi
1850111199	owner	Lejo
1850111199	members	
1850111200	owner	Lejo
863069562	members	
863069563	members	
863069564	members	
1850111200	members	
863069565	owner	chi
2103667975	members	BuckarooBanzai
2103667976	owner	BuckarooBanzai
2103667976	members	
2103667977	owner	BuckarooBanzai
863069566	owner	chi
2103667977	members	
2103667978	owner	BuckarooBanzai
1824185087	owner	Why-did-i
1824185087	members	
1824185088	members	
1824185088	owner	Why-did-i
1824185089	members	
1824185089	owner	Why-did-i
1234811449	members	kitty
1234811450	owner	kotty
1824185090	owner	Why-did-i
1824185090	members	
1234811453	station_name	FARM
1234811453	nodename	travelnet:travelnet
1234811454	members	kitty
1824185091	owner	Why-did-i
1824185091	members	
1824185092	members	
1824185092	owner	Why-did-i
1824185093	owner	Why-did-i
1824185093	members	
1824185094	owner	Why-did-i
1824185094	members	
1824185095	members	
1824185095	owner	Why-did-i
1824185096	owner	Why-did-i
1824185096	members	
1824185097	owner	Why-did-i
1824185097	members	
1824185098	owner	Why-did-i
2103667978	members	
2103667979	owner	BuckarooBanzai
2103667979	members	
1824185098	members	
2103667980	owner	BuckarooBanzai
2103667980	members	
2103667981	owner	IcemanDs
2103667981	members	Adventurer
2103667982	owner	arsk
1935760584	active	
1935760584	channel	
1935760584	supply	
1935760584	demand	
1935760585	active	
2103667982	members	
2103667983	owner	IcemanDs
2103667983	members	
2103667984	owner	arsk
1935760585	channel	
1935760585	supply	
2103667984	members	
2103667985	owner	arsk
2103667985	members	
2103667986	owner	jihuu
2103667986	members	
1935760585	demand	
1935760586	radius	8
1935760586	owner	Thailand
1935760587	owner	Thailand
1935760587	members	
1935760588	owner	Thailand
2105465908	out_item	canned_food:canned_cucumber
2098435181	owner	Peanut
2098435181	members	
2098435182	members	
1916156143	owner	Peanut
1916156143	members	
2105195946	owner	ThEhUnTeR
2105195946	members	
2105195947	owner	CaliforniaFish
2105195947	members	
2105195948	owner	tjs
2105195948	members	
2105195949	owner	tjs
2105195949	members	
2032984383	owner	Peanut
2105195950	owner	ThEhUnTeR
1347740434	members	
2105195950	members	
1347740434	owner	AdamWolf
2105195951	owner	ThEhUnTeR
2105195951	members	
2098435182	owner	Peanut
1347740435	members	
2105465908	out_count	1
2105465909	out_item	farming:bread
2105195953	owner	CaliforniaFish
1916156144	members	
1916156144	owner	Peanut
1916156145	owner	Peanut
1916156145	members	
1916156146	owner	Peanut
1916156146	members	
1916156147	owner	Peanut
1347740435	owner	AdamWolf
1347740436	members	
1916156147	members	
2105195953	members	
2105195954	owner	CaliforniaFish
2105195954	members	
2105195955	owner	CaliforniaFish
1935760588	members	
1935760589	owner	Thailand
1935760589	members	
2105195955	members	
2103667993	owner	petarpro
2103667993	members	
2103667994	type	smartshop
2103667994	owner	CHEM2
2032984383	members	
2032984384	owner	Peanut
2103667994	in_item	currency:minegeld_5
1234811449	owner	kotty
1234811450	members	kitty
2050635833	display_text	BROKEN DIGTRON ITEMS
2050635833	material	steel
2050635834	display_text	
2032984384	members	
2032984385	owner	Peanut
2032984385	members	
1778464711	owner	spooky
1234811453	owner	the
1234811453	station_network	net1
1234811454	owner	kotty
1778464711	members	
2103667994	in_count	4
2103667994	out_item	default:steel_ingot
2032984387	owner	Peanut
1969960247	channel	switching_station(30312,50,29747)
1347740436	owner	AdamWolf
1969960247	supply	
2050635834	material	steel
2103667994	out_count	10
2103667994	stock	233
2103667995	out_item	default:coal_lump
2103667995	out_count	1
1347740437	owner	AdamWolf
1347740437	members	
1347740438	members	
1347740438	owner	AdamWolf
2103667995	stock	0
2103667995	type	smartshop
2103667995	owner	CHEM2
2103667995	in_item	currency:minegeld
2103667995	in_count	1
2105195956	owner	CaliforniaFish
2105195956	members	
2105195957	owner	CaliforniaFish
2105195957	members	
2105195958	owner	CaliforniaFish
2105195958	members	
2105195959	owner	CaliforniaFish
59737	owner	Pseudolikian
59737	members	
59738	owner	Pseudolikian
59738	members	
2016370227	owner	twizzy
2016370227	members	
2105195959	members	
2105465909	out_count	1
2099580583	owner	SlimJim
2099580583	members	
2105465909	stock	688
2105465909	owner	Lucky
2105465909	type	fancyvend
2105465909	in_item	currency:minegeld
2105465909	in_count	4
2105465910	out_count	5
2105465910	stock	132
2105465910	owner	Lucky
2105465910	type	fancyvend
2105465910	in_item	currency:minegeld
2105465910	in_count	2
1966993487	active	
1966993487	channel	switching_station(-2333,13,-1451)
2105465910	out_item	canned_food:canned_carrot
2105465911	owner	Lucky
2105465911	type	fancyvend
1966993487	supply	
2105465911	in_item	currency:minegeld
2105465911	in_count	5
2105465911	out_item	wool:white
2105465911	out_count	1
2105465911	stock	145
2105465912	owner	Kadrowa
2105465912	type	fancyvend
2105465912	in_item	currency:minegeld_10
2105465912	in_count	15
2105465912	out_item	technic:mithril_protected_chest
2100642567	type	atm2
2100642568	owner	nice1
1966993487	demand	
2100642568	station_name	book store
2100642568	station_network	meandhim
2100642568	nodename	travelnet:travelnet
2105465912	out_count	1
2105465912	stock	0
2105465913	owner	Kadrowa
2105465913	type	fancyvend
1808074031	members	
1808074031	owner	Justice
1808074032	members	
1808074032	owner	Justice
2105465913	in_item	currency:minegeld
2105465913	in_count	20
2105465913	out_item	ontime_clocks:green_digital
2105465913	out_count	1
2105465913	stock	0
2105465914	type	fancyvend
2105465914	in_item	currency:minegeld
2105465914	in_count	75
2105465914	out_item	technic:hv_transformer
2105465914	out_count	1
2105465914	stock	0
2105465914	owner	Kadrowa
2105465915	type	fancyvend
2105465915	in_item	currency:minegeld
2100804321	owner	Justice
2100804321	members	
2098723875	owner	pia14
2098723875	members	clydie25 pia014 Angel04
2100804322	owner	Justice
2100804322	members	Kurtweeb
2100804323	owner	Justice
2100804323	members	Kurtweeb DanielBoone Rebekah
2057641110	display_text	Oil
1645533743	owner	SlimJim
1645533743	members	
2032984387	members	
2032984388	owner	Peanut
2032984388	members	
2103668019	owner	Warden
2103668019	members	
2103668020	owner	Warden
2103668020	members	
2103668021	owner	Warden
2103668021	members	
2103668022	owner	Warden
2103668022	members	
2103668023	owner	Warden
2103668023	members	
2103668024	owner	IcemanDs
2103668024	members	
2103668025	owner	IcemanDs
2103668025	members	
1645533744	members	
1645533744	owner	SlimJim
1645533745	owner	SlimJim
1645533745	members	
1645533746	owner	SlimJim
1645533746	members	
2103668026	owner	arsk
2103668026	members	
2103668027	owner	Warden
2103668027	members	
1570766453	owner	anaq
1570766453	station_name	home
1570766453	station_network	net1
2103668029	members	
2103668029	owner	epoce
2103668030	active	
2103668030	channel	switching_station(-3388,35,-290)
2103668030	supply	
2103668030	demand	
2103401953	owner	Sundance
2103401953	members	
2103401954	members	
2103401954	owner	Sundance
2103401955	owner	Sundance
2103401955	station_name	Paper Island
2098435201	display_text	\n\n#4Living \n#4Accommodation
2098435201	material	steel
2103401955	station_network	net2
2103401955	nodename	travelnet:travelnet
2103401956	owner	Sundance
2103401956	members	
2103401957	owner	Sundance
2103401957	members	
2103401958	owner	Sundance
2103401958	members	
2103401959	owner	Sundance
2103401959	members	
2103401960	owner	Sundance
2103401960	members	
1645533747	owner	SlimJim
2069492776	owner	UncleSam
1645533747	members	
2069492776	members	
2098435202	display_text	\n\n#4Living \n#4Accommodation
2103668031	owner	jihuu
2103668031	radius	5
2103668032	owner	epoce
2103668032	station_name	spaceship
2103668032	station_network	god
2103668032	nodename	travelnet:travelnet
1158432855	members	
1594511137	owner	brok
1594511137	members	
1849069560	display_text	Random piece of glass - Why-did-i -\nyear 2022
1849069560	material	wood
2098435202	material	steel
1594511138	owner	brok
1594511138	station_name	Asteroid-2
1594511138	station_network	mine
1594511138	nodename	travelnet:travelnet
1570766453	nodename	travelnet:travelnet
2057641110	material	wood
2057641111	display_text	Gravel
2098435212	owner	Peanut
2098435212	members	
2057641111	material	wood
2057641112	display_text	Plants
2057641112	material	wood
2057641113	display_text	Batteries or other Nuclear power sources
2057641113	material	wood
2057641114	display_text	Sand
2057641114	material	wood
1158432855	owner	int
2097636190	owner	thomas18F
2097636190	dug	10592
2097636190	enabled	1
1875725625	owner	chuche952
1875725625	members	
2100989046	owner	ripyee
2100989046	members	
2100989047	owner	ripyee
2100989047	members	
2100989048	owner	ripyee
2100989048	members	
2058162743	owner	6789alepfwxz
2100989049	members	
2057641115	material	wood
2057641115	display_text	Plastic products
2057641116	display_text	Ice
2057641116	material	wood
2057641117	display_text	Wool
2057641117	material	wood
2057641118	display_text	Seeds
2057641118	material	wood
2058162743	station_name	Ship
2058162743	station_network	net1
2058162743	nodename	travelnet:travelnet
2058162744	owner	6789alepfwxz
2058162744	members	
2100989049	owner	ripyee
2100989050	owner	ripyee
2100989050	members	
2100989051	owner	ripyee
2100989051	members	
2100989052	owner	ripyee
2100989052	members	bobob
2100989053	burn_time	334036
2100989053	structure_accumulated_badness	0
2057641119	display_text	Saplngs
1935760607	demand	
2057641119	material	wood
1935760607	active	
1935760607	channel	
1935760607	supply	
1935760608	active	
1935760608	channel	
1935760608	supply	
1935760608	demand	
1935760609	members	
1935760609	owner	Thailand
1935760610	owner	Thailand
1570766454	owner	anaq
1570766454	members	
1935760610	members	
1935760611	owner	Thailand
1935760611	members	
1935760612	owner	Thailand
2057641120	display_text	Bones\n
2057641120	material	wood
1935760612	members	
1935760613	owner	Thailand
1935760613	radius	8
2057641121	display_text	Leaves
2100989054	material	wood
1935760614	dug	-1
1935760614	enabled	0
2100989054	display_text	Warning deaths by radiation because nuclear reactors 
1935760614	owner	Thailand
1935760615	dug	3270
1935760615	enabled	1
1935760615	owner	Thailand
1935760616	owner	Thailand
1935760616	members	
1935760617	owner	Thailand
1935760617	members	
1935760618	members	
2100989055	display_text	I put wall keep anyone’s out for your safety because radiation 
1995060134	active	
1995060134	channel	
1995060134	supply	
2100989055	material	wood
2100989056	display_text	3 nuclear reactors
1966993516	active	
1966993516	channel	switching_station(-2259,4,-1387)
1995060134	demand	
2100989056	material	wood
1935760618	owner	Thailand
1935760619	owner	Thailand
1935760619	members	
2100989057	members	
2100989057	owner	ripyee
1966993516	supply	
1966993516	demand	
2032984395	owner	Peanut
1966993517	burn_time	436452
1647741150	owner	DeepLearning
1647741150	members	
1647741151	owner	DeepLearning
1966993517	structure_accumulated_badness	0
1966993518	owner	downtime
1647741151	members	
1647741152	owner	DeepLearning
1647741152	members	
1647741153	owner	chi
1647741153	members	
1966993518	members	nice1
1966993519	owner	downtime
1966993519	members	nice1
2032984395	members	
2057641121	material	wood
2057641122	display_text	Dye
2105465915	in_count	1
2105465915	out_item	default:steel_ingot
2105465915	out_count	1
2105465915	stock	0
2105465915	owner	Kadrowa
2105465916	out_count	1
2105465916	stock	0
2104438013	owner	Justice
2104438013	members	
2104438014	owner	Justice
2104438014	members	
2105465916	owner	TobiasPro
2105465916	type	fancyvend
2105465916	in_item	currency:minegeld_10
2100989063	burn_time	265757
2100989063	structure_accumulated_badness	0
2100989064	owner	ripyee
2100989064	members	
2100989065	owner	ripyee
1742599642	owner	patatero
2100989065	members	
2100989066	owner	ripyee
1616405338	owner	Sundance
1616405338	members	
1616405339	owner	Sundance
1616405339	members	
1616405340	owner	Sundance
1616405340	members	
1616405341	owner	Sundance
1616405341	members	
1616405342	type	atm3
1616405343	type	wiretransfer
1616405344	owner	Sundance
2100989066	members	
2100989067	owner	ripyee
2105465916	in_count	6
2100989067	members	
2105465916	out_item	technic:switching_station
2105465917	stock	0
2057641122	material	wood
2105465917	owner	TobiasPro
2105465917	type	fancyvend
2057641123	display_text	Hides
2105465917	in_item	currency:minegeld_10
1205042453	owner	KENK
2105465917	in_count	60
1742599642	members	
1742599643	owner	patatero
1742599643	members	
1742599644	owner	patatero
1742599644	members	
1742599645	owner	patatero
1742599645	members	
1742599646	owner	patatero
1742599646	members	
1205042454	owner	KENK
1742599647	members	
1742599647	owner	patatero
1742599648	owner	patatero
1742599648	members	
1742599649	owner	patatero
1742599649	members	
1742599650	owner	patatero
1742599650	members	
1742599651	owner	patatero
1742599651	members	
1742599652	owner	patatero
1742599652	members	
1742599653	owner	patatero
1742599653	members	
1742599654	owner	patatero
1742599654	members	
2105465917	out_item	technic:hv_electric_furnace
2105465917	out_count	1
2105465918	stock	0
1616405344	members	
1616405345	owner	Sundance
1616405345	members	
1616405346	owner	Sundance
1616405346	members	
1616405347	owner	Sundance
1616405347	members	
1616405348	owner	Sundance
1616405348	members	
1616405349	owner	Sundance
1616405349	members	
2105465918	owner	TobiasPro
1616405350	owner	Sundance
1616405350	members	
1616405351	owner	Sundance
1616405351	members	
1894934395	owner	Thailand
1894934395	station_name	Sand Stone (?)
1894934395	station_network	Pyramids
1894934395	nodename	travelnet:travelnet_blue
1616405352	owner	Sundance
1616405352	members	
1616405353	owner	Sundance
1616405353	members	
1616405354	members	
1616405354	owner	Sundance
1616405355	owner	Sundance
2105465918	type	fancyvend
2105465918	in_item	currency:minegeld_10
2105465918	in_count	45
2105465918	out_item	technic:mv_alloy_furnace
2105465918	out_count	1
2105465919	out_count	1
2105465919	stock	0
1616405355	members	
1616405356	owner	Sundance
2105465919	owner	TobiasPro
2105465919	type	fancyvend
1616405356	members	
2105465919	in_item	currency:minegeld_10
573535980	members	
2105465919	in_count	90
2105465919	out_item	technic:hv_grinder
2105465920	stock	0
2105465920	owner	Kadrowa
2105465920	type	fancyvend
1616405357	owner	Sundance
2105465920	in_item	currency:minegeld
2105465920	in_count	3
1616405357	members	
1616405358	owner	Sundance
2105465920	out_item	farming:tomato
2105465920	out_count	12
1616405358	members	
1616405359	owner	Sundance
1616405359	members	
2105196033	owner	Gauner
2105196033	members	
2098723925	owner	pia14
2098723925	members	clydie25 pia014 Angel04
2105196034	owner	Gauner
2105196034	members	
2105196035	owner	Gauner
2105196035	members	hihihihioooo
2105196036	owner	Gauner
2105196036	members	
2105196037	owner	Gauner
2105196037	members	
2105196038	owner	Gauner
1616405360	owner	Sundance
2105196038	members	hihihihioooo
2105196039	owner	Gauner
2105196039	members	hihihihioooo
1616405360	members	
1616405361	owner	Sundance
2105465921	out_item	technic:supply_converter
2105465921	out_count	1
1894934409	owner	Thailand
1894934409	station_name	Thailand-Link at 23.000 / - 21.000
1616405361	members	
1894934409	station_network	Thailand-local
1616405362	owner	Sundance
1894934409	nodename	travelnet:travelnet
1205042453	members	
1205042454	members	
1616405362	members	
1616405363	owner	Sundance
1616405363	members	
2105465921	stock	0
2105465921	owner	Kadrowa
2105465921	type	fancyvend
2105465921	in_item	currency:minegeld
2105465921	in_count	150
1894934410	station_network	Thailand-Halde
1894934410	nodename	travelnet:travelnet
1894934410	owner	Thailand
2105465922	owner	Kadrowa
2105465922	type	fancyvend
2105465922	in_item	currency:minegeld
2104983678	owner	FeXoR
2050635878	owner	AARSH_G
2104983678	radius	1
2103448342	active	
2103448342	channel	switching_station(-1709,2,353)
2103448342	supply	
2103448342	demand	
2103448343	owner	Pixalou
2103448343	members	
2012518700	members	
2103448344	owner	Pixalou
2103448344	members	
2103448345	owner	Pixalou
2012518700	owner	negru
2057641123	material	wood
2057641124	display_text	Bricks
2103448345	members	
2103448346	owner	Pixalou
2103448346	members	
2103448347	owner	Pixalou
1894934410	station_name	Sand Stone
1894934411	owner	Thailand
1894934411	station_name	23.000 / -21.000 Intersection
2103448347	members	
2103448348	owner	Pixalou
1894934411	station_network	Thailand-23000/-21000
1894934411	nodename	travelnet:travelnet
1616405364	owner	Sundance
1894934412	owner	Thailand
1616405364	members	
1616405365	owner	Sundance
2103448348	members	
2103448349	owner	Pixalou
2103448349	members	
2103448350	owner	Pixalou
2103448350	members	
2103448351	owner	Pixalou
2103448351	members	
2103448352	owner	Micasik22
2103448352	station_name	Home_Nightmare
2103448352	station_network	Nightmare_Darkness
2102842531	owner	Peanut
2102842531	members	
2103448352	nodename	travelnet:travelnet
2104983679	display_text	jumpdrive\njumpdrive\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2104983679	channel	mon_ec
2104983680	owner	FeXoR
2104983680	station_name	R1 Digi Vine
2104983680	station_network	FeXoR
2104983680	nodename	travelnet:travelnet
2105465922	in_count	1600
1616405365	members	
1616405366	owner	Sundance
1616405366	members	
1616405367	owner	Sundance
1616405367	members	
1616405368	owner	Sundance
2094605582	owner	jacrackorn
2094605582	station_name	Winery Basement
2050635878	members	jackb
2050635879	owner	AARSH_G
2050635879	members	jackb
2050635880	members	jackb
2050635880	owner	AARSH_G
1616405368	members	
2094605582	station_network	net1
2057641124	material	wood
2094605582	nodename	travelnet:travelnet
1616405369	owner	Sundance
1616405369	members	
1616405370	owner	Sundance
2094605583	display_text	 \n#a <=== to \n \n#dCAMc#a's place 
2094605583	material	wood
2057641125	display_text	Coral
2094605584	owner	CAMc
2094605584	members	
2057641125	material	wood
2057641126	display_text	Tools
2057641126	material	wood
2094605585	owner	CAMc
2094605585	members	
2094605586	owner	TK423
2094605586	members	
1894934412	station_name	Desert Sand
2094605587	owner	CAMc
2094605587	members	
2057641127	display_text	Mesecon
2057641127	material	wood
2057641128	display_text	Desert Cobble
2057641128	material	wood
2102842537	owner	Peanut
2102842537	members	
2102842538	owner	Peanut
2012518701	owner	negru
2012518701	members	
2102842538	members	
2102842539	owner	Peanut
2102842539	members	
2102842540	owner	Peanut
1894934412	station_network	Thailand-Halde
1894934412	nodename	travelnet:travelnet
1894934413	owner	Thailand
1603217092	owner	parasite
1603217092	members	
1894934413	station_name	Desert Stone
1894934413	station_network	Thailand-Halde
1894934413	nodename	travelnet:travelnet
1894934414	owner	Thailand
2057641129	display_text	food
2057641129	material	wood
2057641130	display_text	Glass
2057641130	material	wood
2057641131	display_text	Armor
2057641131	material	wood
2094605590	owner	Peanut
2094605590	members	
2094605591	owner	Peanut
2094605591	members	
2057641132	display_text	Machines
1775722708	owner	umudi
1775722708	members	
1775722709	owner	umudi
1775722709	station_name	Island
1775722709	station_network	net1
1775722709	nodename	travelnet:travelnet
1775722710	owner	umudi
1775722710	members	
1775722711	owner	umudi
1775722711	members	
1775722712	owner	umudi
1775722712	members	
1775722713	owner	umudi
1775722713	members	
2057641132	material	wood
2105465922	out_item	multitools:multitool_diamond
2100989084	owner	ripyee
2100989084	members	
2100989085	owner	ripyee
2100989085	members	
2100989086	owner	ripyee
2096689988	owner	Harambe
2096689988	members	
2094605596	owner	Peanut
2094605596	members	
2094605597	owner	Peanut
2096689989	owner	Harambe
2096689989	members	
2096689990	members	
2096689990	owner	Harambe
2096689991	owner	Harambe
2094605597	members	
2094605598	owner	Peanut
2094605598	members	
2094605599	owner	Peanut
2094605599	members	
2096689991	members	
2096689992	owner	Harambe
2096689992	members	
2061323558	owner	UncleSam
2102842540	members	
2102842541	owner	jtee
2061323558	members	
2102842541	members	kumma
2100989086	members	
2100989087	owner	ripyee
2100989087	members	
2100989088	owner	ripyee
2100989088	members	
2100989089	owner	ripyee
2100804388	owner	DanielBoone
2100804388	members	Kurtweeb
2100804389	owner	DanielBoone
2100804389	members	Kurtweeb
2100989089	members	
2100989090	owner	ripyee
2100989090	members	
2100989091	owner	ripyee
2100989091	members	
2100989092	owner	ripyee
2100989092	members	
2100989093	structure_accumulated_badness	0
2100989093	burn_time	302635
2105465922	out_count	1
2100804395	members	Rebekah Kurtweeb
2096690000	owner	Harambe
2096690000	members	
2096690001	members	
2096690001	owner	Harambe
2096690002	owner	Harambe
2096690002	members	
2100804395	owner	DanielBoone
2105465922	stock	6
2105465923	out_count	1
2105465923	stock	198
2105465923	owner	Kadrowa
2105465923	type	fancyvend
1845572348	owner	TheAlchemist0033
2105465923	in_item	currency:minegeld_10
2105465923	in_count	10
1845572348	members	TheAlchemist
2105465923	out_item	technic:uranium34_dust
2102842542	owner	jtee
2102842542	members	kumma
2102842543	owner	jtee
2102842543	members	kumma
1539184392	owner	Peanut
1539184392	members	
799558232	owner	chi
1539184393	owner	Peanut
1539184393	members	
2102842544	owner	jtee
2102842544	members	kumma
2102842545	owner	jtee
2102842545	members	kumma
2102473582	rail_pos	
2102473582	linepath_from_prv	
1539184394	owner	Peanut
1539184394	members	
1539184395	owner	Peanut
2102473582	station	
1539184395	members	
2102473582	line	H-1000
2102842546	owner	jtee
2102842546	members	kumma
1539184397	owner	Peanut
1539184397	members	
2102473582	index	103
2102473582	owner	Thailand
1845572349	supply	
1845572349	demand	
1845572349	active	
1845572349	channel	
2102473582	color	yellow
2102473583	station_name	Tresor
2102842547	owner	jtee
2102842547	members	kumma
2102473583	station_network	UST1
2102473583	nodename	travelnet:travelnet
2102473583	owner	thomas18F
2102473584	owner	grouinos
2102473584	members	
2102473585	owner	petarpro
2102473585	members	
2102842548	owner	jtee
2105465924	type	atm3
2105465925	type	atm3
696683159	owner	downtime
29334779	members	
29334780	owner	Sundance
29334781	owner	Sundance
67605792	owner	CJW
67605793	owner	CJW
2102473586	owner	petarpro
2102473586	members	
2096690005	owner	Harambe
2096690005	members	Kirby
2096690006	members	Kirby
2102473587	owner	petarpro
2091923479	owner	robin
2091923479	members	
2091923480	members	
1736286822	owner	TK423
1736286822	members	
2091923480	owner	robin
1894934414	members	
1894934415	display_text	to\n.\nNorth-West
1894934415	material	wood
2091923481	display_text	NORMAS:\nEL ASCENSOR TIENE UN A PLANTA 1 Y EL DE ARRIBA PONE PLANTA 2 Y EL DE ABAJO DEL TODO PONE PLANTA 0
1894934416	display_text	to\n.\nEast
696683159	members	nice1
1894934416	material	wood
1894934417	display_text	to\n.\nSouth
1894934417	material	wood
1894934418	display_text	to\n.\nNorth
1894934418	material	wood
1894934419	line	H-21000
1894934419	index	3
1594602247	members	
1594602247	owner	GamePlayer
1594602248	owner	GamePlayer
1894934419	owner	Thailand
799558232	members	
2091923481	material	wood
2091923482	display_text	HABITACION 1
2091923482	material	wood
2091923483	display_text	HABITACION 2 (ES MUY PEQUEÑA)
2091923483	material	wood
1594602248	members	
2091923484	display_text	RECEPCION
2091923484	material	wood
2091923485	display_text	HOTEL DE CINCO ESTRELLAS :p
2091923485	material	wood
2102473587	members	
2102473588	owner	petarpro
2102473588	members	
1894934419	color	yellow
1894934419	rail_pos	
2102473589	owner	petarpro
1736286823	owner	TK423
1736286823	members	
2102473589	members	
2102473590	members	
1736286825	owner	TK423
2102473590	owner	petarpro
2102473591	owner	petarpro
2102473591	members	
1894934419	linepath_from_prv	
1096969294	owner	knorke
1096969294	station_network	K-Space
2102473592	owner	petarpro
2102473592	members	
2102473593	members	
2102473593	owner	petarpro
2102473594	channel	switching_station(88,7,422)
2102473594	supply	
2102473594	demand	
2102473594	active	
2102473595	supply	
2102473595	demand	
2102473595	active	
2102473595	channel	switching_station(95,9,422)
2100989113	display_text	< teleport room
2100989113	material	wood
1736286825	members	
1736286826	owner	TK423
1736286826	members	
2100989114	owner	ripyee
2100989114	members	bobob
2100989115	owner	ripyee
2100989115	members	bobob
2091923494	display_text	HABITACION 5
2091923494	material	wood
1736286827	owner	Marauder
1635955898	owner	Stefanie
1736286827	members	
2091923495	display_text	HABITACION 4
2091923495	material	wood
2057641133	display_text	Wood
2057641133	material	wood
2091923496	material	wood
2091923496	display_text	HABITACION 3
1774861608	owner	Glider
1774861608	members	
1774861609	owner	Glider
1635955898	members	
2091923497	members	
2091923497	owner	yasin
1774861609	members	
1774861610	owner	Glider
1635955899	owner	Stefanie
2057641134	display_text	Stone and cobble
2057641134	material	wood
1635955899	members	
2096690006	owner	Harambe
2096690007	owner	Harambe
2096690007	members	
2096690008	members	
2057641135	display_text	Dirt
2057641135	material	wood
2096690008	owner	Harambe
2096690009	members	Kirby
2100989116	owner	ripyee
2100989116	members	bobob
2100989117	owner	ripyee
2100989117	members	
2100989118	owner	ripyee
2100989118	members	
2100989119	owner	ripyee
2100989119	members	bobob
2100989120	active	
2100989120	channel	
2100989120	supply	
2102473596	owner	petarpro
2102473596	station_name	home
2102473596	station_network	net1
1774861610	members	
2057641136	display_text	Sort later
2057641136	material	wood
2057641137	display_text	Furnature
2057641137	material	wood
2102473596	nodename	travelnet:travelnet
2102473597	owner	petarpro
2057641138	display_text	Silver
29334779	owner	Sundance
29334780	members	
29334781	members	
29334782	owner	Sundance
2057641138	material	wood
1251435290	members	
2057641139	display_text	Machines
2057641139	material	wood
2057641140	display_text	Sulfer
2057641140	material	wood
2057641141	display_text	Iron 
67605792	members	
67605793	members	
2057641141	material	wood
2102473597	members	
2057641142	display_text	Lead
2057641142	material	wood
2057641143	display_text	Cast Iron or Wrought
2057641143	material	wood
2057641144	display_text	Silver
2057641144	material	wood
2057641145	display_text	Coal
2057641145	material	wood
2057641146	display_text	Mese
2057641146	material	wood
2057641147	display_text	Uranium
2100295051	active	
1096969294	nodename	travelnet:travelnet_black
1096969294	station_name	8K (I)(C)(M)
2100295051	channel	
2057641147	material	wood
2057641148	display_text	Copper
2100295051	supply	
2100295051	demand	
2057641148	material	wood
1976530517	owner	soheil
29334782	members	
1976530517	members	
1976530518	owner	soheil
1976530518	members	
1976530519	owner	soheil
1976530519	members	
1976530520	owner	soheil
1976530520	members	
1976530521	owner	soheil
1976530521	members	
1251435290	owner	Why-did-i
1251435291	owner	Why-did-i
1482762669	owner	Frisded
1976530522	owner	soheil
1976530522	members	
1976530523	owner	soheil
1976530523	members	
1976530524	owner	soheil
1976530524	members	
1467718530	owner	ISAACGAMES
1467718530	members	Caleb
1467718531	nodename	travelnet:travelnet
1976530525	members	
1251435298	members	
1467718531	owner	ISAACGAMES
1467718531	station_name	asteroid
1467718531	station_network	net1
1482762669	members	
1482762670	nodename	travelnet:travelnet
1482762670	owner	Frisded
1482762670	station_name	Island
1976530525	owner	soheil
1976530526	owner	moh_rj
1976530526	station_name	Soheil
1976530526	station_network	net1
2100295052	members	
2100989120	demand	
2100989121	active	
1482762670	station_network	net1
2096690009	owner	Harambe
1976530526	nodename	travelnet:travelnet
1976530527	owner	snake
1976530527	members	
2057641149	display_text	Brass
2057641149	material	wood
2057641150	display_text	Gold
2100989121	channel	
1736286834	owner	TK423
2100989121	supply	
2100295052	owner	SolDeNoche
2100295053	members	
2100295053	owner	SolDeNoche
2100989121	demand	
2057641150	material	wood
2096690013	owner	Harambe
2096690013	members	
2057641151	display_text	Mithril
2057641151	material	wood
2057641152	display_text	Diamond
2057641152	material	wood
2057641153	display_text	Zinc
2057641153	material	wood
2057641154	display_text	Chrome
2057641154	material	wood
2100989122	station_name	ripyee item areas 
2100989122	station_network	net1
2096690015	owner	Harambe
2096690015	members	
1992459044	owner	Rae
1992459044	members	
1992459045	owner	Rae
1992459045	members	
1992459046	owner	Rae
1992459046	members	
1992459047	owner	Rae
1992459047	members	
1992459048	owner	Rae
1992459048	members	
2096690016	owner	Harambe
2096690016	members	
2096690017	owner	Harambe
2096690017	members	
2100989122	nodename	travelnet:travelnet
2100989122	owner	ripyee
2102473598	owner	petarpro
2102473598	members	
2102473599	owner	petarpro
2102473599	members	
1847430207	owner	Hasbro
1847430207	members	
1847430208	owner	Hasbro
1847430208	members	
1847430209	members	
1847430209	owner	Hasbro
1847430210	owner	Hasbro
2057641155	display_text	Baked clay
2057641155	material	wood
2057641156	display_text	Tin
2057641156	material	wood
874590587	owner	kotty
609398724	members	
2057641157	display_text	Clay
609398725	owner	hitroy
2057641157	material	wood
1750808594	members	
2102473600	owner	petarpro
2102473600	members	
2102473601	owner	petarpro
2102473601	members	
1736286834	members	
2102473602	owner	Ruggila
2102473602	station_name	Machines Tutorial
2102473602	station_network	places1
2102473602	nodename	travelnet:travelnet
2102473603	channel	switching_station(-1125,13,-970)
1847430210	members	
1847430211	owner	Hasbro
1847430211	members	
874590594	owner	kotty
2102473603	supply	
2102473603	demand	
2102473603	active	
2102473604	channel	switching_station(-1125,15,-972)
874590595	members	
2102473604	supply	
2102473604	demand	
2102473604	active	
2102473605	display_text	1x cobble\n1x cobble\n1x compresse\nd_cobble\n1x steel_blo\nck
1750808594	owner	Gorlock
1750808595	owner	Gorlock
2102473605	channel	mon
2100854795	owner	AceRichman
1251435291	members	
2100854795	members	
1750808595	members	
1750808596	owner	Gorlock
609398724	owner	hitroy
609398725	members	
1750808596	members	
2102473606	display_text	active\ndone\nactive\ndone\nactive\ndone
2092337054	owner	DoomBoi
2092337054	members	
2092337055	owner	DoomBoi
2092337055	members	
2092337056	owner	SlimJim
2092337056	members	
2092337057	members	
2092337057	owner	SlimJim
2092337058	owner	worogoz
2092337058	members	
2102473606	channel	mon
2102473607	channel	mon
2102473607	display_text	 \nmake 8 dirt\n \nleaves\n1045\nthrash 99
2102473608	display_text	\ndone\nactive\ndone\nactive\ndone
2102473608	channel	mon
2102473609	active	
2102473609	channel	switching_station(-1105,5,-957)
2102473609	supply	
2102473609	demand	
2102473610	channel	mon
2102473610	display_text	7446 of 7425\n7446 of 7425\n7442 of 7425\n7439 of 7425\n7439 of 7425\n7437 of 7425
2102842548	members	kumma
2102842549	nodename	travelnet:travelnet
2102842549	owner	jtee
2102842549	station_name	Home
2102842549	station_network	jtee
2102842550	members	kumma
2102842550	owner	jtee
2102842551	owner	jtee
2102842551	members	kumma
2102842552	type	atm3
2102842553	owner	jtee
2102842553	members	kumma
2102842554	owner	jtee
2102842554	members	kumma
2102842555	members	kumma
2102842555	owner	jtee
2102842556	owner	jtee
2102842556	members	kumma
2102842557	owner	jtee
2102449600	owner	parasite
2102449600	members	
2102449601	owner	parasite
2102449601	members	
2102449602	owner	parasite
2102449602	members	
2102449603	owner	SX
1251435298	owner	Why-did-i
2102449603	priv	protect_streets
2102449604	owner	SX
2102449604	priv	protect_streets
1977211239	owner	locko
1977211239	station_name	Südbahnbrücke
1977211239	station_network	Eisenbahn
1977211239	nodename	travelnet:travelnet
2102449605	owner	SX
2102449605	priv	protect_streets
2102449606	owner	SX
2102449606	priv	protect_streets
874590587	members	
2102449607	owner	SX
2102449607	priv	protect_streets
2102449608	owner	SX
2102449608	priv	protect_streets
2102449609	owner	SX
2102449609	priv	protect_streets
2102449610	owner	SX
2102449610	priv	protect_streets
2102449611	owner	SX
2102449611	priv	protect_streets
2098460555	owner	Denis2
2098460555	members	
2098460556	nodename	travelnet:travelnet
2098460556	owner	BB1K
2098460556	station_name	Yellow Dye
24466461	members	
2098460556	station_network	net1
2098460557	owner	Denis2
874590594	members	
2098460557	members	
874590595	owner	kotty
2098460558	owner	Denis2
2098460558	members	
874590596	owner	kotty
874590597	owner	kotty
874590598	owner	kotty
2098460559	owner	Denis2
2098460559	members	
2098460560	owner	Denis2
2098460560	members	
874590599	members	
2098460561	owner	Denis2
2098460561	members	
2098460562	owner	Denis2
2098460562	members	
2098460563	owner	Denis2
2083421472	members	
1915109871	owner	SwissaplS
1915109871	dug	0
1915109871	enabled	0
1915109872	owner	SwissaplS
1915109872	dug	0
1915109872	enabled	0
1915109873	owner	SwissaplS
1915109873	dug	0
1915109873	enabled	0
874590600	owner	kotty
1915109874	owner	SwissaplS
1915109874	dug	0
1915109874	enabled	0
1915109875	owner	SwissaplS
2098460563	members	
2098460564	owner	Denis2
2098460564	members	
2098460565	owner	Denis2
1915109875	dug	0
1915109875	enabled	0
1915109876	owner	SwissaplS
874590601	owner	kotty
874590602	owner	kotty
874590603	members	
874590604	members	
1915109876	dug	0
1915109876	enabled	0
1915109877	dug	0
1915109877	enabled	0
874590605	members	
1915109877	owner	SwissaplS
874609812	members	
1915109878	owner	SwissaplS
874609813	members	
874609814	owner	kotty
1915109878	dug	0
2098460565	members	
1915109878	enabled	0
1915109879	owner	SwissaplS
1915109879	dug	0
1915109879	enabled	0
1915109880	owner	SwissaplS
1915109880	dug	0
1915109880	enabled	0
2105465926	display_text	#1These prices are cheap, plz buy.\n#0 P.S: if you think it to expensive, i'll leave a place to say it (let user on sign and no steal) if you think of good idea say in  sign, theres a travelnet to area.
2105465926	material	wood
2105465927	display_text	#2Theres free price but coupon costs 1 mingeled note.\n#1You will have to write sign and pay in chest, then say you added the dollar and l give a random number.\n#4No grabbing my signs.
2105465927	material	wood
2102449612	owner	SX
2102449612	priv	protect_streets
2102449613	owner	SX
1915109881	owner	SwissaplS
1915109881	dug	0
2102449613	priv	protect_streets
2102449614	owner	petarpro
2105465928	display_text	Sadly, i had to reduce the ammount of winners and of mingld but u still can win :D
2105465928	material	wood
2098460566	owner	Denis2
2098460566	members	TEXTER
1915109881	enabled	0
1915109882	owner	SwissaplS
1915109882	dug	0
2098460567	owner	Denis2
1915109882	enabled	0
1915109883	enabled	0
2098460567	members	
2098460568	owner	Denis2
1915109883	owner	SwissaplS
1915109883	dug	0
1915109884	owner	SwissaplS
1915109884	dug	0
1915109884	enabled	0
1915109885	display_text	\nReady\n\nnil\nnil\nnil
1915109885	channel	l
2098460568	members	
2098460569	owner	Denis2
2098460569	members	
2098460570	owner	Denis2
2098460570	members	
2098460571	owner	Denis2
1982463234	owner	cyriax
1982463234	dug	417
1982463234	enabled	1
1982463235	owner	cyriax
874590596	members	
2098460571	members	
2102449614	members	
2083421472	owner	Tagada
2098460572	owner	Denis2
874590597	members	
2098460572	members	
2098460573	owner	Denis2
1894934419	station	23000/-21000
874590598	members	
874590599	owner	kotty
1894934420	linepath_from_prv	
1894934420	station	23000/-21000
1894934420	line	V23000
1894934420	index	23
1894934420	owner	Thailand
1894934420	color	green
1894934420	rail_pos	
1982463235	dug	409
1982463235	enabled	1
1982463236	owner	cyriax
1982463236	dug	412
1982463236	enabled	1
1982463237	owner	cyriax
1982463237	dug	415
1982463237	enabled	1
1982463238	enabled	1
1982463238	owner	cyriax
1982463238	dug	417
1982463239	enabled	1
1982463239	owner	cyriax
1982463239	dug	418
874590600	members	
1982463240	owner	cyriax
1982463240	dug	428
2098460573	members	
2098460574	owner	Denis2
2102449615	owner	petarpro
2098460574	members	
2098460575	members	
2102449615	members	
2102449616	owner	petarpro
1982463240	enabled	1
1982463241	owner	cyriax
2102449616	members	
2102449617	owner	petarpro
874590601	members	
2102449617	members	
2098460575	owner	Denis2
24466461	owner	kotty
1982463241	dug	434
874590602	members	
874590603	owner	kotty
874590604	owner	kotty
874590605	owner	kotty
1982463241	enabled	1
2102842557	members	kumma
2102842558	owner	Peanut
1062414078	owner	KiRiEShkA
2102449618	owner	petarpro
874609812	owner	kotty
874609813	owner	kotty
874609814	members	
2102449618	members	
2102449619	members	
2102449619	owner	petarpro
2098460576	owner	Denis2
2098460576	members	
2098460577	owner	Denis2
19611240	members	
19611241	owner	Glider
19611242	owner	Glider
19611243	owner	Glider
2098460577	station_name	New City
2102449620	members	
2098460577	station_network	Buildings
2098460577	nodename	travelnet:travelnet
2098460578	owner	Denis2
2098460578	members	
2098460579	members	
2098460579	owner	Denis2
2098460580	owner	Denis2
2098460580	members	
2098460581	owner	Denis2
2098460581	members	
1763216656	station_network	Pyramids-Dirt
1763216656	nodename	travelnet:travelnet_blue
1763216656	owner	Thailand
1763216656	station_name	Dirt with Dry Grass (22)
2098460582	owner	Denis2
2098460582	members	
2098460583	owner	Denis2
2098460583	members	
2098460584	owner	Denis2
2098460584	members	
2102449620	owner	petarpro
2102449621	owner	parasite
2102449621	members	
2102449622	priv	protect_streets
2102449622	owner	SX
2102449623	owner	SX
2102449623	priv	protect_streets
2102449624	owner	SX
2102449624	priv	protect_streets
2102449625	owner	SX
2102449625	priv	protect_streets
2102449626	owner	petarpro
2102449626	members	
2090018200	index	9
2059214442	owner	Ruslan1
2059214442	members	
2059214443	members	
2059214443	owner	Ruslan1
2059214444	owner	Ruslan1
2059214444	members	
1966974207	owner	downtime
1062414078	members	
1966974207	members	nice1
1966974208	owner	downtime
1966974208	members	nice1
2059214445	owner	Ruslan1
2059214445	members	
2059214446	owner	Ruslan1
2059214446	members	
2059214447	owner	Ruslan1
2090018200	owner	int
2102449627	owner	petarpro
2102449627	members	
2102449628	owner	petarpro
2102449628	members	
2101466305	owner	Peanut
2090018200	color	
2090018200	rail_pos	
2090018200	linepath_from_prv	
2059214447	members	
2059214448	members	
2090018200	station	
2090018200	line	Eastern Line
2059214448	owner	Ruslan1
2059214449	owner	Ruslan1
2059214449	members	
2090018201	display_text	#c NO DIGGING SILVER SANDSONE
2090018201	material	wood
2101466305	members	
2059214450	owner	Ruslan1
2059214450	members	
1897826095	station_name	Chez Gorlok
1897826095	station_network	rezo_alain01
1897826095	nodename	travelnet:travelnet
1897826095	owner	alain01-fr
1897826096	owner	alain01-fr
1897826096	members	
2059214451	members	
2059214451	owner	Ruslan1
2059214452	owner	Ruslan1
2102449629	owner	SX
2059214452	members	
2059214453	owner	Ruslan1
2059214453	members	
2059214454	owner	Ruslan1
2059214454	members	
1750808608	station_network	Potpot's net
1750808608	nodename	travelnet:travelnet
1750808608	owner	Potpot
1750808608	station_name	Potpot's Base
1750808609	display_text	 \n\n\n                              #f Potpot's Chest
1750808609	material	steel
1750808610	display_text	#f Elieli's Chest
1750808610	material	steel
1750808611	members	Elieli
1750808611	owner	Potpot
1750808612	owner	Potpot
1750808612	members	Elieli
2059214455	active	
2059214455	channel	switching_station(-822,25,-722)
2059214455	supply	
2059214455	demand	
2059214456	owner	Ruslan1
2059214456	members	
1750808613	owner	Potpot
1750808613	members	Elieli
1750808614	members	Elieli
1750808614	owner	Potpot
1750808615	owner	Potpot
2059214457	owner	Ruslan1
2059214457	members	
2059214458	owner	Ruslan1
2059214458	members	
2059214459	owner	Ruslan1
2059214459	members	
2059214460	owner	Ruslan1
2059214460	members	
2059214461	owner	Ruslan1
2059214461	members	
2059214462	owner	Ruslan1
2059214462	members	
2102449629	priv	protect_streets
2100804463	owner	Justice
2100804463	members	
2100804464	owner	Justice
2100804464	members	
1750808615	members	
1750808616	owner	Potpot
1750808616	members	
1750808617	owner	Potpot
1750808617	members	
1750808618	owner	Potpot
1750808618	members	Elieli
2102449630	owner	SX
2102449630	priv	protect_streets
2102449631	owner	SX
2102449631	priv	protect_streets
2102449632	owner	petarpro
2102449632	members	
2102449633	owner	SX
2102449633	priv	protect_streets
2102449634	owner	SX
2102449634	priv	protect_streets
2102449635	owner	SX
2102449635	priv	protect_streets
2102449636	members	
1830101109	owner	Justice
1830101109	members	
1830101110	owner	Justice
1830101110	members	
2100804465	owner	Justice
1830101111	owner	Justice
1830101111	members	
1830101112	owner	Justice
1830101112	members	
1830101113	members	
1830101113	owner	Justice
901493384	owner	parasite
1830101114	owner	Justice
1830101114	members	
1830101115	owner	Justice
1830101115	members	
1830101116	owner	Justice
1830101116	members	
1234811648	channel	out_fuel
2100804465	members	RavenOP
2092337104	owner	worogoz
2092337104	members	
2100804466	members	
2100804466	owner	Justice
2102449636	owner	petarpro
2100854830	owner	echoecho
2100854830	priv	interact
2092337108	owner	worogoz
2092337108	members	
2092337109	owner	worogoz
2100854831	members	
2092337109	members	
2100854831	owner	echoecho
2100854832	owner	echoecho
2100854832	members	
2100854833	owner	echoecho
2100854833	priv	interact
2080935186	owner	kiedtl
2080935186	priv	protect_streets
2100854834	owner	echoecho
2100854834	priv	interact
2100854835	owner	echoecho
2100854835	priv	interact
2080935187	owner	kiedtl
941905522	members	
941905523	owner	parasite
941905524	members	
2080935187	priv	protect_streets
2102449637	owner	petarpro
2100989170	owner	ripyee
2100989170	members	
2100989171	owner	ripyee
2100989171	members	
2100989172	burn_time	289747
2100989172	structure_accumulated_badness	0
1982123436	owner	maday
2102449637	members	
2102449638	members	
2102449638	owner	petarpro
2102449639	owner	petarpro
2102449639	members	
2102449640	owner	petarpro
2102449640	members	
1234811648	text	Produced fuel:164
2102449641	owner	petarpro
1982123436	members	
2102449641	members	
2102449642	owner	petarpro
2102449642	members	
2102449643	members	
2102449643	owner	petarpro
1982123437	owner	maday
1982123437	members	
2102449644	owner	petarpro
901493384	members	
2102449644	members	
2098460593	owner	Denis2
2098460593	members	
2098460594	owner	luka-a
2098460594	members	
2098460595	owner	luka-a
2098460595	members	
2098460596	owner	SX
2098460596	priv	protect_streets
2098460597	priv	protect_streets
1088791418	owner	kotty
2098460597	owner	SX
2098460598	owner	SX
2098460598	priv	protect_streets
2098460599	members	
2098460599	owner	luka-a
2098460600	owner	SX
2098460600	priv	protect_streets
2098460601	priv	protect_streets
2098460601	owner	SX
2098460602	owner	SX
2098460602	priv	protect_streets
2098460603	priv	protect_streets
2098460603	owner	SX
1249375756	owner	TommyBeeBop
2102449652	owner	BuckarooBanzai
2102449652	members	
2102449653	members	
2102449653	owner	BuckarooBanzai
2102449654	owner	BuckarooBanzai
2102449654	members	
2102449655	active	
2102449655	channel	switching_station(-1137,21,-966)
2098460604	owner	SX
2098460604	priv	protect_streets
728324798	owner	chi
728324799	members	
2098460605	owner	SX
2098460605	priv	protect_streets
2098460606	owner	SX
2102449655	supply	
2092337135	owner	Peanut
2092337135	members	
2092337136	owner	Peanut
2092337136	members	
2092337137	owner	Peanut
1915109929	active	
1915109929	channel	
1915109929	supply	
2102449655	demand	
1915109929	demand	
19611240	owner	Glider
19611241	members	
19611242	members	
19611243	members	
1915109930	owner	SwissaplS
1915109930	dug	0
1915109930	enabled	0
1915109931	owner	SwissaplS
1915109931	dug	0
1915109931	enabled	0
1915109932	owner	SwissaplS
1915109932	dug	0
1915109932	enabled	0
1915109933	dug	0
1915109933	enabled	0
1915109933	owner	SwissaplS
2098460606	priv	protect_streets
2102449656	owner	shared
2102449656	station_name	Ruggila's Machine Tutorials
2098460607	owner	SX
2092337137	members	
2092337138	owner	Peanut
1958152343	owner	JRPete
1958152343	members	
1958152344	owner	JRPete
1915109934	owner	SwissaplS
1915109934	dug	0
1915109934	enabled	0
1915109935	dug	0
1915109935	enabled	0
1958152344	members	
1915109935	owner	SwissaplS
1958152345	owner	JRPete
1958152345	members	
1958152346	owner	JRPete
1958152346	members	
2092337138	members	
2092337139	owner	Peanut
2092337139	members	
1915109936	owner	SwissaplS
1915109936	dug	0
1915109936	enabled	0
1915109937	owner	SwissaplS
2098460607	priv	protect_streets
1915109937	dug	0
1915109937	enabled	0
1915109938	owner	SwissaplS
1915109938	dug	0
1915109938	enabled	0
1915109939	owner	SwissaplS
1915109939	dug	0
2098460608	owner	SX
2098460608	priv	protect_streets
2098460609	owner	SX
2098460609	priv	protect_streets
2098460610	owner	SX
2098460610	priv	protect_streets
1915109939	enabled	0
2098460611	owner	SX
2098460611	priv	protect_streets
2098460612	owner	SX
2098460612	priv	protect_streets
2102449656	station_network	Tutorials SW
2102449656	nodename	travelnet:travelnet
941905522	owner	parasite
941905523	members	
941905524	owner	parasite
2100804488	owner	Kurtweeb
2100804488	members	
2100804489	owner	Rebekah
2100804489	members	Justice DanielBoone Kurtweeb
2100804490	station_network	Kurtweeb-1
1915109940	owner	SwissaplS
2100804490	nodename	travelnet:travelnet_red
2100804490	owner	Kurtweeb
1915109940	dug	0
1915109940	enabled	0
1915109941	owner	SwissaplS
1915109941	dug	0
1915109941	enabled	0
2100804490	station_name	base
2102449657	name	Machine Tutorial
1915109942	owner	SwissaplS
1915109942	dug	0
1915109942	enabled	0
1915109943	owner	SwissaplS
1915109943	dug	0
1915109943	enabled	0
2102449657	category	
1915109944	channel	
1915109944	supply	
1915109944	demand	
1915109944	active	
1088791418	members	
2099208161	display_text	THE\nNUCLEAR \nTOMATO...\n\nnothing will ever go wrong...
2099208161	material	wood
2099208162	owner	Fixinsec
2099208162	members	
2099208163	owner	Fixinsec
2099208163	members	
1417481791	owner	twizzy
2102449657	url	
2102449657	owner	Ruggila
1417481791	members	
2102449657	icon	city
2102449657	color	orange
2102842558	members	
2102842559	owner	Peanut
2102842559	members	
1935760694	owner	Thailand
1935760694	dug	3317
1376842662	owner	Helio
1935760694	enabled	1
2102842560	owner	Peanut
2102842560	members	
1376842662	station_name	Red de Justice - Ir a Desert Pond
1376842662	station_network	net2
1376842662	nodename	travelnet:travelnet
1376842663	owner	Helio
813741008	members	
2102842561	owner	Peanut
1376842663	members	
2102842561	members	
2102842562	display_text	jtee\n20180912\n\nkumma\n20200223
2102842562	material	wood
1539184513	owner	Peanut
1539184513	members	
1539184514	owner	Peanut
1539184514	members	
1539184515	owner	Peanut
78038122	owner	Ti2007
1958152359	owner	JRPete
1249375756	members	
1933378712	members	
1933378712	owner	Genius
1539184515	members	
1958152359	members	
1616405370	members	
1616405371	owner	Sundance
1958152360	owner	JRPete
1958152360	members	
1616405371	members	
1616405372	owner	Sundance
1616405372	members	
1616405373	owner	Sundance
1616405373	members	
1616405374	owner	Sundance
813741008	owner	shanish
1616405374	members	
1616405375	type	atm3
1616405376	owner	Sundance
1616405376	members	
1616405377	type	wiretransfer
1616405378	owner	Sundance
1616405378	members	
1616405379	owner	Sundance
1616405379	members	
1616405380	demand	
1616405380	active	
2104389453	owner	Eternal22
2104389453	members	
2083372680	owner	Yoyodyne
1616405380	channel	switching_station(-5999,118,11378)
1616405380	supply	
1616405381	active	
1616405381	channel	switching_station(-5998,118,11378)
1616405381	supply	
1180796936	owner	6r1d
1180796937	members	
1616405381	demand	
1180796938	members	
1180796939	owner	6r1d
1180796940	members	
1180796941	members	
1180796942	owner	6r1d
1180796943	members	
1180796944	owner	6r1d
1180796945	owner	6r1d
1180796946	members	
1616405382	active	
1616405382	channel	switching_station(-5997,118,11378)
1616405382	supply	
1616405382	demand	
1616405383	owner	Sundance
2083372680	xpthreshold	10000
1616405383	members	
1616405384	members	
1616405384	owner	Sundance
1616405385	owner	Sundance
1616405385	members	
1616405386	owner	Sundance
1616405386	members	
1616405387	owner	Sundance
1616405387	members	
1616405388	members	
1616405388	owner	Sundance
1616405389	owner	Sundance
1616405389	members	
1616405390	owner	Sundance
1616405390	members	
1616405391	owner	Sundance
1616405391	members	
1616405392	owner	Sundance
2090043534	members	
2090043534	owner	Vamp
1616405392	members	
2090043535	owner	Marsufoman
2090043535	station_name	Mese/Iron/Copper Asteroid
1616405393	owner	Sundance
1616405393	members	
2103793527	owner	kluver
2103793527	members	
1180796951	owner	6r1d
1180796952	members	
2103793528	owner	kluver
2103793528	members	
1616405394	owner	Sundance
2103793536	owner	Tagada
1616405394	members	
2103793536	members	
78038122	members	pixely
2103793537	owner	Tagada
2090043535	station_network	Marsufomans personnal Net
2090043535	nodename	travelnet:travelnet
2103793537	members	
2094605642	display_text	Beer
2094605642	material	wood
2094605643	display_text	Cider
2094605643	material	wood
2094605644	material	wood
2094605644	display_text	Mead
2094605645	display_text	Wheat Beer
2094605645	material	wood
2102842599	members	
2102842599	owner	Peanut
2102842600	owner	Peanut
2102842600	members	
2102842601	owner	Peanut
2102842601	members	
2102842602	owner	Peanut
2102842602	members	
2102842603	owner	Peanut
2102842603	members	
2102842604	owner	Peanut
2102842604	members	
2102842605	owner	Peanut
1594602353	owner	Peanut
2102842605	members	
1594602353	members	
2102842606	members	
2102842606	owner	Peanut
2102842607	members	
2102842607	owner	Peanut
2102842608	owner	Peanut
1966993600	active	
1966993600	channel	switching_station(-2352,16,-1450)
1966993600	supply	
1966993600	demand	
2102842608	members	
2102842609	owner	Peanut
2102842609	members	
2102842610	members	
2102842610	owner	Peanut
2102842611	owner	Peanut
2102842611	members	
2102842612	owner	Peanut
2102449688	members	
2102449688	owner	petarpro
2102842612	members	
2105589275	supply	
2105589275	demand	
2105589275	active	
2092337188	display_text	\n\nORBITOR\nDOCKING\nPORT
2092337188	material	steel
2105589275	channel	
2102449695	members	
2102449695	owner	parasite
2075884937	owner	6r1d
2075884937	members	
2075884938	owner	6r1d
2075884938	members	
2075884939	owner	ThEhUnTeR
2075884939	members	Arkman
1966993610	owner	downtime
1966993610	members	nice1
2075884940	members	Arkman
2075884940	owner	ThEhUnTeR
1966993612	owner	downtime
1966993612	members	nice1
1966993613	owner	downtime
1966993613	members	nice1
1966993614	owner	downtime
1966993614	members	nice1
1966993615	owner	downtime
1966993615	members	nice1
1966993616	owner	downtime
1966993616	members	nice1
1966993617	owner	downtime
1966993617	members	nice1
1966993618	owner	downtime
1966993618	members	nice1
2102449696	owner	parasite
2102449696	members	
1966993621	owner	downtime
1966993621	members	nice1
1966993622	owner	downtime
1966993622	members	nice1
1966993623	members	nice1
2102977614	active	
2102977614	channel	
2102977614	supply	
2102977614	demand	
2102977615	owner	grouinos
2102977615	members	creasys
2101605508	owner	Lejo
2101605508	members	Maschine
2101605509	owner	Lejo
1966993623	owner	downtime
1966993624	owner	downtime
1966993624	members	nice1
2101605509	members	Maschine
2101605510	owner	Lejo
2101605510	members	Maschine
1525214385	owner	kotty
1525214385	members	
1525214386	owner	kotty
1525214386	members	
2101605511	owner	Lejo
2101605511	members	Maschine
2101605512	owner	Maschine
2101605512	members	Lejo
2101605513	active	
2059214473	owner	Ruslan1
2101605513	channel	
2101605513	supply	405000
2083372681	owner	Yoyodyne
2083372681	xpthreshold	10000
2101605513	demand	0
2101605514	owner	Maschine
2101605514	members	Lejo
2101605515	owner	Lejo
2101605515	radius	5
2059214473	members	
2102977616	material	wood
2102977616	display_text	ME
2102977617	display_text	COULEURS
2102977617	material	wood
2102449704	display_text	query\n0\nquery\n0\nquery\n0
2102977618	display_text	BOIS
2102449704	channel	mon
2102449705	type	atm3
1966993629	owner	downtime
1966993629	members	nice1
1966993630	owner	downtime
1966993630	members	nice1
1966993631	owner	downtime
2102449706	owner	korlen
2102449706	station_name	TheFirDragon's Shop
2102977618	material	wood
2102977619	display_text	lump
2102449706	station_network	nice_shops
2102449706	nodename	travelnet:travelnet
2102449707	out_item	technic:hv_battery_box0
1966993631	members	nice1
1966993632	owner	downtime
2102449707	out_count	1
2102449707	stock	0
1966993632	members	nice1
1900566726	owner	Buxinha
1900566726	station_name	SECA
1900566726	station_network	net1
1900566726	nodename	travelnet:travelnet
1900566727	owner	Buxinha
1900566727	members	
1966993633	owner	downtime
1966993633	members	nice1
1966993634	owner	downtime
1966993634	members	nice1
1966993635	owner	downtime
1966993635	members	nice1
2102449707	owner	TheFirDragon
2102449707	type	fancyvend
1180796936	members	
1180796937	owner	6r1d
1180796938	owner	6r1d
2102449707	in_item	currency:minegeld_10
1966993636	owner	downtime
2102449707	in_count	100
2102449708	in_count	4
2102449708	out_item	technic:hv_cable
1966993636	members	nice1
1966993637	owner	downtime
1732744643	owner	Peanut
1180796939	members	
1180796940	owner	6r1d
1180796941	owner	6r1d
1180796942	members	
1180796943	owner	6r1d
1732744643	members	
1732744644	members	
1732744644	owner	Peanut
1732744645	owner	Peanut
1732744645	members	
2102449708	out_count	5
2092337209	nodename	travelnet:travelnet
2092337209	owner	DarkRoy
1180796944	members	
1180796945	members	
1180796946	owner	6r1d
1823060389	station_name	:P
2102449708	stock	0
2098435376	owner	Peanut
2092337209	station_name	Christmas
2091923596	display_text	CONTENEDOR DE BASURA PARA TODOS
2091923596	material	wood
2091923597	display_text	CASA DE POLICIA, ROBIN Y DAVID
2091923597	material	wood
2091923598	display_text	2º CASA DE VICTOR\n
2091923598	material	wood
2091923599	display_text	ARMADURA DE ROBIN
2102977619	material	wood
1966993637	members	nice1
1823060389	station_network	net1
1823060389	nodename	travelnet:travelnet
2091923599	material	wood
1069678128	members	
2091923600	display_text	ARMADURA DE POLICIA
2091923600	material	wood
2102449708	owner	TheFirDragon
2102449708	type	fancyvend
2102449708	in_item	currency:minegeld_10
1966993638	owner	downtime
1966993638	station_name	home port
1966993638	station_network	ships
1966993638	nodename	travelnet:travelnet
2102449709	out_item	technic:switching_station
2102449709	out_count	1
2102449709	stock	0
2091923601	display_text	ARMADURAS
2091923601	material	wood
2091923602	display_text	OBJETOS
2091923602	material	wood
2091923603	material	wood
2091923603	display_text	ASCENSOR A CASA DE VICTOR\n
2091923604	owner	vctrthb
2091923604	members	
2091923605	members	
2091923605	owner	vctrthb
2091923606	owner	vctrthb
2091923606	members	
1823060389	owner	DokiDokiNatsuki
2092337209	station_network	Fleet
1966993639	owner	downtime
1966993639	members	nice1
2091949615	active	
2091949615	channel	switching_station(-184,6661,460)
2091949615	supply	
2091949615	demand	
2091949616	burn_time	101840
1966993640	owner	downtime
1966993640	members	nice1
1966993641	members	nice1
1966993641	owner	downtime
1966993642	owner	downtime
2091949616	structure_accumulated_badness	0
2091949617	owner	KAKUZU
2091949617	members	WillofFire
2078614754	nodename	travelnet:travelnet
2078614754	owner	FFleder
2078614754	station_name	Green
2078614754	station_network	FFnet
1966993642	members	nice1
2091949618	owner	KAKUZU
2091949618	members	WillofFire
2091949619	owner	KAKUZU
2091949619	members	WillofFire
2091949620	owner	KAKUZU
2091949620	members	WillofFire
2091949621	owner	KAKUZU
1966993643	owner	downtime
1966993643	members	nice1
1180796951	members	
1180796952	owner	6r1d
1966993644	owner	downtime
2091949621	members	
1966993644	members	nice1
2091949622	members	
2091949622	owner	KAKUZU
2091949623	owner	KAKUZU
2091949623	members	
1850431006	station_network	net1
1850431006	nodename	travelnet:travelnet
2091949624	members	
1850431006	owner	migfig2003
1850431006	station_name	cotton farm
2091949624	owner	KAKUZU
2091949625	owner	KAKUZU
2022189130	nodename	travelnet:travelnet
2091949625	radius	13
2091949626	owner	KAKUZU
2091949626	members	
2102449709	owner	TheFirDragon
2102449709	type	fancyvend
2102449709	in_item	currency:minegeld_10
2102449709	in_count	1
2102449710	in_count	2
2102449710	out_item	technic:mv_cable
2102449710	out_count	5
2102449710	stock	0
2102449710	owner	TheFirDragon
2102449710	type	fancyvend
2102449710	in_item	currency:minegeld_10
1616405395	owner	Sundance
1616405395	members	
1616405396	owner	Sundance
2102449711	in_count	200
2102449711	out_item	technic:hv_solar_array
2102449711	out_count	1
2102449711	stock	0
1616405396	members	
1616405397	owner	Sundance
1616405397	members	
2102449711	owner	TheFirDragon
2102449711	type	fancyvend
2102449711	in_item	currency:minegeld_10
2102449712	out_item	jumpdrive:fleet_controller
2102449712	out_count	1
2102449712	stock	0
2102449712	owner	TheFirDragon
2091949627	owner	KAKUZU
2091949627	members	
2091949628	owner	KAKUZU
1069678128	owner	a
2091949628	members	
2022189130	owner	marghl
2091949629	owner	KAKUZU
2091949629	members	
2022189130	station_name	palmengarten
2022189130	station_network	net1
2091949630	owner	KAKUZU
2091949630	members	WillofFire
2102449712	type	fancyvend
2102449712	in_item	currency:minegeld_10
2102449712	in_count	275
2102449713	in_item	currency:minegeld_10
2102449713	in_count	1
2102449713	out_item	scifi_nodes:white2
2102449713	out_count	50
2102449713	stock	0
2102449713	owner	TheFirDragon
2102449713	type	fancyvend
2102449714	in_count	70
2094605658	out_count	1
2094605658	stock	99
2055781691	active	
2055781691	channel	
2055781691	supply	
2055781691	demand	
2094605658	type	smartshop
2094605658	owner	jacrackorn
2094605658	in_item	currency:minegeld_10
2090577673	owner	Thailand
2090577673	members	
2090577674	owner	Thailand
2090577674	color	
2090577674	rail_pos	
2090577674	linepath_from_prv	
2090577674	station	1000/-2000
72752537	members	
2094605658	in_count	1
2094605658	out_item	wine:bottle_wine
2090577674	line	H-2000
2090577674	index	10
2090577675	color	green
2090577675	rail_pos	
2094605659	in_count	2
2094605659	out_item	wine:glass_wine
2094605659	out_count	1
2094605659	stock	327
2090577675	linepath_from_prv	
2041518800	station_network	PPN
2094605659	type	smartshop
2094605659	owner	jacrackorn
2094605659	in_item	currency:minegeld
2102449714	out_item	jumpdrive:engine
1830601601	owner	Why-did-i
1830601601	members	
1830601602	station	Junction piont
1830601602	line	Why2
1732744659	owner	Peanut
1732744659	members	
1732744660	owner	Peanut
1732744660	members	
1732744661	owner	Peanut
689623371	members	CJW
1732744661	members	
1830601602	index	0
1830601602	owner	Why-did-i
1750808683	owner	Potpot
2090577675	station	1000/-2000
305283436	owner	Mythos
2102449714	out_count	1
1830601602	color	red
1750808683	members	Elieli
1830601602	rail_pos	
2041518800	nodename	travelnet:travelnet
2041518800	owner	SingingPotato
1805672551	owner	Yaofyr
1750808684	members	Elieli
1750808684	owner	Potpot
1805672551	members	
1805672552	members	
1805672552	owner	Yaofyr
1830601602	linepath_from_prv	
1732744666	owner	Peanut
1732744666	members	
1732744667	owner	Peanut
1732744667	members	
1830601603	linepath_from_prv	
1830601603	station	Junction point
1732744668	owner	Peanut
1732744668	members	
1830601603	line	why
1830601603	index	50
1732744669	members	
1732744669	owner	Peanut
1732744670	owner	Peanut
2041518800	station_name	Space - Garden
1830601603	owner	Why-did-i
1379320130	owner	Spark
1732744670	members	
1379320130	members	
1379320131	owner	Spark
1379320131	station_name	медь
1732744671	owner	Peanut
1732744671	members	
1732744672	owner	Peanut
1732744672	members	
1379320131	station_network	Spark
1379320131	nodename	travelnet:travelnet
1830601603	color	purple
1830601603	rail_pos	
1830601604	index	60
2090577675	line	V1000
2090577675	index	20
2090577675	owner	Thailand
2090577676	owner	Thailand
2083372684	owner	Tagada
2083372684	members	
2083372685	owner	Tagada
2083372685	members	
2090577676	station_name	1.000 / -2.000 Intersection
2090577676	station_network	Thailand-1000/-2000
2090577676	nodename	travelnet:travelnet
2102449714	stock	0
2102449714	owner	TheFirDragon
2102449714	type	fancyvend
1830601604	owner	Why-did-i
1830601604	color	purple
2098435376	members	
305283436	members	
2098435377	owner	Peanut
689623371	owner	3C
2081608998	station_name	LEFT
2002838906	owner	arsk
2002838906	members	
2002838907	owner	arsk
2002838907	members	
2002838908	owner	arsk
2002838908	members	
2002838909	owner	arsk
2002838909	members	
2002838910	owner	arsk
2002838910	members	
2002838911	owner	arsk
2002838911	members	
2002838912	owner	arsk
2002838912	members	
2002838913	owner	arsk
2002838913	members	
2076046394	owner	Peanut
2076046394	members	
2081608998	station_network	net_cosmo
2081608998	nodename	travelnet:travelnet
2081608998	owner	SNEO
2098435377	members	
2098435378	owner	Peanut
2098435378	members	
2002838914	owner	arsk
2002838914	members	
2002838915	owner	Blockhead
2002838915	priv	staff
2010159421	owner	Thailand
2010159421	members	
72752537	owner	Schrox
2092386216	owner	Peanut
2098435379	members	
2102449714	in_item	currency:minegeld_10
2092386216	members	
2092386217	channel	
2102449715	stock	0
2010159424	owner	JuanjoPM
2010159424	station_name	Dual-floor Ship
2010159424	station_network	net1
2010159424	nodename	travelnet:travelnet
2010159425	owner	JuanjoPM
2010159425	radius	5
2010159426	active	
2010159426	channel	switching_station(-6251,14,2138)
2010159426	supply	
2010159426	demand	
2092386217	supply	
2010159427	owner	JuanjoPM
2010159427	members	
2010159428	owner	JuanjoPM
2010159428	members	
2092386217	demand	
2083421522	owner	Tagada
2092386217	active	
2092386218	owner	Peanut
2092386218	radius	15
2102449715	owner	TheFirDragon
2102449715	type	fancyvend
2102449715	in_item	currency:minegeld_10
2102449715	in_count	1
2102449715	out_item	basic_materials:plastic_sheet
2095912093	owner	KAKUZU
2095912093	members	
2095912094	owner	KAKUZU
2095912094	members	
2102449715	out_count	99
2098435379	owner	Peanut
2098435380	members	
2076046406	owner	Peanut
2076046406	members	
2076046407	members	
2076046407	owner	Peanut
2076046408	owner	Peanut
2076046408	members	
2076046409	members	
2098435380	owner	Peanut
2098435381	owner	Peanut
2098435381	members	
1788934292	owner	lecureuilfou
1788934292	members	
2076046409	owner	Peanut
1830601604	rail_pos	
1830601604	linepath_from_prv	
1830601604	station	
1830601604	line	why
2076046410	owner	Peanut
2076046410	members	
2102449716	in_count	15
2102449716	out_item	jumpdrive:backbone
2083421522	members	
2102449716	out_count	1
2098435382	owner	Peanut
2098435382	members	
2101412805	active	
553188270	owner	StaticLinkedBinary
553188271	members	
553188272	owner	StaticLinkedBinary
553188273	members	
553188274	members	
2062934339	owner	Thailand
2062934339	members	
2062934340	owner	Thailand
2062934340	members	
2062934341	members	
2062934341	owner	Thailand
2062934342	owner	Thailand
2062934342	members	
2032326820	owner	wiebis
2032326820	members	
2032326821	owner	wiebis
2032326821	members	
2100661770	owner	AppleNCaramel
2100661770	members	
2100661771	owner	AppleNCaramel
1218512827	members	
2100661771	members	
2100661772	owner	AppleNCaramel
2100661772	members	
1935760747	radius	8
1935760747	owner	Thailand
1935760748	owner	Thailand
1935760748	members	
1935760749	members	
1935760749	owner	Thailand
1935760750	owner	Thailand
2100661773	owner	AppleNCaramel
1985679960	display_text	To be Processed
1935760750	members	
2100661773	members	
1218512829	members	
2099556103	members	
2099556103	owner	Piranika
2099556104	members	
1985679960	material	wood
1985679961	display_text	Ingots
1985679961	material	wood
1985679962	display_text	Misc
1985679962	material	wood
1985679963	display_text	Wood/Wooden Materials\n
1935760751	owner	Thailand
1935760751	members	
1935760752	owner	Thailand
1935760752	members	
1935760753	owner	Thailand
1935760753	members	
1935760754	owner	Thailand
1935760754	dug	-1
1935760754	enabled	0
1935760755	owner	Thailand
1935760755	dug	3255
1935760755	enabled	1
1935760756	owner	Thailand
1935760756	radius	8
1935760757	owner	Thailand
1935760757	members	
1935760758	owner	Thailand
1935760758	members	
1788934319	owner	lecureuilfou
1788934319	members	
1788934320	owner	lecureuilfou
1788934320	members	
1788934321	owner	lecureuilfou
1788934321	members	
1985679963	material	wood
1935760759	owner	Thailand
1935760759	members	
1985679964	material	wood
1985679964	display_text	Building Materials
1985679965	display_text	Plants/Animals
1985679965	material	wood
1985679966	material	wood
1985679966	display_text	Processed Items\n
1218512830	owner	tot3
1218512831	members	
553188270	members	
1985679967	display_text	Machine Parts
553188271	owner	StaticLinkedBinary
553188272	members	
435270381	members	
435270382	members	
435270383	members	
1985679967	material	wood
2099556104	owner	Gordini
553188273	owner	StaticLinkedBinary
1218512832	members	
553188274	owner	StaticLinkedBinary
2099556105	owner	Gordini
435270384	owner	OAKO
435270385	members	
435270386	owner	OAKO
553188275	members	
435270387	members	
553188276	owner	StaticLinkedBinary
435270388	owner	OAKO
435270389	index	5
435270389	color	Green
435270390	owner	OAKO
435270391	owner	OAKO
2099556105	members	
553188278	material	wood
553188279	channel	mon
2083421523	owner	Tagada
435270392	members	
2083421523	members	
2099556106	owner	Gordini
435270393	owner	OAKO
1985679968	display_text	Dirt/Stone\n
1985679968	material	wood
435270394	members	
435270395	members	
435270396	owner	OAKO
1985679969	display_text	Tools
1985679969	material	wood
1935760760	owner	Thailand
1935760760	members	
1935760761	demand	
1935760761	active	
1935760761	channel	
1935760761	supply	
1935760762	active	
2099556106	members	
2099556107	owner	Gordini
2065140715	owner	luaphile
1935760762	channel	
2099556107	members	
2100661774	owner	hstgegd
1156730757	members	
1156730760	owner	GoldX
2065140715	members	
2100661774	members	
2100661775	owner	hstgegd
2100661775	members	
2100661776	owner	AppleNCaramel
2100661776	members	
2062934366	members	paul123
2062934366	owner	Thailand
1985679970	display_text	Food Stuffs
1985679970	material	wood
1985679971	type	atm3
1985679972	owner	Sanith
1935760762	supply	
1985679972	members	aletha
2100661777	owner	AppleNCaramel
553188275	owner	StaticLinkedBinary
1985679973	demand	
1935760762	demand	
1935760763	owner	Thailand
2100661777	members	
553188276	members	
2100661778	owner	admin
1935760763	radius	8
2100661778	priv	protect_streets
553188278	display_text	input chest
553188279	text	default:leaves
1218512827	owner	tot3
2100661779	owner	4reground
2100661779	members	
2100661780	priv	protect_streets
2100661780	owner	admin
2100661781	owner	admin
2032326830	owner	wiebis
1218512829	owner	tot3
1218512830	members	
1935760764	owner	Thailand
1985679973	active	
2032326830	members	
1985679973	channel	switching_station(-1703,25,21)
1218512831	owner	tot3
1218512832	owner	tot3
1985679973	supply	
2100661781	priv	protect_streets
2100661782	owner	admin
1156730757	owner	GoldX
2100661782	priv	protect_streets
2100661783	station_network	net1
1156730760	members	
2100661783	nodename	travelnet:travelnet
2100661783	owner	Genius
2100661783	station_name	new siberia
2100661784	owner	NukaEnte
2100661784	station_name	New Siberia
1935760764	members	
1935760765	owner	Thailand
1935760765	members	
2100661784	station_network	net2
2100661784	nodename	travelnet:travelnet
1762389806	owner	Thailand
1762389806	members	
2100661785	owner	NukaEnte
2100661785	members	
2100661786	display_text	\n#13ground's\n#4(-4reground's-) #1house\n
2100661786	material	wood
2100661787	owner	admin
2100661787	priv	protect_streets
2100661788	owner	admin
2100661788	priv	protect_streets
2100661789	owner	admin
2100661789	priv	protect_streets
2102449716	stock	0
2102449716	owner	TheFirDragon
2102449716	type	fancyvend
2102449716	in_item	currency:minegeld_10
2100661792	owner	InCrIpTiOn
2100661792	station_name	InCrIpTiOn's House
2100661792	station_network	incriptionNet
2100661792	nodename	travelnet:travelnet
2100661793	owner	admin
2100661793	priv	protect_streets
2100661794	priv	protect_streets
2083988008	members	
2083988008	owner	dudd
2083988009	owner	dudd
2083988009	members	
2083988010	owner	dudd
1251435445	owner	Why-did-i
1251435446	members	
2083988010	members	
1255508765	members	
1935760766	owner	Thailand
1255508766	members	
1255508767	members	
1935760766	dug	3261
2100661794	owner	admin
2100661795	owner	admin
1935760766	enabled	1
2100661795	priv	protect_streets
2100661796	owner	nya
2100661796	members	
1586460316	owner	ggrf
1255508768	owner	Purghaps
1586460316	members	
2100661797	owner	nya
2100661797	members	
1935760767	owner	Thailand
2100661801	owner	admin
2100661801	priv	protect_streets
2100661802	owner	admin
2100661802	priv	protect_streets
1935760767	dug	3263
1326700821	owner	parasite
1255508769	owner	Purghaps
1304080033	owner	Justice
1304080033	members	Kurtweeb DanielBoone Rebekah
1326700821	members	
1326700822	owner	parasite
1326700822	members	
1326700823	owner	parasite
1251435453	owner	Why-did-i
2100661803	owner	UncleSam
1255508770	owner	Purghaps
1326700823	members	
1326700824	owner	parasite
1326700824	members	
1251435458	members	
2100661803	priv	protect_streets
2100661804	owner	admin
2100661804	priv	protect_streets
2100661805	owner	admin
2100661805	priv	protect_streets
2102449717	out_count	1
2102449717	stock	0
2101412805	channel	
2100661808	owner	jx10
2100661808	members	
2100661809	owner	admin
2100661809	priv	protect_streets
2100661810	owner	UncleSam
2100661810	priv	protect_streets
2100661811	owner	UncleSam
2100661811	priv	protect_streets
1935760767	enabled	1
2100661812	owner	UncleSam
2100661812	priv	protect_streets
2101412805	supply	
2101412805	demand	
2100661814	owner	jx10
2100661814	members	
2102449717	owner	TheFirDragon
2102449717	type	fancyvend
2102449717	in_item	currency:minegeld_10
2102449717	in_count	70
2101329538	owner	Buxinha
2101329538	station_name	Buxinha Decor Shop
1566024453	owner	GamePlayer
2101329538	station_network	Decor
2101329538	nodename	travelnet:travelnet
2101329539	type	fancyvend
2101329539	in_item	currency:minegeld_10
2101329539	in_count	2
2101329539	out_item	unified_inventory:bag_large
2101329539	out_count	1
2101329539	stock	0
2101329539	owner	Buxinha
2102977620	display_text	lingots
2072848939	owner	Why-did-i
2072848939	members	
2075847916	owner	thomas18F
1566024453	members	
2075847916	members	
2075847917	owner	thomas18F
2075847917	members	
2075847918	owner	thomas18F
1566024454	members	
2075847918	members	
2102977620	material	wood
2102977621	display_text	#4MINERAUX\nblocks
1251435445	members	
1251435446	owner	Why-did-i
2102977621	material	wood
2102977622	display_text	COALS
2102977622	material	wood
2102977623	display_text	dust
2102977623	material	wood
2102977624	display_text	blocks\ntech
435270381	owner	OAKO
435270382	owner	OAKO
435270383	owner	OAKO
435270384	members	
435270385	owner	OAKO
435270386	members	
2102977624	material	wood
2102977625	display_text	BLOckS\nbasics
2102977625	material	wood
435270387	owner	OAKO
435270388	members	
435270389	name	OAKO Pumpkin Island
435270389	owner	OAKO
435270390	members	
435270391	members	
435270392	owner	OAKO
2102977626	nodename	travelnet:travelnet
2102977626	owner	grouinos
1255508765	owner	Purghaps
1255508766	owner	Purghaps
2102977626	station_name	moon
2102977626	station_network	net1
2102977627	owner	grouinos
1255508767	owner	Purghaps
2102977627	members	creasys
435270393	members	
2102977628	station_name	- 2.000 / -1.000 Intersection
435270394	owner	OAKO
2102977628	station_network	Thailand--2000/-1000
1255508768	members	
1255508769	members	
1255508770	members	
435270395	owner	OAKO
435270396	members	
2102977628	nodename	travelnet:travelnet
2081609039	station_network	net_sneo
2081609039	nodename	travelnet:travelnet
2081609039	owner	SNEO
2081609039	station_name	ПЛАНЕТА_DOLLI_НИЗ
2102977628	owner	Thailand
2098408087	text	 |  | 1702185663
1788934341	owner	lecureuilfou
1788934341	members	
2098408087	channel	
1788934342	members	
1251435453	members	
1788934342	owner	lecureuilfou
2098408088	text	 |  | 1702185663
2098408088	channel	
2098408089	channel	
2098408089	text	 |  | 1702185663
2098408090	text	 |  | 1702185663
2098408090	channel	
2100661832	owner	admin
1566024454	owner	GamePlayer
1566024455	owner	GamePlayer
1788934344	owner	lecureuilfou
1788934344	members	
1788934345	members	
1788934345	owner	lecureuilfou
2100661832	priv	protect_streets
2046653582	active	
2046653582	channel	пп
1566024455	members	
2046653582	supply	
2046653582	demand	
1758697285	owner	Peanut
1758697285	members	
1566024456	owner	GamePlayer
1259776530	members	
1566024456	members	
1758697286	owner	Peanut
1251435458	owner	Why-did-i
1758697286	members	
2046653583	owner	GLEB_R
2046653583	radius	8
1259776531	owner	Why-did-i
2102977629	owner	Thailand
2102977629	members	Cooking
2102977630	station	-2000/-1000
2102977630	line	V-2000
2102977630	index	10
2102977630	owner	Thailand
2102977630	color	green
2102977630	rail_pos	
2102977630	linepath_from_prv	
2100575650	members	
2100575650	owner	SimonSays
2100575651	owner	SimonSays
2100575651	members	
2097284172	material	wood
2097284172	display_text	Lumps
2102977631	index	108
1212292893	owner	Jisilion
1212292894	members	
1713851368	owner	Peanut
1713851368	members	
2102977631	owner	Thailand
2102977631	color	yellow
1801122735	owner	nacmop
1801122735	members	
2102977631	rail_pos	
2102977631	linepath_from_prv	
2102977631	station	-2000/-1000
2102977631	line	H-1000
2100575657	owner	SimonSays
2100575657	members	
2100575658	members	
2100575658	owner	SimonSays
2100575659	owner	SimonSays
2100575659	members	
2100575660	owner	SimonSays
2100575660	members	
2100575661	owner	SimonSays
2071865237	owner	KandiKlover
2071865237	members	shanish
2069843238	owner	KiRiEShkA
2069843238	members	jihuu
2100575661	members	
2100575662	owner	SimonSays
2100575662	members	
2100575663	owner	SimonSays
2100575663	members	
2100575664	owner	SimonSays
2100575664	members	
2100575665	owner	SimonSays
2100575665	members	
2097284173	display_text	Ingots
2097284173	material	wood
2097284174	active	
2097284174	channel	switching_station(-30,5277,212)
2097284174	supply	
2097284174	demand	
2032326878	owner	The_King_Nugget
2032326878	members	Munk
2032326879	owner	hstgegd
2032326879	members	
2032326880	owner	hstgegd
2032326880	members	
2032326881	owner	hstgegd
1788955536	owner	GrannyWeatherwax
1788955536	members	
1788955537	owner	GrannyWeatherwax
1788955537	members	
1251435479	owner	Why-did-i
1212292893	members	
1212292894	owner	Jisilion
2032326881	members	
1893461749	owner	Hecate
2080193528	type	atm3
2080193529	channel	switching_station(-263,5269,-12840)
1893461749	radius	5
2080193529	supply	
2080193529	demand	
2080193529	active	
2080193530	owner	Spark
2080193530	members	
2080193531	owner	Spark
2101412827	active	
2101412827	channel	
2062911306	display_text	#3 made by:Natsuki :3 place for sleeping and eating and more
2062911306	material	wood
2101412827	supply	
2101412827	demand	
1893461750	owner	Hecate
2100661845	owner	admin
1251435485	members	
1251435486	owner	Why-did-i
1251435487	members	
2100661845	priv	protect_streets
2100661846	owner	admin
2100661846	priv	protect_streets
1251435488	owner	Why-did-i
2105247039	station_network	net3
2105247039	nodename	travelnet:travelnet
2105247039	owner	Yanna
2105247039	station_name	greavele
1324571545	owner	Lucky
2102449717	out_item	technic:hv_grinder
2102449718	out_item	beacon:white
2102449718	out_count	1
2102449718	stock	0
1324571545	members	Luca
2102449718	owner	TheFirDragon
2102449718	type	fancyvend
2102449718	in_item	currency:minegeld_10
2102449718	in_count	5
2102449719	in_item	currency:minegeld_10
2102449719	in_count	40
2102449719	out_item	spacecannon:cannon_green
2102449719	out_count	1
2102449719	stock	0
2102449719	owner	TheFirDragon
2102449719	type	fancyvend
2102449720	type	fancyvend
2102449720	in_item	currency:minegeld_10
2102449720	in_count	52
2102449720	out_item	technic:hv_electric_furnace
2102449720	out_count	1
2102449720	stock	0
2102449720	owner	TheFirDragon
2102449721	display_text	 \nGo there and find more examples of effectors, mesecon circuits and Lua code --->>>
2102449721	material	steel
1893461750	radius	5
1893461751	owner	Hecate
1893461751	radius	5
1893461752	owner	Hecate
2102449722	owner	parasite
2102449722	members	
2104641229	burn_time	302168
2104641229	structure_accumulated_badness	0
1818041165	owner	Thailand
1818041165	members	
2080193531	members	
2102449723	owner	parasite
2102449723	members	
2099278228	owner	ThomasMonroe
2099278228	members	
2099278229	members	
2099278229	owner	ThomasMonroe
2102449724	out_item	moretrees:apple_tree_trunk
2102449724	out_count	3
2100661861	owner	jx10
2100661861	members	
2100661862	station_network	net1
2100661862	nodename	travelnet:travelnet
2100661862	owner	jx10
2100661862	station_name	jx10_siberia
2102449724	stock	534
2102449724	owner	parasite
2102449724	type	fancyvend
2102449724	in_item	currency:minegeld
2102449724	in_count	2
79894	members	
2102449725	in_count	1
2102449725	out_item	default:apple
2102449725	out_count	10
2102449725	stock	592
2102449725	owner	parasite
2102449725	type	fancyvend
1251435479	members	
2102449725	in_item	currency:minegeld
2102449726	out_count	1
2089722166	owner	Neon
2089722166	members	
2089722167	owner	Neon
2089722167	members	
2089722168	owner	Neon
2089722168	members	
2089722169	owner	Neon
2089722169	members	
2089722170	owner	Neon
2089722170	members	
1734785256	owner	Anix
1734785256	members	
2102449726	stock	809
2102449726	owner	parasite
2102449726	type	fancyvend
2102449726	in_item	currency:minegeld_5
2102449726	in_count	20
2094220285	nodename	travelnet:travelnet
2094220285	owner	robin
2094220285	station_name	MI TIENDA
2094220285	station_network	net3
2102449726	out_item	biofuel:fuel_can
2102449727	active	
2102449727	channel	switching_station(158,18,360)
2102449727	supply	
2089722183	owner	Neon
2089722183	members	
1251435485	owner	Why-did-i
1251435486	members	
1251435487	owner	Why-did-i
1251435488	members	
2102449727	demand	
2102449728	owner	parasite
2102449728	members	
2102449729	display_text	 \n \nProducts made in this farm are selled there --->>>
2102449729	material	wood
2102449730	display_text	 \n#1AUTOMATED\n#1APPLE TREE FARM\n \nSelf Powered
2102058760	owner	pale_eyez
2102058760	dug	191
2102058760	enabled	1
2102058761	owner	pale_eyez
2086050629	channel	sw
2086050629	supply	
2086050629	demand	
2102058761	dug	201
2102058761	enabled	1
2086050629	active	
2086050630	active	
2086050630	channel	sw
2086050630	supply	
2102058762	owner	pale_eyez
2102058762	dug	210
2086050630	demand	
2102058762	enabled	1
2086050631	supply	
2086050631	demand	
2086050631	active	
2086050631	channel	sw
2086050632	display_text	stop\nstop\nstart\nstop\nstop\nstart
2086050632	channel	BLOCK_1
2086050633	display_text	stop\nstop\nstart\nstop\nstop\nstart
2086050633	channel	BLOCK_2
2086050634	display_text	stop\nstop\nstart\nstop\nstop\nstart
2086050634	channel	BLOCK_3
1992459200	owner	Peanut
1972726838	owner	Neon
1972726838	members	
1972726839	members	
1972726839	owner	Neon
2102058763	dug	223
1992459200	members	
2102058763	enabled	1
2102058763	owner	pale_eyez
2102058764	owner	pale_eyez
2099923203	members	
2099923203	owner	Peanut
2102058764	dug	236
2086050635	channel	mon
2086050635	text	Greetings\n \n\nmarghl
2086050636	text	Greetings\n \n\nmarghl
2102058764	enabled	1
2102058765	owner	pale_eyez
2102058765	dug	251
2086050636	channel	mon
2086050637	nodename	travelnet:travelnet_orange
2098435400	owner	Peanut
2102058765	enabled	1
2102058766	active	
2098435400	members	
2098435401	owner	Peanut
2098435401	members	
2098435402	owner	Peanut
2098435402	members	
2102058766	channel	
2102058766	supply	
2102058766	demand	
2102058767	channel	
2102058767	supply	
2102058767	demand	
2098435406	active	
2098435406	channel	
2098435406	supply	
2098435406	demand	
1893461752	radius	5
2086050637	owner	marghl
2086050637	station_name	C* Centrifuge
2086050637	station_network	marghl_industrial
2086050638	display_text	V. A. C.\nDelay: 2.07 seconds\nHeat: 2\nPath: BLOCK_1\nJob: uranium5\nStack: 98
2086050638	channel	mon
2086050639	channel	mon
2102058767	active	
2102058768	active	
2102058768	channel	
578624388	station_name	11.000 / - 22.000 Intersection
2102058768	supply	
1893461755	owner	Hecate
2086050639	display_text	Fuelrods: 872\nRunntime:   2038:25\nMoving Average on 60\n1 rod:      17:08\n6 rods:     102:50\nStack:      1696:56
578624388	owner	Thailand
2102058768	demand	
578624389	owner	Thailand
2098435407	owner	Peanut
2098435407	members	
2098435408	owner	Peanut
2098435408	members	
2098435409	owner	Peanut
2098435409	members	
2098435410	owner	Peanut
2098435410	members	
2102058769	active	
2102449730	material	wood
2102449731	display_text	 \n \n \n#1APPLE TREE STORE\n
2102449731	material	wood
2102449732	material	wood
2102449732	display_text	 \n#1AUTOMATED\n#1APPLE TREE FARM\n \nSelf Powered
2102449733	display_text	This factory is temporarily closed due to some testing...\n - 2019.09.13 parasite
2102449733	material	wood
2102449734	owner	parasite
2102058769	channel	
2102058769	supply	
2102058769	demand	
2101837368	owner	MCLV
2101837368	dug	0
2101837368	enabled	1
2101837369	owner	MCLV
2101837369	dug	73
2101837369	enabled	1
2101837370	owner	MCLV
2101837370	dug	73
2101837370	enabled	1
1982463443	owner	cyriax
1982463443	members	Hugo42 Hackhoernchen
2101837371	owner	MCLV
2101837371	dug	71
2100036441	owner	Piranika
2100036441	members	
2101837371	enabled	1
2101837372	enabled	1
2101837372	owner	MCLV
1919352805	nodename	travelnet:travelnet
1919352805	owner	pipo
1919352805	station_name	moon mine (no air)
1919352805	station_network	pipo moon network
2101837372	dug	63
2101837373	owner	MCLV
2101837373	dug	59
2101837373	enabled	1
2101837374	enabled	1
2101837374	owner	MCLV
2101837374	dug	56
2101837375	dug	56
2101837375	enabled	1
2101837375	owner	MCLV
2101837376	owner	MCLV
2101837376	dug	61
2101837376	enabled	1
2101837377	owner	MCLV
728324798	members	
728324799	owner	chi
2098435411	owner	Peanut
2098435411	members	
2098435412	owner	Peanut
2098435412	members	
2101837377	dug	54
2101837377	enabled	1
1690176934	owner	int
1690176934	priv	protect_technic_city_infra
2101837378	enabled	1
2101837378	owner	MCLV
2101837378	dug	49
2101837379	owner	MCLV
2101837379	dug	49
2101837379	enabled	1
2101837380	supply	
2101837380	demand	
2101837380	active	
2101837380	channel	
2102058770	demand	
2102058770	active	
2102058770	channel	
2102058770	supply	
2102058771	channel	
2102058771	supply	
2102058771	demand	
2102058771	active	
1180797026	members	
1180797027	members	
1180797028	owner	6r1d
1180797029	members	
2102449734	members	
2102449735	material	steel
1690176943	owner	int
2102449735	display_text	#a if you build it you can place as much switches as you want
2102449736	display_text	#a this one lights up if only the password is active
2078663626	owner	p
2078663626	members	
2102449736	material	steel
2078042480	owner	Alienox
2078042480	members	
2102449737	material	steel
2102449737	display_text	#a this one lights up if the password and the safe player detector is active
2102449738	display_text	#a the others can be connected with only mesecons or with "or" switches (witch is nicer)
2102449738	material	steel
1690176943	priv	protect_technic_city_infra
1690176944	owner	int
1690176944	priv	protect_technic_city_infra
1690176945	priv	protect_technic_city_infra
1690176945	owner	int
2102449739	display_text	#4 Sorry\n#4 the violett and the blue lamps don´t work but you can do the tutorial anyway\n#3 if you know why please mail me ;-)
2102449739	material	steel
2102449740	material	steel
2102449740	display_text	#a all the switches that have to be active have to be connected with "and" switches
2102449741	display_text	 #a if you want to understand it and you don`t mail:\n#4Gauner\n#a much fun with the tutorial\n#a: )
2102449741	material	steel
2102449742	material	steel
2102449742	display_text	#c press pink\n#e press yellow\n#4 press red\n#a and it works look behind the switches to try to understand how it works
578624388	station_network	Thailand-11000/-22000
578624389	members	
2102449743	material	wood
2102449743	display_text	#a follow the arrows -->
2102449744	owner	Gauner
2102449744	members	
2102449745	owner	Gauner
2102449745	members	
2102449746	owner	Gauner
2098435413	owner	Peanut
2098435413	members	
2098435414	owner	Peanut
2098435414	members	
2080193532	channel	switching_station(-257,5269,-12840)
2098435415	owner	Peanut
2098435415	members	
2098435416	owner	Peanut
2098435416	members	
2080193532	supply	
2080193532	demand	
2080193532	active	
1180797026	owner	6r1d
2103353205	owner	Yaofyr
2103353205	station_name	Strand 10100
2103353205	station_network	Yaotemp
2098435417	owner	Peanut
2098435417	members	
2103353205	nodename	travelnet:travelnet
1180797027	owner	6r1d
1180797028	members	
1180797029	owner	6r1d
1893461755	radius	5
2010159530	owner	Thailand
2010159530	members	
1893461756	owner	Hecate
1893461756	station_name	26
1893461756	station_network	net8
2098435418	owner	Peanut
2098435418	members	
2010159531	color	yellow
2098435419	owner	Peanut
2098435419	members	
2098435420	members	
2098435420	owner	Peanut
44268484	members	nice1
44268489	owner	downtime
2105247072	owner	Mythos
2105247072	members	
2103402186	owner	AnjoDasSombra
2103402186	members	
2103402187	owner	AnjoDasSombra
2103402187	members	
44268484	owner	downtime
44268489	members	nice1
2102842636	owner	Peanut
2102842636	members	
2102842637	owner	Peanut
2102842637	members	
2010159531	rail_pos	
2010159531	linepath_from_prv	
2102842638	members	
2102842638	owner	Peanut
2102842639	owner	Peanut
2102842639	members	
2102842640	members	
2010159531	station	1000/1000
2010159531	line	H1000
2010159531	index	5
2010159531	owner	Thailand
2102842640	owner	Peanut
2102842641	owner	Peanut
2102842641	members	
2102842642	members	
2102842642	owner	Peanut
2102842643	channel	
2010159532	owner	Thailand
2010159532	members	
2010159533	owner	Thailand
2010159533	station_name	1.000 / 1.000 Intersection
2010159533	station_network	Thailand-1000/1000
2010159533	nodename	travelnet:travelnet
2059214606	members	
2059214606	owner	nacmop
2059214607	type	fancyvend
2059214607	in_item	currency:minegeld
2102842643	supply	
2102842643	demand	
2102842643	active	
2059214607	in_count	2
902405239	members	ProKillerB
902405240	owner	Zombiekiller123
2059214607	out_item	farming:seed_hemp
2059214607	out_count	1
2059214607	stock	0
2059214607	owner	nacmop
2059214608	out_item	farming:melon_8
2059214608	out_count	1
2059214608	stock	9
2059214608	owner	nacmop
2059214608	type	fancyvend
1840777464	owner	Thailand
1840777464	members	
1840777465	owner	Thailand
1840777465	station_name	22.000 / - 17.000 Intersection
1840777465	station_network	Thailand-22000/-17000
1840777465	nodename	travelnet:travelnet
2059214608	in_item	currency:minegeld
2059214608	in_count	1
2059214609	owner	nacmop
2059214609	type	fancyvend
2059214609	in_item	currency:minegeld
2059214609	in_count	1
2059214609	out_item	farming:seed_oat
2059214609	out_count	1
2059214609	stock	3
2059214610	in_count	2
2059214610	out_item	farming:onion
2059214610	out_count	2
2059214610	stock	3960
2082318822	owner	Sur33ciM
2082318822	members	Ur33ciM
2082318823	owner	Sur33ciM
2082318823	members	Ur33ciM
2082318824	owner	Sur33ciM
2082318824	members	
2082318825	owner	ice_aya
1259776530	owner	Why-did-i
1259776531	members	
2082318825	members	
2105247103	owner	SX
2105247103	priv	protect_streets
2105247104	owner	SX
2105247104	priv	protect_streets
2105247105	owner	SX
2105247105	priv	protect_streets
2105247106	owner	SX
2105247106	priv	protect_streets
2084989650	station_network	Mining
2084989650	nodename	travelnet:travelnet_blue
2084989650	owner	nacmop
2084989650	station_name	Networks
2084989651	owner	nacmop
2084989651	station_name	Networks
2084989651	station_network	Mining2
2075232842	text	The Trickster mutters: Go see Asabrag
2075232842	channel	screen
2105247107	owner	SX
2105247107	priv	protect_streets
2105247108	owner	SX
2105247108	priv	protect_streets
902405239	owner	Zombiekiller123
902405240	members	ProKillerB
2105247109	owner	SX
2105247109	priv	protect_streets
2105247110	owner	SX
2105247110	priv	protect_streets
2105247111	owner	KAKUZU
2105247111	station_name	EXPOLORE AND BASSE SHIP
2105247111	station_network	KAKUZU
2105247111	nodename	travelnet:travelnet
2105247112	owner	xBarkDog
2105247112	station_name	KShip
2059214610	owner	nacmop
2059214610	type	fancyvend
2059214610	in_item	currency:minegeld
2105247112	station_network	DogNet
2059214611	in_item	currency:minegeld
2059214611	in_count	1
2059214611	out_item	default:papyrus
2059214611	out_count	1
2059214611	stock	0
2059214611	owner	nacmop
2105247112	nodename	travelnet:travelnet
2105247113	owner	KAKUZU
2084989651	nodename	travelnet:travelnet_blue
2084989652	owner	nacmop
2084989652	station_name	Networks
2084989652	station_network	travelhub
2059214611	type	fancyvend
2059214612	owner	nacmop
2059214612	type	fancyvend
2084989652	nodename	travelnet:travelnet_blue
2084989653	owner	nacmop
2084989653	members	
2084989654	owner	nacmop
2084989654	members	
2059214612	in_item	currency:minegeld
2059214612	in_count	1
2059214612	out_item	farming:pea_pod
2059214612	out_count	3
2059214612	stock	1548
2059214613	out_item	farming:peppercorn
2059214613	out_count	2
2059214613	stock	1026
2105247113	members	xBarkDog
2105247114	owner	SX
2105247114	priv	protect_streets
2105247115	owner	SX
2105247115	priv	protect_streets
2105247116	owner	SX
2084989655	members	
2084989655	owner	nacmop
2105247116	priv	protect_streets
2059214613	owner	nacmop
2059214613	type	fancyvend
2059214613	in_item	currency:minegeld
2059214613	in_count	1
2059214614	out_item	farming:pineapple_top
2059214614	out_count	1
2059214614	stock	3
2105247117	owner	SX
2105247117	priv	protect_streets
2105247118	owner	KAKUZU
2059214614	owner	nacmop
2059214614	type	fancyvend
2059214614	in_item	currency:minegeld
2059214614	in_count	10
2059214615	in_count	3
2098435459	owner	Peanut
2032327015	owner	hstgegd
2010159563	owner	Thailand
2010159563	members	
2032327015	members	
2098435459	radius	13
2062911394	owner	DokiDokiNatsuki
2062911394	station_name	Trolololololo's home! :3
2062911394	station_network	net1
2098435460	owner	Peanut
2105247118	station_name	Ship
2105247118	station_network	net1
2105247118	nodename	travelnet:travelnet
2105247119	members	
2098435460	members	
2098435461	owner	Peanut
2032327016	owner	hstgegd
2098435461	members	
1614351356	owner	Harambe
1614351356	members	
1614351357	owner	Harambe
1614351357	members	
1712509114	owner	ggrf
1712509114	members	
2098435462	owner	Peanut
2032327016	members	
2105247119	owner	KAKUZU
2098435462	members	
2098435463	owner	Peanut
2098435463	members	
2098435464	owner	Peanut
2098435464	members	
2098435465	owner	Peanut
2098435465	members	
2098435466	owner	Peanut
2098435466	members	
2098435467	owner	Peanut
2098435467	members	
2098435468	owner	Peanut
2105247120	owner	KAKUZU
2105247120	members	
2105247121	owner	KAKUZU
2105247121	members	xBarkDog
2032327017	owner	hstgegd
2032327017	members	
2032327018	owner	The_King_Nugget
2032327018	members	Munk
2059214615	out_item	farming:potato
2059214615	out_count	6
2059214615	stock	1208
2098435468	members	
2098435469	owner	Peanut
2098435469	members	
2098435470	owner	Peanut
2098435470	members	
2084989659	owner	nacmop
2084989659	dug	11
2032327019	owner	The_King_Nugget
2032327019	members	CHANEY The_Emerald_Gamer Munk
2032327020	members	
2032327020	owner	Piranika
2098435471	owner	Peanut
2098435471	members	
2032327021	owner	The_King_Nugget
2032327021	members	CHANEY The_Emerald_Gamer Munk
2032327022	nodename	travelnet:travelnet
2032327022	owner	T4im
2032327022	station_name	Fields of Flowers
2032327022	station_network	hub
2032327023	station_name	Home
2032327023	station_network	i
2032327023	nodename	travelnet:travelnet
2102449746	members	parasite
2102449747	owner	Gauner
2032327023	owner	The_King_Nugget
2098435472	owner	Peanut
2084989659	enabled	1
2098435472	members	
2032327024	owner	Parzival
2032327024	members	
2084989660	dug	7
2059214615	owner	nacmop
2059214615	type	fancyvend
2059214615	in_item	currency:minegeld
2059214616	stock	58
2059214616	owner	nacmop
1893461756	nodename	travelnet:travelnet
2059214616	type	fancyvend
2059214616	in_item	currency:minegeld
2059214616	in_count	1
2084989660	enabled	1
2084989660	owner	nacmop
2098435473	owner	Peanut
1893461758	owner	Hecate
2098435473	members	
2098435474	owner	Peanut
2105247122	display_text	Moon: 0,5320,0\n\n\nPark: 1710.7,189,1.,-4478.4
2105247122	material	wood
2105247123	station_name	near zero
2105247123	station_network	net2
2105247123	nodename	travelnet:travelnet
2095783590	owner	4reground
2095783590	members	
2095783591	owner	4reground
2095783591	members	
2095783592	owner	4reground
2095783592	members	
2059214616	out_item	farming:raspberries
2059214616	out_count	4
2095783593	owner	4reground
2082318842	owner	Sur33ciM
2059214617	stock	1578
2059214617	owner	nacmop
2059214617	type	fancyvend
2059214617	in_item	currency:minegeld
2059214617	in_count	1
2059214617	out_item	farming:rhubarb
2059214617	out_count	5
2059214618	out_count	2
2059214618	stock	5
2082318842	members	Ur33ciM
2059214618	owner	nacmop
2059214618	type	fancyvend
2082318843	owner	Sur33ciM
2059214618	in_item	currency:minegeld
2082318843	members	Ur33ciM
2082318844	owner	Sur33ciM
2082318844	members	
2082318845	owner	Sur33ciM
2082318845	members	Ur33ciM
2082318846	owner	Sur33ciM
2082318846	members	Ur33ciM
2062911394	nodename	travelnet:travelnet
2062911395	owner	Trolololololololol
2062911395	station_name	yeet
2062911395	station_network	net1
2062911395	nodename	travelnet:travelnet
2082318847	owner	Sur33ciM
2082318847	members	Ur33ciM
1826918003	owner	sherkhan30452
1826918003	members	
1826918004	owner	sherkhan30452
1826918004	members	
1826918005	owner	sherkhan30452
1826918005	members	
1893461758	radius	5
1893461759	station_name	15
1893461759	station_network	net7
1893461759	nodename	travelnet:travelnet
1893461759	owner	Hecate
2059214618	in_count	5
2095783593	station_name	(30904.6, 17.5, -5819.1)
2095783593	station_network	homenetwork24
2095783593	nodename	travelnet:travelnet
2095783594	owner	4reground
2095783594	members	
2105247123	owner	chi
2098435474	members	
2098435475	members	
2098435475	owner	Peanut
2098435476	owner	Peanut
2098435476	members	
2098435477	owner	Peanut
2098435477	members	
1460379315	owner	diegojsrw
1460379315	station_name	Satan's point
1460379315	station_network	private
1460379315	nodename	travelnet:travelnet
2105247124	owner	chi
2090746065	owner	BuckarooBanzai
2090746065	priv	protect_streets
2090746066	owner	BuckarooBanzai
2090746066	priv	protect_streets
2105247124	members	
2105247125	priv	protect_streets
2105247125	owner	SX
1774861895	owner	GamePlayer
1774861895	members	
1023746262	owner	calculon
1774861896	owner	GamePlayer
1774861896	members	
2105247126	owner	SX
2105247126	priv	protect_streets
2105247127	owner	SX
1774861897	linepath_from_prv	
1774861897	station	
1774861897	line	GetSpace-GoldenRail
1774861897	index	65
1774861897	owner	GamePlayer
1774861897	color	3
1774861897	rail_pos	
1774861898	owner	GamePlayer
1774861898	members	
2105247127	priv	protect_streets
1774861899	owner	GamePlayer
1774861899	members	
2105247128	owner	SX
2105247128	priv	protect_streets
2059214618	out_item	farming:seed_rye
2059214619	owner	nacmop
2059214619	type	fancyvend
2059214619	in_item	currency:minegeld
2105247129	owner	SX
2105247129	priv	protect_streets
2105247130	owner	SX
2105247130	priv	protect_streets
2105247131	owner	SX
1774861900	owner	GamePlayer
1774861900	members	
2105247131	priv	protect_streets
2105247132	owner	SX
1893461763	owner	Hecate
1893461763	radius	5
1893461764	owner	Hecate
1893461764	radius	5
1893461765	owner	Hecate
1893461765	radius	5
1893461766	owner	Hecate
1893461766	radius	5
1893461767	owner	Hecate
1774861901	owner	GamePlayer
1774861901	members	
2105247132	priv	protect_streets
1464657026	active	
1464657026	channel	switching_station(6285,-1,11890)
1464657026	supply	
1464657026	demand	
2105247133	owner	SX
2105247133	priv	protect_streets
2105247134	priv	protect_streets
2105247134	owner	SX
2105247135	owner	SX
2105247135	priv	protect_streets
2105247136	owner	SX
2105247136	priv	protect_streets
2105247137	owner	SX
1893461767	radius	5
1893461768	owner	Hecate
1893461768	station_name	4
891788706	owner	Thailand
891788707	station_name	30.000 / -25000 Intersection
891788707	nodename	travelnet:travelnet_white
1893461768	station_network	net2
1893461768	nodename	travelnet:travelnet
2105247137	priv	protect_streets
2105247138	owner	SX
2105247138	priv	protect_streets
2105247139	owner	SX
2105247139	priv	protect_streets
2103353266	owner	ANNIKA2
1893461771	owner	Hecate
1893461771	radius	5
1893461772	owner	Hecate
1712509172	channel	ggrf42
1712509172	text	Hallo
1712509173	owner	ggrf
1712509173	members	
1712509174	owner	ggrf
1712509174	members	
1712509175	owner	ggrf
1712509175	members	
1893461772	radius	5
1893461773	owner	Hecate
1893461773	radius	5
1893461774	owner	Hecate
1893461774	radius	5
1893461775	radius	5
1893461775	owner	Hecate
1893461776	owner	Hecate
2103353266	station_name	ANNIKA2's home
2103353266	station_network	net1
2103353266	nodename	travelnet:travelnet
2103353267	owner	ANNIKA2
2103353267	members	
2103353268	type	atm3
1023746262	members	
2103353269	owner	ANNIKA2
1893461776	radius	5
2103353269	members	
2103353270	owner	ANNIKA2
2103353270	members	
2103353271	owner	ANNIKA2
2103353271	members	
2103353272	owner	ANNIKA2
2103353272	members	
2103353273	owner	ANNIKA2
2103353273	members	
2103353274	owner	ANNIKA2
1893461781	radius	5
1995060338	active	
1995060338	channel	
1893461781	owner	Hecate
1893461782	owner	Hecate
1893461782	radius	5
1995060338	supply	
1995060338	demand	
2103353274	members	
2103353275	owner	ANNIKA2
2103353275	members	
2103353276	owner	Wippie
2103353276	members	
2105247140	owner	SX
2105247140	priv	protect_streets
2105247141	owner	Thailand
2105247141	members	
2090746089	owner	BuckarooBanzai
2090746089	priv	protect_streets
2090746090	owner	BuckarooBanzai
2090746090	priv	protect_streets
2081879068	active	
2081879068	channel	
2081879068	supply	
2081879068	demand	
2081879069	display_text	coords
2081879069	material	wood
2081879070	owner	mrminer
2105247142	owner	Thailand
2105247142	members	
2105247143	owner	SX
2105247143	priv	protect_streets
2105247144	owner	SX
2105247144	priv	protect_streets
2105247145	priv	protect_streets
2105247145	owner	SX
2081879070	dug	23602
2081879070	enabled	1
2081879071	owner	pokestir
2105247146	priv	protect_streets
2105247146	owner	SX
2105247147	owner	SX
2105247147	priv	protect_streets
2105247148	owner	SX
2105247148	priv	protect_streets
2105247149	owner	SX
2105247149	priv	protect_streets
2105247150	owner	SX
2105247150	priv	protect_streets
2105247151	priv	protect_streets
2105247151	owner	SX
2105247152	owner	SX
2079871649	owner	Thailand
2079871649	members	
2081879071	radius	5
2105247152	priv	protect_streets
2105247153	owner	SX
2105247153	priv	protect_streets
2105247154	owner	SX
2100778669	owner	Tacit
2100778669	members	
2100778670	owner	Tacit
2100778670	members	
2086209344	owner	KAKUZU
2100778671	owner	Tacit
2100778671	members	
2100778672	owner	Tacit
2100778672	members	
2043608530	owner	Huhhila
1893461802	owner	Hecate
1893461802	radius	5
1774861918	owner	GamePlayer
1774861918	members	
1774861919	owner	GamePlayer
2043608530	radius	9
2043608531	active	
2100778673	owner	Tacit
2086209344	members	Trollz0r
1774861919	members	
2086209345	owner	KAKUZU
2100778673	members	
2086209345	members	Trollz0r
2086209346	station_name	....
2086209346	station_network	net1
2043608531	channel	
2043608531	supply	
2043608531	demand	
2086209346	nodename	travelnet:travelnet
2086209346	owner	KAKUZU
2100778674	owner	Tacit
2100778674	members	
2105247154	priv	protect_streets
2043608532	active	
2043608532	channel	
2043608532	supply	
2043608532	demand	
2105247155	owner	Thailand
2100778676	owner	Tacit
2043608533	owner	Huhhila
2043608533	radius	10
2043608534	owner	Huhhila
2043608534	radius	4
2043608535	owner	Huhhila
2043608535	radius	4
2043608536	owner	Huhhila
2043608536	radius	4
2043608537	owner	Huhhila
2043608537	radius	4
2043608538	channel	
2032984631	owner	Peanut
2032984631	members	
891788706	members	
891788707	owner	Thailand
891788707	station_network	Thailand-30000/-25000
2032984632	members	
2032984632	owner	Peanut
2043608538	supply	
2043608538	demand	
2043608538	active	
1774861933	owner	Glider
2043608539	channel	
1774861933	members	
2043608539	supply	
2043608539	demand	
2043608539	active	
2043608540	active	
2043608540	channel	
2043608540	supply	
2043608540	demand	
2043608541	active	
2043608541	channel	
1977211384	material	steel
1893461807	owner	Hecate
1893461807	radius	5
1893461808	radius	5
1893461808	owner	Hecate
1977211384	display_text	#1 Sudbahnbrucke\n#1 Hohe: 18m\n#1 Spannweite: 20m\n#e thanks to int, UncleSam and kiedtl for the building materials
2043608541	supply	
2043608541	demand	
2043608542	owner	Huhhila
1976426948	owner	SX
1976426948	priv	protect_streets
1976426949	owner	SX
1976426949	priv	protect_streets
2043608542	station_name	r4sw
2043608542	station_network	scout3
2043608542	nodename	travelnet:travelnet
2043608543	station_network	scout3
2043608543	nodename	travelnet:travelnet
2043608543	owner	Huhhila
2043608543	station_name	r4nw
2043608544	owner	Huhhila
2100778676	type	fancyvend
2100778676	in_item	currency:minegeld
1743886829	owner	KandiKlover
1743886829	members	
2100778676	in_count	1
2100778676	out_item	default:pick_steel
2043608544	station_name	r4se
2043608544	station_network	scout3
2043608544	nodename	travelnet:travelnet
2100778676	out_count	1
2100778676	stock	13
2100778677	out_item	technic:uranium_fuel
2100778677	out_count	1
2043608545	owner	Huhhila
2043608545	station_name	r4ne
2043608545	station_network	scout3
2043608545	nodename	travelnet:travelnet
2043608546	owner	Huhhila
2043608546	station_name	kiedtl
2043608546	station_network	scout3
2043608546	nodename	travelnet:travelnet
2100778677	stock	12
2100778677	owner	Tacit
2100778677	type	fancyvend
2100778677	in_item	currency:minegeld_10
2043608548	active	
2043608548	channel	
2043608548	supply	
2043608548	demand	
2043608549	owner	Huhhila
2100778677	in_count	10
2100778678	type	fancyvend
2043608549	radius	9
2100778678	in_item	currency:minegeld
2100778678	in_count	10
2100778678	out_item	mob_horse:horse_set
2100778678	out_count	1
2100778678	stock	0
2100778678	owner	Tacit
2100778679	type	fancyvend
2100778679	in_item	currency:minegeld
2100778679	in_count	1
2100778679	out_item	canned_food:canned_carrot
2100778679	out_count	5
2100778679	stock	9
2100778679	owner	Tacit
2105247155	members	
1801487318	owner	nacmop
1749110946	owner	kotty
1749110946	members	kitty
1749110947	members	kitty
1749110947	owner	kotty
1801487318	members	
1994977466	owner	marghl
1994977466	members	
1994977467	owner	marghl
1994977467	members	
1994977468	owner	marghl
1994977468	station_name	To Town
1795796311	owner	6r1d
1795796311	members	
1795796312	owner	6r1d
1795796312	members	
1795796313	owner	6r1d
1795796313	members	
1795796314	owner	6r1d
1795796314	members	
1795796315	owner	6r1d
1795796315	members	
1795796316	owner	6r1d
1795796316	members	
1795796317	owner	6r1d
1795796317	members	
1589827776	owner	SlimJim
1589827776	members	
1589827777	owner	SlimJim
1589827777	members	
1589827778	owner	SlimJim
1589827778	members	
1795796318	owner	6r1d
1795796318	members	
1795796319	owner	6r1d
1795796319	members	
1795796320	owner	6r1d
1795796320	members	
1795796321	display_text	Michael: shy, loves carrots
1795796321	material	steel
1795796322	display_text	
1069343637	dug	1848
1795796322	material	wood
1795796323	owner	6r1d
1795796323	members	
1994977468	station_network	bahnhof_startertown
1994977468	nodename	travelnet:travelnet_white
2104734553	owner	Energy
2079871650	owner	Thailand
2104734553	members	ataryah
2059214619	in_count	4
2059214619	out_item	farming:tomato
2059214619	out_count	3
2059214619	stock	909
1804352211	owner	chi
1804352211	members	
1804352212	members	
1804352212	owner	chi
833427711	members	
2094852729	owner	I-did-not
2094852729	members	
2094852730	station_name	SolDeNoche's base
2094852730	station_network	net1
2094852730	nodename	travelnet:travelnet
2094852730	owner	I-did-not
2062934521	members	Cooking Bonat
2062934521	owner	Thailand
2062934522	owner	Thailand
2062934522	members	
2062934523	owner	Thailand
2062934523	members	Cooking Bonat
2081051020	owner	NEYMAR_JR
2081051020	members	Meroslav111
1749864733	owner	snowfire2298
1749864733	members	brlj
2104734576	owner	Monniasza
2104734576	members	
2104734577	owner	Monniasza
2104734577	members	
2104734578	owner	Little_Bear
2104734578	station_name	obby
2104734578	station_network	net1
2104734578	nodename	travelnet:travelnet
2104734579	nodename	travelnet:travelnet_violet
2104734579	owner	kelci
1069343637	owner	calculon
1069343637	enabled	1
2104734579	station_name	1/2 (ko morji lo pavkamymro)
2104734579	station_network	preraha
2104734584	owner	Energy
2079871650	station_name	30.000 / -19.000 Intersection
2079871650	station_network	Thailand-30000/-19000
2079871650	nodename	travelnet:travelnet_white
2104734584	members	ataryah
2104734585	owner	Energy
2104734585	members	ataryah
2062934527	owner	Thailand
2090018499	owner	shanish
2090018499	members	
2062934527	members	
2062934528	owner	Thailand
2062934528	members	
2062934529	owner	Thailand
2062934529	members	
833427711	owner	UncleSam
2083372827	owner	Yoyodyne
2083372827	xpthreshold	10000
2083372828	owner	Yoyodyne
2083372828	xpthreshold	10000
2089722292	owner	Neon
2089722292	members	
2021970381	owner	BuckarooBanzai
2021970381	members	
2089722293	members	
2040752922	supply	
1804352243	owner	chi
1804352243	station_name	Surface
1804352243	station_network	net1
1804352243	nodename	travelnet:travelnet
1804352244	owner	chi
1804352244	members	
1804352245	owner	chi
1804352245	members	
1804352246	owner	chi
1804352246	members	
1804352247	owner	chi
1804352247	members	
1804352248	owner	chi
1804352248	members	
2040752922	demand	
2040752922	active	
703385288	members	
703385289	owner	nacmop
2040752922	channel	
2040752923	members	Caleb
2040752923	owner	ISAACGAMES
2040752924	owner	ISAACGAMES
2040752924	members	Caleb
2089722293	owner	Neon
2062934539	owner	Thailand
2062934539	members	Cooking Bonat
2062934540	owner	Thailand
2062934540	members	Cooking Bonat
2062934541	owner	Thailand
2062934541	members	Cooking Bonat
2059214633	owner	oskwaid
2059214633	members	
1112004886	owner	Thailand
2062934542	owner	Thailand
2102449747	members	parasite
2102449748	owner	parasite
2102449748	members	
2062934542	members	Cooking Bonat
2062934543	owner	Thailand
2062934543	members	
1694250748	owner	SlimJim
1694250748	members	
1112004886	members	
2089722303	owner	Neon
2062934544	owner	Thailand
2062934544	members	paul123
2102449749	owner	parasite
2102449749	members	
2094605865	owner	jacrackorn
2094605865	station_name	Starshine Vineyards
2094605865	station_network	public
2094605865	nodename	travelnet:travelnet
2089722303	members	
2102449750	owner	parasite
2102449750	members	
2062934549	owner	Thailand
2062934549	members	
2062934550	owner	Thailand
2062934550	members	
2062934551	owner	Thailand
2062934551	members	
2062934552	members	
2062934552	owner	Thailand
2062934553	owner	Thailand
2062934553	members	
2062934554	owner	Thailand
2062934554	members	Cooking Bonat
2062934555	members	
2062934555	owner	Thailand
2062934556	owner	Thailand
2062934556	members	
2062934557	members	Cooking Bonat
2062934557	owner	Thailand
2062934558	owner	Thailand
2062934558	members	
2062934559	owner	Thailand
2062934559	members	
2062934560	owner	Thailand
2062934560	members	
2062934561	owner	Thailand
2032984726	owner	Peanut
2032984726	members	
2062934561	members	
1249784452	members	
2032984727	owner	Peanut
2032984727	members	
2090043787	index	10
2090043787	owner	int
2043608606	owner	Huhhila
2043608606	radius	10
1831322089	owner	necklace
1831322089	members	
1831322090	owner	necklace
1831322090	members	
2043608607	channel	
2043608607	supply	
2043608607	demand	
1831322091	owner	necklace
2043608607	active	
2090043787	color	
2090043787	rail_pos	
2090043787	linepath_from_prv	
2090043787	station	
2090043787	line	Eastern Line
2090043788	name	Fruitland
2090043788	index	950
2043608610	active	
2043608610	channel	
2043608610	supply	
2043608610	demand	
2043608611	radius	10
1831322091	members	
2043608611	owner	Huhhila
2090043788	owner	OAKO
2090043788	color	rgb(246,0,182)
2090043791	owner	chi
2090043791	members	
2090043792	owner	chi
2090043792	members	
2090043793	owner	chi
2090043793	members	
2090043794	owner	chi
2090043794	members	
2102058829	owner	pale_eyez
2102058829	dug	154
2102058829	enabled	1
2102058830	owner	pale_eyez
2102058830	dug	156
2102058830	enabled	1
2102058831	dug	158
2102058831	enabled	1
2102058831	owner	pale_eyez
2102058832	owner	pale_eyez
2102058832	dug	162
2102058832	enabled	1
2102058833	enabled	1
1603650048	owner	calculon
1603650048	station_name	TEK
1603650048	station_network	SILVER
2102058833	owner	pale_eyez
1603650048	nodename	travelnet:travelnet_grey
2102058833	dug	165
2102058834	enabled	1
2102058834	owner	pale_eyez
2102058834	dug	170
2102058835	dug	175
2102058835	enabled	1
925416416	members	
2102058835	owner	pale_eyez
2102058836	dug	182
2102058836	enabled	1
2102058836	owner	pale_eyez
2102058837	active	
2102058837	channel	
2102058837	supply	
2102058837	demand	
2102058838	active	
2102058838	channel	
2102058838	supply	
2092337348	members	
2102058838	demand	
2092337348	owner	worogoz
2102058839	supply	
2102058839	demand	
1249784452	owner	Why-did-i
2102058839	active	
2102058839	channel	
2102058840	demand	
2102058840	active	
2086773495	owner	Thailand
2086773495	station_name	23.000 / -27.000 Intersection
2086773495	station_network	Thailand-23000/-27000
2086773495	nodename	travelnet:travelnet_white
1933087686	owner	6r1d
1933087686	members	
2086773496	owner	Thailand
2086773496	members	
2102058840	channel	
2102058840	supply	
2102058841	active	
2102058841	channel	
2102058841	supply	
2102058841	demand	
2102058842	supply	
2102058842	demand	
2102058842	active	
2102058842	channel	
1845991168	owner	pipo
79244233	members	
1845991168	members	
2102058843	channel	
2102058843	supply	
2102058843	demand	
2102058843	active	
2082532948	priv	protect_streets
2082532948	owner	BuckarooBanzai
2082532949	owner	BuckarooBanzai
2082532949	priv	protect_streets
2082532950	owner	BuckarooBanzai
1933087687	owner	6r1d
2102058844	channel	
1933087687	members	
2102058844	supply	
2092337351	owner	Peanut
1240135004	members	
2092337351	members	
1933087688	owner	6r1d
1933087688	members	
1933087689	owner	6r1d
1933087689	members	
1933087690	owner	6r1d
1933087690	members	
925416416	owner	Fixinsec
2082532950	priv	protect_streets
2082532951	owner	BuckarooBanzai
2082532951	priv	protect_streets
1933087691	owner	6r1d
2102058844	demand	
1994236580	members	
1994236580	owner	Peanut
2102058844	active	
1933087691	members	
1569207135	owner	Solomon
1569207135	priv	interact
1569207136	priv	interact
1569207136	owner	Solomon
1569207137	owner	Solomon
1569207137	priv	interact
1933087692	owner	6r1d
1933087692	members	
1377479721	owner	Peanut
1377479721	members	
1377479722	owner	Peanut
1377479722	members	
1417482169	owner	twizzy
1417482169	members	
1417482170	owner	twizzy
2092337352	owner	Peanut
2092337352	members	
2092337353	owner	worogoz
2092337353	members	
2078663784	owner	p
2078663784	members	
2078663785	members	
1417482170	members	
2078663785	owner	p
1417482171	owner	twizzy
2102449751	display_text	(4b) Other Node Breakers send theirs output to the "entry gate" of the tubes network by Teleportation Tubes.
2102449751	material	wood
2102449753	owner	parasite
2079294256	owner	SimonSays
2079294256	members	
2079294257	owner	SimonSays
2079294257	members	
2102449753	members	
2102449754	owner	parasite
2102449754	members	
2102449755	owner	parasite
2102449755	members	
2102449756	display_text	 \n \n \n \nTEXT No. 3
2102449756	material	wood
2032327235	owner	SX
2032327235	priv	protect_streets
1893461846	owner	Hecate
1893461846	radius	5
1893461847	owner	Hecate
1893461847	radius	5
2032327236	owner	OnePunch
2032327236	station_name	JR Dojo
703385288	owner	nacmop
703385289	members	
79244242	owner	IVAN_LLL
79244243	members	
2032327236	station_network	The Grid
2032327236	nodename	travelnet:travelnet
2102449757	display_text	 \n \n \n \nTEXT No. 2
2102449757	material	wood
2102449758	display_text	 \n \n \n \nTEXT No. 1
2092337363	owner	Peanut
2032645862	owner	GamePlayer
2032645862	members	
2032645863	owner	GamePlayer
2032645863	members	
1694250801	owner	SlimJim
1694250801	members	
2092337363	members	
1694250802	owner	SlimJim
2092337364	owner	Peanut
1694250802	members	
2092337364	members	
2092337365	owner	Peanut
2092337365	members	
2092337366	owner	Peanut
79244233	owner	IVAN_LLL
2102449758	material	wood
2102449759	members	
1893461852	owner	Hecate
1958152514	owner	JRPete
1893461852	radius	5
2102449759	owner	parasite
2102449760	owner	Gauner
2102449760	members	
2102449761	out_count	1
2102449761	stock	5
2102449761	owner	int
2102449761	type	fancyvend
2102449761	in_item	currency:minegeld
2102449761	in_count	3
2102449761	out_item	bucket:bucket_water
2102449762	owner	parasite
2102449762	members	
1958152514	members	
1958152515	owner	JRPete
1958152515	members	
2102449763	owner	parasite
1958152516	owner	JRPete
2102449763	members	
2102449764	members	
2102449764	owner	parasite
2102449765	owner	parasite
2100855182	owner	echoecho
2100855182	members	
2102449765	members	
2102449766	display_text	Example description.\nThe rubber tree leaves are sent from the initial chest to 2 output chests. Look at tubes. To start or reset use control panel.
2043608636	owner	Huhhila
2043608636	radius	10
2102449766	material	wood
2102449767	display_text	RESET\n \nEmpty the output chests and fill the initial chest with leaves.
2102449767	material	wood
2102449768	display_text	 \n \nON / OFF
2102449768	material	wood
2102449769	owner	parasite
2043608637	demand	
2100855187	owner	echoecho
2100855187	members	
2100855188	owner	echoecho
2100855188	members	
2102449769	members	
2102449770	owner	parasite
2102449770	members	
2102449771	owner	parasite
2102449771	members	
2102449772	owner	parasite
1804352299	owner	chi
1804352299	members	
2102449772	members	
2043608637	active	
2043608637	channel	
2043608637	supply	
2043608638	demand	
1651631015	owner	LegoMaster3650
2100778760	active	
2100778760	channel	
2100778760	supply	
2092337366	members	
2092337367	members	
1651631015	members	
2100778760	demand	
2100778761	owner	Lohan
2100778761	members	Player589
2092337367	owner	Peanut
1841959549	owner	Vogel
2100778764	display_text	#e HV
2100778764	material	wood
2100778765	active	
2100778765	channel	switching_station(7152,17,23203)
1841959549	members	
1841959550	owner	Vogel
1804352300	owner	chi
1804352300	members	
2100036593	owner	himanss
1841959550	members	
1841959551	demand	
1841959551	active	
2100036593	members	
2100036594	members	
2100036594	owner	himanss
2100036595	owner	himanss
2100036595	members	himanss-bot
2100036596	owner	himanss
2100036596	members	
2100778765	supply	
1841959551	channel	switching_station(-1438,13,2849)
1841959551	supply	
2100778765	demand	
2100778766	demand	
2100778766	active	
2100778766	channel	switching_station(7156,17,23202)
2100778766	supply	
2100778767	active	
2100778767	channel	switching_station(7156,18,23201)
2100036601	owner	himanss
2100036601	members	himanss-bot
2100036602	owner	himanss
2100036602	members	himanss-bot
2100036603	owner	himanss
2100036603	members	
2100036604	owner	himanss
2100036604	members	
2100778767	supply	
2100778767	demand	
2100778768	active	
2100778768	channel	switching_station(7156,18,23203)
2043608638	active	
2043608638	channel	s
2100778768	supply	
2100778768	demand	
2100778769	demand	
2100778769	active	
2043608638	supply	
1958152516	members	
1958152517	owner	JRPete
1958152517	members	
2043608639	owner	Huhhila
2043608639	priv	staff
2043608640	owner	Huhhila
2043608640	radius	1
2043608641	owner	Huhhila
79244242	members	
2043608641	radius	2
2043608642	radius	1
2043608642	owner	Huhhila
1958152518	owner	JRPete
1958152518	members	
1958152519	owner	JRPete
2102449773	display_text	Node Detector works exactly the same as Player Detector, but it react to nodes (blocks) in front of the device. You can type what node can triger the signal.
1958152519	members	
1958152520	owner	JRPete
1958152520	members	
1958152521	owner	JRPete
1958152521	members	
1958152522	owner	JRPete
1958152522	members	
1958152523	members	
1958152523	owner	JRPete
1958152524	members	
2102449773	material	steel
2102449774	display_text	Player Detector generate the signal when there is a player nearby (you can set up who exactly it should be, for example only you). 
2102449774	material	steel
2102449775	display_text	Pressure Plate generate the signal when you stand on it, or when you drop something on it.
2102449775	material	steel
2097833655	owner	Phawks
2097833655	members	
2097833656	owner	Phawks
1958152524	owner	JRPete
1958152525	owner	JRPete
1958152525	members	
1958152526	owner	JRPete
1958152526	members	
1958152527	members	
1958152527	owner	JRPete
1958152528	owner	JRPete
1958152528	members	
2097833656	members	
1958152529	owner	JRPete
1958152529	members	
1958152530	owner	JRPete
1958152530	members	
1958152531	owner	JRPete
1958152531	members	
1958152532	members	
1958152532	owner	JRPete
1958152533	owner	JRPete
1958152533	members	
1958152534	owner	JRPete
1958152534	members	
1958152535	owner	JRPete
1958152535	members	
1958152536	owner	JRPete
1958152536	members	
1958152537	owner	JRPete
1958152537	members	
1958152538	owner	JRPete
1958152538	members	
2097833657	owner	Phawks
1958152539	owner	JRPete
1904757488	station_name	Scout Capsule
1904757488	station_network	Lukc
1958152539	members	
1958152540	owner	JRPete
1958152540	members	
1958152541	owner	JRPete
1958152541	members	
1958152542	members	
1958152542	owner	JRPete
2097833657	members	
1904757488	nodename	travelnet:travelnet
2097833658	owner	Phawks
2080935325	priv	protect_streets
2080935325	owner	kiedtl
2097833658	members	
1935760897	dug	4694
1935760897	enabled	1
1935760897	owner	Thailand
1935760898	owner	Thailand
2100778769	channel	switching_station(7157,17,23204)
2100778769	supply	
2100778770	demand	
2100778770	active	
2100778770	channel	
2100778770	supply	
2100778771	members	
2100778771	owner	Agentbg
2100778772	display_text	#e vegetaux
2100778772	material	wood
2100778773	display_text	#e minerais/lingots
2100778773	material	wood
2079952929	owner	Thailand
2079952929	station_name	27.000 / -29.000 Intersection
2079952929	station_network	Thailand-27000/-29000
1935760898	dug	4700
1417482171	members	
1935760898	enabled	1
1935760899	members	
1935760899	owner	Thailand
1935760900	members	
1935760900	owner	Thailand
1904757488	owner	Lukc
2079952929	nodename	travelnet:travelnet_white
2079952930	owner	Thailand
2079952930	members	
2100778774	material	wood
2100778774	display_text	#e bouffe
2100778775	display_text	#e oil
2100778775	material	wood
2100778776	material	wood
2100778776	display_text	#e coffre bordel
2100778777	display_text	#e coffre  bordel
1935760901	owner	Thailand
1935760901	members	
1935760902	owner	Thailand
1935760902	members	
2100778777	material	wood
2100778778	owner	Agentbg
2100778778	members	
2100778779	owner	Agentbg
2100778779	members	
2100778780	display_text	#e STUFF DE AGENTBG
2100778780	material	wood
2100778781	display_text	#e stuff de matlefaucheur
2100778781	material	wood
2100778782	display_text	#e stuff de shoops
2100778782	material	wood
2100778783	display_text	#e stuff de RaPToR83136
2100778783	material	wood
2100778784	display_text	#e stuff de tiano119
531216322	members	
2100778784	material	wood
1935760903	demand	
2100778785	owner	Agentbg
2100778785	station_name	dealer's clan
2100778785	station_network	net1
2100778785	nodename	travelnet:travelnet
2100778786	owner	Agentbg
1935760903	active	
1935760903	channel	
471605790	owner	romixpl
2100778786	members	
1285302808	owner	aksel_x
1285302808	station_name	Астероид золото железо медь
1285302808	station_network	x-net
1285302808	nodename	travelnet:travelnet
2100778787	owner	Agentbg
2100778787	members	
2100778788	owner	Agentbg
2100778788	members	
2100778789	demand	
2100778789	active	
2100778789	channel	switching_station(7155,15,23204)
2100778789	supply	
2100778790	display_text	#e GENERATEUR D'ELECTRICITE : DEPOSEZ DU CHARBON OU AUTRE CARBURANTS... 
2100778790	material	wood
2100778791	display_text	#4 ATTENTION 
2100778791	material	wood
2100778792	display_text	#a uranium #4 ATTENTION, IL FAUT AVOIR UNE COMBINAISON ENTI RADIO ACTIVITE !!! 
2100778792	material	wood
2102449776	display_text	Button generate single impulse on right click.
2102449776	material	steel
2102449777	display_text	Lever is also continous signal generator, but you can adjust how long the signal will be generated. On right click you can turn it on or off.
2102449777	material	steel
2102449778	members	
2092337383	owner	Peanut
2092337383	members	
2102449778	owner	parasite
2104734604	owner	Monniasza
2102842661	owner	Peanut
2102842661	members	
2104734604	members	
2104734605	owner	Monniasza
2104734605	members	
2104734606	owner	Monniasza
1732994528	owner	Mythos
2104734606	members	
1732994528	members	
2104734607	owner	Monniasza
2102842664	members	
2102842664	owner	Peanut
2104734607	members	
1732994529	owner	Mythos
1732994529	members	
2092337390	owner	Peanut
498624217	station_name	- 5.000 / 0 Intersection
498624218	members	
2092337390	members	
2092337391	members	
2092337391	owner	Peanut
2092337392	owner	Peanut
2075232931	text	until I put something...
2075232931	channel	screen
1935760903	supply	
1958152556	owner	JRPete
1958152556	members	
1958152557	owner	JRPete
1958152557	members	
1958152558	members	
1947027288	owner	Helio
1947027288	members	
2075232932	material	wood
2075232932	display_text	#1PLEASE\nDo not spam the chest.\nIf stuck, /mail Gorlock to reset the house.
2092337392	members	
2092337393	members	
2092337393	owner	Peanut
1947027289	nodename	travelnet:travelnet
1947027289	owner	Helio
1947027289	station_name	Castillo de Cotty
1947027289	station_network	net1
2092337394	members	
2092337394	owner	Peanut
2092337395	members	
2092337395	owner	Peanut
2092337396	owner	Peanut
2092337396	members	
531216322	owner	Keroppie
1958152558	owner	JRPete
1841959586	owner	Vogel
1841959586	members	
1795796464	owner	6r1d
1795796464	radius	5
471605790	members	
1795796465	owner	6r1d
1795796465	members	
1795796466	owner	6r1d
1795796466	members	
1240135004	owner	Steel
1134585170	members	www123 FatDucky99
1134585171	owner	FatDucky99
1134585171	station_network	net1
1134585172	members	www123 FatDucky99
1841959587	owner	Vogel
1841959587	members	
1841959588	owner	Vogel
1841959588	members	
1841959589	owner	Vogel
1770711926	owner	meca
1770711926	station_name	Sozin's comet
1770711926	station_network	Favourites
1770711926	nodename	travelnet:travelnet
1841959589	members	
1841959590	owner	Vogel
2092337402	owner	Peanut
1841959590	members	
1841959591	owner	Vogel
1841959591	members	
2092337402	members	
1841959592	owner	Vogel
1841959592	members	
1841959593	owner	Vogel
1841959593	members	
1786116636	owner	BuckarooBanzai
1786116636	priv	protect_streets
1603650088	station_name	L3
2105300731	owner	Tron0070
2105300731	members	
2105300732	owner	Tron0070
2105300732	members	
2105300733	owner	Tron0070
2105300733	members	
2105300734	owner	Tron0070
2105300734	members	
2105300735	owner	Tron0070
2105300735	members	
2105300736	owner	Tron0070
2105300736	members	
2105300737	failcount	
2105300737	name	
2105300737	time	300
2105300737	owner	Tron0070
2105300737	description	
2105300737	successcount	
2105300738	owner	Tron0070
2105300738	members	
2105300739	owner	Tron0070
2105300739	members	
2105300740	members	
2105300740	owner	Kermit
1841959598	members	
1841959598	owner	Vogel
1841959599	owner	Vogel
1841959599	members	
1841959600	owner	Vogel
1841959600	members	
2105300741	owner	Kermit
1841959601	owner	Vogel
1841959601	members	
1841959602	owner	Vogel
1841959602	members	
1841959603	owner	Vogel
2105300741	members	
2102449779	display_text	Recently, the circuit has started to act as an abnormal and infinite blinkin loop, although it had been working properly for a year or two.
2102449779	material	wood
2105300742	members	
1841959603	members	
1134585170	owner	Anth
1134585171	station_name	Anth, www123 and FatDucky99's Home
2105300742	owner	Kermit
1841959604	owner	Vogel
1134585171	nodename	travelnet:travelnet
1134585172	owner	Anth
1841959604	members	
1841959605	members	
1841959605	owner	Vogel
1841959606	owner	Vogel
1841959606	members	
1841959607	owner	Vogel
1841959607	members	
1841959608	members	
1841959608	owner	Vogel
1841959609	owner	Vogel
1841959609	members	
1841959610	owner	Vogel
498624217	owner	Thailand
498624217	station_network	Thailand--5000/0
498624218	owner	Thailand
1603650088	station_network	TEK
1603650088	nodename	travelnet:travelnet
1603650088	owner	calculon
1603650089	nodename	travelnet:travelnet
1935760904	owner	Thailand
1603650089	owner	calculon
1087832775	owner	GoldX
1087832776	members	
1087832777	owner	GoldX
1603650089	station_name	L4
1603650089	station_network	TEK
1603650090	display_text	PAPER            66\nCOPPR           285\n\n\nOUT 26.0/32.0\nSTOP
1603650090	channel	scr
1603650091	owner	calculon
1603650091	radius	15
1841959610	members	
1841959611	owner	Vogel
1841959611	members	
1841959612	owner	Vogel
1841959612	members	
1841959613	members	
1935760904	radius	8
1935760905	owner	Thailand
1935760905	members	
1996982790	name	Animal Tutorial
1996982790	time	300
1935760906	members	
1841959613	owner	Vogel
1841959614	owner	Vogel
1841959614	members	
1841959615	owner	Vogel
1841959615	members	
1841959616	members	
1841959616	owner	Vogel
1841959617	owner	Vogel
1841959617	members	
1841959618	owner	Vogel
1935760906	owner	Thailand
1935760907	members	
1935760907	owner	Thailand
1996982790	owner	nil
1996982790	description	Teleports your avatar to the animal tutorial in Fruitland.
1935760908	owner	Thailand
1935760908	members	
1841959618	members	
1841959619	owner	Vogel
1841959619	members	
1841959620	owner	Vogel
1841959620	members	
1841959621	owner	Vogel
1841959621	members	
1841959622	owner	Vogel
1935760909	active	
1996982790	successcount	25
1935760909	channel	
1996982790	failcount	
1962065921	members	
1962065921	owner	Maverick2797
1996982791	owner	SwissalpS
1996982791	icon	hippo
1841959622	members	
1841959623	owner	Vogel
1996982791	color	orange
1996982791	name	Public Warthog Spawning Savanah
1996982791	category	
1996982791	url	
1841959623	members	
1841959624	owner	Vogel
1841959624	members	
1841959625	owner	Vogel
1841959625	members	
1841959626	owner	Vogel
1841959626	members	
2102449780	display_text	This example has been temporarily closed. \n \n-- 2019.09.19 parasite
2102449780	material	wood
2102449781	owner	parasite
2102449781	members	
2102449782	owner	parasite
2102449782	members	
2102449783	display_text	#a this "and" switch connects finaly every switch and makes it work, becauce both groups of switches have to send a signal for the right code
2100855205	owner	UncleSam
2100855205	members	
2100855206	owner	UncleSam
2100855206	members	
2100036685	owner	Piranika
2100036685	members	
2100036686	owner	Piranika
2100036686	members	
2100036687	owner	Piranika
2100036687	members	
2102449783	material	steel
2102449784	display_text	#a one of the main things in this machine is the "not" switch because the switches that have to be off for the code have to send a signal for the next switch
2102449784	material	steel
2100036690	members	
2100036690	owner	himanss
1935760909	supply	
2100036691	owner	himanss
2100036691	members	
2100036692	owner	himanss
1087832775	members	
2100036692	members	
2100036693	owner	himanss
2100036693	members	
2100036694	owner	himanss
2100036694	members	
2100036695	owner	himanss
2100036695	members	
2000613888	owner	cats
2000613888	members	CrazyCarter
2100036696	owner	himanss
2100036696	members	
2100036697	owner	himanss
2100036697	members	himanss-bot
2100036698	owner	himanss
2100036698	members	
2100036699	owner	Piranika
2100036699	members	
2100036700	owner	Piranika
2100036700	members	
2100036701	owner	himanss
2100036701	members	
2100036702	owner	himanss
2100036702	members	spedmom
1087832776	owner	GoldX
1087832777	members	
2100036703	owner	himanss
2100036703	members	spedmom
2100036704	owner	Piranika
2100036704	members	
2100036705	owner	Piranika
2100036705	members	
2100036707	owner	himanss
2100036707	members	
1961294382	owner	pololo
1961294382	members	
1935760909	demand	
1935760910	owner	Thailand
1935760910	dug	4688
1935760910	enabled	1
1935760911	owner	Thailand
1935760911	dug	4688
2103690979	active	
2103690979	channel	switching_station(27,5325,-517)
1893461879	owner	Hecate
1893461879	radius	5
1893461880	owner	Hecate
1893461880	radius	5
1893461881	owner	Hecate
1754607413	owner	Lejo
1754607413	members	
1754607414	owner	Lejo
1754607414	members	
1754607415	owner	Lejo
1754607415	members	
1893461881	radius	5
1893461882	owner	Hecate
1893461882	radius	5
2103690979	supply	
2089722434	owner	Neon
2089722434	members	
2060556644	owner	SX
62705	owner	kotty
62705	members	
62706	owner	kotty
62706	members	
62707	members	
62707	owner	kotty
2060556644	members	
2060556645	owner	SX
2060556645	members	
2060556646	owner	skylord
1935760911	enabled	1
2060556646	members	
2103690979	demand	
2102449785	display_text	#a now the signal is finally at the green light stone or if you build it on a door or something like that
2102449785	material	steel
2102449786	display_text	#a for more safty you could also ad a player detector with an "and" switch like this
2102449786	material	steel
2078687053	owner	Thimli
2078687053	members	
2078687054	owner	Thimli
2078465849	members	
2078465849	owner	Gotcha
2102449787	owner	Gauner
2102449787	members	
2102449788	owner	parasite
1958152596	owner	JRPete
1218585505	members	
1218585506	owner	tot3
1218585507	members	
1958152596	members	Inky
2102449788	members	
2102449789	owner	parasite
2078687054	members	
2078687055	owner	Thimli
2078687055	members	
1218585508	owner	tot3
1218585509	type	atm3
1218585510	owner	tot3
1218585511	members	
1218585512	members	
2078687056	members	
1218585513	members	
2102449789	members	
2078687056	owner	Thimli
2078687057	owner	Thimli
2078687057	members	
2102449790	owner	parasite
2102449790	members	
1218585517	owner	tot3
1218585518	members	
1218585519	members	
1218585520	members	
1218585521	owner	tot3
2102449791	owner	parasite
1150276016	members	bloksmaster
1150276017	owner	GLEB_R
1218585523	owner	tot3
1150276017	station_network	GLEB_R
2102449791	members	
2102449792	display_text	 \n#1SORTING ITEMS \n#1OF THE SAME TYPE\n \n(Lua Tubes)
2102449792	material	wood
2102449793	display_text	 \n#1SORTING ITEMS \n#1OF THE SAME TYPE\n \n(Lua Tubes)
2080935367	owner	nacmop
2080935367	members	
2102449793	material	wood
2102449794	display_text	Author of the mesecons modpack said: "mesecons is some kind of low level electronic stuff that all sorts of modern electronic devices use".
2102449794	material	steel
2102449795	display_text	This mod give you things that generate the signal, wires that sends (conduct) the signal, logic gates that process the signal, and effectors that do something when receive the signal.
2102449795	material	steel
2100575923	owner	SimonSays
2100575923	members	
2100575924	members	
2100575924	owner	SimonSays
2100575925	owner	SimonSays
2100575925	members	
2100575926	owner	SimonSays
2100575926	members	
2100575927	members	
2100575927	owner	SimonSays
2100575928	members	
2100575928	owner	SimonSays
2102449796	display_text	Mesecon signal is binary (logic) . It is, or it is not. It has two values: "on" (1 or "true") or "off" (0 or "false").
2102449796	material	steel
2102449797	display_text	You can send the signal, or not. You can pass generated signal or stop it. That how this works. Effector can receive the signal or not.
2100575930	owner	SimonSays
2100575930	members	
2102449797	material	steel
2101605798	owner	Maschine
2101605798	members	Lejo
2101605799	owner	Maschine
2101605799	members	Lejo
2102449798	display_text	Yellow mesecons are naked wires. They automatically connect to anything they can and to each others. Mese blocks act like yellow mesecons.
2102449798	material	steel
1527512260	owner	kelci
1527512260	members	
1527512261	owner	kelci
1527512261	members	
1527512262	owner	kelci
2089617088	enabled	1
2089617088	owner	miningjoe
1527512262	members	
1527512263	owner	kelci
1527512263	members	
2094110978	owner	6r1d
2094110978	members	
1527512264	members	
1527512264	owner	kelci
1527512265	owner	kelci
2092337410	owner	Peanut
2053109407	nodename	travelnet:travelnet
1958054480	owner	Hazel
2053109407	owner	UncleSam
2053109407	station_name	ViewPoint
2053109407	station_network	PNet
2053109408	members	
1958054480	members	
1958054481	display_text	<misc>
2053109408	owner	UncleSam
2089617088	dug	6746
1958054481	material	wood
1527512265	members	
2092337410	members	
2092337411	owner	Peanut
1904757507	owner	T4im
1904757507	members	
1904757508	owner	T4im
1904757508	station_name	Construction Command Center
1904757508	station_network	DS2
1904757508	nodename	travelnet:travelnet
1904757509	owner	T4im
1904757509	radius	5
1904757510	active	
1904757510	channel	switching_station(-1750,6733,-1132)
1904757510	supply	
1904757510	demand	
2092337411	members	
2092337412	owner	Peanut
2092337412	members	
1847430607	owner	Hasbro
1847430607	members	
2092337413	owner	Peanut
1150276016	owner	GLEB_R
1150276017	station_name	КОСМИЧЕСКИЙ КОРАБЛЬ
1150276017	nodename	travelnet:travelnet
2092337413	members	
1218585505	owner	tot3
1218585506	members	
1218585507	owner	tot3
1218585508	members	
1218585510	members	
1218585511	owner	tot3
1218585512	owner	tot3
1218585513	owner	tot3
1218585517	members	
1218585518	owner	tot3
1218585519	owner	tot3
1218585520	owner	tot3
1218585521	members	
1218585523	members	
2103448623	owner	Micasik22
2103448623	members	Silver
2103448624	owner	SX
2103448624	priv	protect_streets
2103448625	priv	protect_streets
2092337421	owner	Peanut
2092337421	members	
2092337422	owner	Peanut
2092337422	members	
2103448625	owner	SX
2100804854	owner	DanielBoone
2100804854	members	Kurtweeb
2100804855	owner	Rebekah
2100804855	members	DanielBoone Kurtweeb Justice
2100804856	owner	Rebekah
2100804856	members	DanielBoone Kurtweeb Justice
2100804857	owner	Rebekah
2100804857	members	DanielBoone Kurtweeb Justice
2100804858	owner	Rebekah
2100804858	members	Kurtweeb Justice DanielBoone
2100804859	owner	Rebekah
2100804859	members	DanielBoone Kurtweeb Justice
2103448626	owner	SX
2103448626	priv	protect_streets
2103448627	owner	SX
2103448627	priv	protect_streets
2103448628	owner	SX
2103448628	priv	protect_streets
2103448629	owner	Micasik22
2103448629	members	Silver
2103448630	owner	Pixalou
2103448630	members	
2103448631	owner	Pixalou
2103448631	members	
2103448632	owner	Pixalou
2103448632	members	
2103448633	owner	Pixalou
2103448633	members	
2103448634	members	
2103448634	owner	Pixalou
2103448635	owner	Pixalou
2103448635	members	
2103448636	owner	Pixalou
2103448636	members	
2103448637	owner	Pixalou
2032327363	owner	SX
2032327363	priv	protect_streets
2103448637	members	
1458824904	owner	MrCube-bit
1458824904	members	
2103448638	owner	Pixalou
2103448638	members	
2103448639	members	
1069343776	enabled	1
1069343777	dug	1144
2103448639	owner	Pixalou
2103448640	owner	Pixalou
2103448640	members	
2103448641	owner	Pixalou
2103448641	members	
2103448642	owner	Micasik22
2103448642	members	Silver HacerYT
2103448643	owner	Micasik22
2103448643	members	Gip
2103448644	owner	Micasik22
2103448644	members	Silver HacerYT
2103448645	owner	Micasik22
2103448645	members	Silver HacerYT
2103448646	owner	Micasik22
2103448646	members	Silver
2103448647	owner	Micasik22
2103448647	members	Silver HacerYT
2103448648	owner	SX
2103448648	priv	protect_streets
2103448649	owner	SX
2103448649	priv	protect_streets
2103448650	owner	SX
2103448650	priv	protect_streets
2103448651	priv	protect_streets
2100804867	owner	Rebekah
2100804867	members	DanielBoone Kurtweeb Justice
2103448651	owner	SX
2100804868	owner	Rebekah
2100804868	members	Kurtweeb Justice DanielBoone
2100804869	owner	Justice
2100804869	station_name	Moon base
2100804869	station_network	Justice-2
2039330613	owner	kelci
2039330613	members	
2039330614	owner	kelci
2039330614	radius	5
2039330615	channel	
2039330615	supply	
2102449799	display_text	There are three kinds of wires:\n \n1) Horizontal yellow mesecon \n2) Vertical yellow mesecon \n3) Horizontal blue mesecon
2059483047	owner	I-did-not
2039330615	demand	
2039330615	active	
2039330616	owner	kelci
2039330616	station_name	q1-5 (retired and gutted)
2039330616	station_network	kesmahe
2059483047	station_name	Permafrost Biome
2100804869	nodename	travelnet:travelnet
2100804870	owner	Rebekah
2100804870	members	DanielBoone Kurtweeb Justice
1069343776	dug	1142
1069343776	owner	calculon
1069343777	owner	calculon
2100804871	owner	Justice
2100804871	members	
2100804872	owner	Justice
2100804872	members	Rebekah Kurtweeb DanielBoone
2100804873	owner	Justice
1069343777	enabled	1
2100804873	members	Rebekah Kurtweeb DanielBoone
2059483047	station_network	net1
2059483047	nodename	travelnet:travelnet
1958054482	display_text	<Food>
1958054482	material	wood
1958054483	display_text	random mining stuff>\n\n\n<armor
2102449799	material	steel
2102449800	display_text	This is teleport to the "tutorials" teleports sections at spawn. You can use it to go to spawn.
2102449800	material	steel
2102449801	owner	parasite
2102449801	station_name	MESECONS TUTORIAL
2032327375	owner	SX
1958054483	material	wood
2032327375	priv	protect_streets
2102449801	station_network	parasite public net
2102449801	nodename	travelnet:travelnet
2102449802	owner	BuckarooBanzai
1847430638	display_text	Obst und Gemuese
1847430638	material	wood
1847430639	display_text	Fleisch
2039330616	nodename	travelnet:travelnet_grey
1847430639	material	wood
1775722933	owner	umudi
1775722933	members	
2102449802	members	parasite
2102449803	owner	parasite
2102449803	members	
2102449804	owner	SX
2102449804	priv	protect_streets
2102449805	owner	SX
2102449805	priv	protect_streets
2102449806	in_count	1
2102449806	out_item	default:pick_steel
2102449806	out_count	1
2102449806	stock	1
2102449806	owner	petarpro
2102449806	type	fancyvend
2102449806	in_item	currency:minegeld_10
2102449807	owner	petarpro
2039330619	owner	kelci
2102449807	members	
2102449808	display_text	Blinky Plant generates a signal all the time but impulsively. The signal is interrupted for a short period of time.
2104734657	nodename	travelnet:travelnet
2104734657	owner	Any
2104734657	station_name	Anys Haus
2104734657	station_network	net1
2032327380	station	Forbidden City
2032327380	line	Minigames - Forbidden City
2032327380	index	115
2032327380	owner	SX
2032327380	color	green
2032327380	rail_pos	
2032327380	linepath_from_prv	
2032327381	owner	SX
2032327381	priv	protect_streets
2032327382	owner	SX
2032327382	priv	protect_streets
2039330619	dug	0
2039330619	enabled	0
2039330620	owner	kelci
2039330620	dug	0
2039330620	enabled	0
2039330621	owner	kelci
2039330621	dug	0
79244243	owner	IVAN_LLL
2039330621	enabled	0
2039330622	owner	kelci
2039330622	dug	0
2039330622	enabled	0
1958054484	display_text	leaves>\n\n\n\n<tools
2039330623	channel	
2039330623	supply	
1958054484	material	wood
2039330623	demand	
1958054485	display_text	cobblestone>\n\n\n<minerals
2039330623	active	
2039330624	owner	kelci
2039330624	radius	4
1958054485	material	wood
1958054486	display_text	saplings>\n\n\n<wood planks and trunk \n
1958054486	material	wood
2051226589	owner	blacktale
2051226589	members	
2102449808	material	steel
2102449809	display_text	Power Plant and Mesecon Torch are continous signal generators.
2102449809	material	steel
2102449810	display_text	Blue mesecons are clothed wires. These are dressed in electrical isolation and are called insulated. These do not connect automatically with other mesecons.
2102449810	material	steel
2102449811	owner	parasite
2102449811	members	
2102449812	owner	parasite
2102449812	members	
2102449813	display_text	#4 yours\n#4 Gauner
2102449813	material	steel
2102449814	display_text	#a if you build a machine like that I would like to see it if you want that please mail \n#4Gauner\n#a thanks for visiting this tutorial \n#a I hope you lerned something 
1575133117	owner	int
1575133117	priv	protect_technic_city_infra
1575133118	owner	int
1575133118	priv	protect_technic_city_infra
2102449814	material	steel
1775722952	owner	umudi
1775722952	members	
2102449815	display_text	#4 Gauner´s  code machine \n#1 made only from mesecons
2102449815	material	steel
2102449816	display_text	Mese tutorial
1935760964	owner	Thailand
2102449816	material	steel
2102449817	owner	Gauner
1935760964	members	
1935760965	owner	Thailand
2102449817	members	
2102449818	owner	Gauner
2102449818	members	parasite
2102449819	owner	parasite
2102449819	members	
2102449820	display_text	#4If you dropped something into the vacuuming tube it will be teleported to Light Tower.
1935760965	members	
2105567483	active	
2105567483	channel	switching_station(7511,18,23230)
2105567483	supply	
2105567483	demand	
2105567484	active	
2105567484	channel	switching_station(7516,18,23222)
2105567484	supply	25200
2105567484	demand	5200
2101329727	owner	Warden
2101329727	members	
2100728534	owner	Hohoni
2100728534	members	
2100728535	owner	Hohoni
2100728535	members	
2101329728	owner	BXS
2101329728	type	fancyvend
2101329728	in_item	moretrees:beech_trunk
2101329728	in_count	1
2101329728	out_item	currency:minegeld
2101329728	out_count	3
1935760966	owner	Thailand
1935760966	radius	8
2101329728	stock	0
2101329729	in_item	moretrees:palm_trunk
2101329729	in_count	1
2101329729	out_item	currency:minegeld
1935760967	active	
1935760967	channel	
1935760967	supply	
1893461908	owner	Hecate
2101329729	out_count	3
2101329729	stock	0
1893461908	station_name	4
1893461908	station_network	net7
1893461908	nodename	travelnet:travelnet
1935760967	demand	
61710521	material	steel
1935760968	demand	
1935760968	active	
1893461909	owner	Hecate
1893461909	station_name	5
1893461909	station_network	net7
1935760968	channel	
1935760968	supply	
1935760969	owner	Thailand
1935760969	dug	8216
1820535421	owner	BuckarooBanzai
2101329729	owner	BXS
2101329729	type	fancyvend
2101329730	stock	0
2101329730	owner	BXS
2101329730	type	fancyvend
2101329730	in_item	moretrees:apple_tree_trunk
2101329730	in_count	1
2101329730	out_item	currency:minegeld
2101329730	out_count	3
2101329731	out_item	currency:minegeld
2101329731	out_count	3
2101329731	stock	0
2101329731	owner	BXS
2101329731	type	fancyvend
2101329731	in_item	moretrees:rubber_tree_trunk_empty
1150276112	members	bloksmaster
2101329731	in_count	1
2101329732	out_count	3
2101329732	stock	0
2101329732	owner	BXS
2101329732	type	fancyvend
2101329732	in_item	default:pine_tree
2101329732	in_count	1
2101329732	out_item	currency:minegeld
2101329733	stock	0
2101329733	owner	BXS
2101329733	type	fancyvend
2101329733	in_item	default:jungletree
2101329733	in_count	1
2101329733	out_item	currency:minegeld
2101329733	out_count	3
2101329734	in_item	default:tree
2101329734	in_count	1
1586031534	owner	Bloodless
1586031534	members	
2101329734	out_item	currency:minegeld
2101329734	out_count	3
2101329734	stock	0
2101329734	owner	BXS
2101329734	type	fancyvend
2101329735	owner	BXS
2101329735	type	fancyvend
2101329735	in_item	moretrees:rubber_tree_trunk
2101329735	in_count	1
2101329735	out_item	currency:minegeld
2101329735	out_count	3
2101329735	stock	0
2101329736	in_count	1
2101329736	out_item	currency:minegeld
1820535421	priv	protect_streets
1893461909	nodename	travelnet:travelnet
1820535422	priv	protect_streets
1820535422	owner	BuckarooBanzai
2101329736	out_count	3
2101329736	stock	0
2101329736	owner	BXS
2101329736	type	fancyvend
2101329736	in_item	default:aspen_tree
2101329737	out_count	3
1847430656	display_text	Gemuese:\nTomate 2$\nSchote 1$\nMoehre 1$\nKuerbis 3$
1893461910	owner	Hecate
2101329737	stock	0
2101329737	owner	BXS
2101329737	type	fancyvend
2100728565	members	
2100728565	owner	Hohoni
1847430656	material	wood
1847430657	display_text	Obst:\nMelone 2$\nBlaubeere 1$\nApfel 1$\nWeintraube 1$
2100728566	owner	Hohoni
2100728566	members	
1893461910	station_name	45
1893461910	station_network	net8
2100728567	owner	Hohoni
2100728567	members	
2100728568	owner	Hohoni
2100728568	members	
2101329737	in_item	moretrees:spruce_trunk
2101329737	in_count	1
2101329737	out_item	currency:minegeld
2101329738	owner	BXS
2101329738	type	fancyvend
2101329738	in_item	default:acacia_tree
2101329738	in_count	1
2101329738	out_item	currency:minegeld
2101329738	out_count	3
2092337443	owner	Peanut
2092337443	members	
2000983806	owner	Peanut
2000983806	members	
2000983807	owner	Peanut
2000983807	members	
2000983808	owner	Peanut
2000983808	members	
2000983809	members	
2000983809	owner	Peanut
2000983810	owner	Peanut
2000983810	members	
2000983811	owner	Peanut
2000983811	members	
2000983812	owner	Peanut
2000983812	members	
2101329738	stock	0
2101329739	in_count	1
2101329739	out_item	currency:minegeld
2101329739	out_count	3
2101329739	stock	0
1893461910	nodename	travelnet:travelnet
1893461911	radius	5
1893461911	owner	Hecate
63127	owner	pipo
63127	members	
2101329739	owner	BXS
2101329739	type	fancyvend
2101329739	in_item	moretrees:sequoia_trunk
1654961809	active	
2102449820	material	wood
1150276112	owner	GLEB_R
1847430657	material	wood
1654961809	channel	switching_station(6305,-1,11890)
1654961809	supply	
1654961809	demand	
2102449821	material	wood
2000983816	owner	Peanut
1935760969	enabled	1
1935760970	enabled	1
1935760970	owner	Thailand
1935760970	dug	10916
2000983816	members	
1847430658	display_text	Zutrinken:\nMoehrensaft 1$\nKaffee 2$\nAnnanassaft 1$\nBier 3$
1847430658	material	wood
1847430659	display_text	Kuchen:\nApfeldonut 3$\nSchokodonut 3$\nSchuessel mit Chilli 2$\nBlaubeermuffin 3$
1847430659	material	wood
1847430660	material	wood
1847430660	display_text	Essen:\nBratkartoffeln mit Huehnchen 6$\nBrot mit Spiegelei und Gemuese 5$\nSandwich 4$\nKuerbisbrot 3$\nBrot mit Fleisch 4$
2000983817	owner	Peanut
2000983817	members	
2102449821	display_text	\n\nTo storage. Just a chest will work at the start.
2102449822	display_text	\n\n\n\nDrop Mulch to speed it up.
2102449822	material	wood
2100728569	members	
2100728569	owner	Hohoni
2100728570	owner	Hohoni
2000983821	owner	Peanut
2000983821	members	
2100728570	members	
2102449823	stock	0
2102449823	owner	int
2102449823	type	fancyvend
2102449823	in_item	currency:minegeld
2063896676	owner	BernieB
2063896676	members	
2063896677	members	
2063896677	owner	BernieB
2063896678	members	
2063896678	owner	BernieB
2063896679	members	
2063896679	owner	BernieB
2063896680	owner	BernieB
2063896680	members	
61710521	display_text	<<<<\nafter scaffolding\ngo up = cave...\n\ncontinue there >>
2105567490	owner	korlen
2105567490	station_name	TravelHub
2105567490	station_network	jobs
2105567490	nodename	travelnet:travelnet
1621397994	owner	PbbP
1621397994	station_name	space terminal
1621397994	station_network	net1
1621397994	nodename	travelnet:travelnet
2105567491	station_name	TravelHub
2100728571	owner	Hohoni
2100728571	members	
2100728572	owner	Hohoni
2100728572	members	
2100728573	owner	Hohoni
2100728573	members	
2102449823	in_count	40
2102449823	out_item	technic:injector
2048310400	owner	Fixinsec
2102449823	out_count	1
2102449824	stock	0
2048310400	members	
2102449824	owner	int
2102449824	type	fancyvend
2102449824	in_item	currency:minegeld
2102449824	in_count	30
2102449824	out_item	pipeworks:nodebreaker_off
2102449824	out_count	1
2105567491	station_network	cool_shops
2105567491	nodename	travelnet:travelnet
2105567491	owner	korlen
2105567492	owner	korlen
2102449825	type	fancyvend
2102449825	in_item	currency:minegeld
2102449825	in_count	60
2102449825	out_item	farming:scythe_mithril
2102449825	out_count	1
2102449825	stock	0
2102449825	owner	int
2102449826	type	smartshop
2102449826	owner	int
2102449826	in_item	currency:minegeld
2102449826	in_count	5
2102449826	out_item	pipeworks:mese_sand_tube_1
2102449826	out_count	1
2102449826	stock	0
2102449827	stock	0
2102449827	type	smartshop
2102449827	owner	int
2102449827	in_item	currency:minegeld
2102449827	in_count	1
2102449827	out_item	pipeworks:tube_1
2102449827	out_count	10
2102449828	out_item	pipeworks:mese_tube_000000
2102449828	out_count	1
2102449828	stock	0
2102449828	type	smartshop
2102449828	owner	int
2102449828	in_item	currency:minegeld
2102449828	in_count	5
2102449829	owner	int
2100804946	owner	Rebekah
2100804946	members	DanielBoone Kurtweeb Justice
2102449829	in_item	currency:minegeld
2102449829	in_count	5
2102449829	out_item	pipeworks:detector_tube_off_1
2102449829	out_count	1
2102449829	stock	0
2102449829	type	smartshop
2102449830	nodename	travelnet:travelnet
2102449830	owner	int
2102449830	station_name	Tutorials at ParaSite
2102449830	station_network	net1
2102449831	nodename	travelnet:travelnet
2102449831	owner	Gauner
2102449831	station_name	tutorial
2102449831	station_network	tutorial
2100662146	owner	admin
2100662146	priv	protect_streets
448873094	members	
2099018773	owner	thomas18F
2099018773	members	
2102449832	owner	Gauner
2102449832	station_name	mesecon code tutorial
1893461913	owner	Hecate
1893461913	radius	5
1893461914	owner	Hecate
2100662147	owner	admin
2100662147	priv	protect_streets
1893461914	radius	5
2100662148	owner	admin
2100662148	priv	protect_streets
2100036886	owner	himanss
2100036886	members	himanss-bot
2100036887	members	
2100036887	owner	himanss
2073246150	station_network	moon
2073246150	nodename	travelnet:travelnet
2073246150	owner	korlen
2073246150	station_name	Platform
2100036888	owner	himanss
2100036888	members	himanss-bot
1830101375	owner	Justice
1830101375	members	
2100662149	owner	admin
1830101376	members	
1830101376	owner	Justice
1830101377	owner	Justice
1830101377	members	
1830101378	owner	Justice
1830101378	members	
2100662149	priv	protect_streets
2100662150	owner	admin
2100662150	priv	protect_streets
2100662151	display_text	ingots
2099018774	owner	thomas18F
2100662151	material	wood
2100662152	material	wood
2100662152	display_text	ores
2100662153	display_text	
2100662153	material	wood
2102449832	station_network	leon
2102449832	nodename	travelnet:travelnet
2102449833	members	
2102449833	owner	parasite
2102449834	display_text	 \nHow a diode works
2102449834	material	wood
2105567492	station_name	TravelHub
2105567492	station_network	great_shops
2105567492	nodename	travelnet:travelnet
2105567493	owner	korlen
29008956	owner	6r1d
29008957	members	
2102449835	display_text	Diode is something you can put between mesecons wires. It will make the signals path one-way road. It will allow the signal flow in one direction but not in the opposite direction.
2102449835	material	steel
2102449836	material	steel
2102449836	display_text	Delayer has an input and output like a diode, but it can delay incoming signals.You can adjust one of 4 time intervals of delaying by right click.
2102449837	display_text	Here we do not have transistors, but we have logic gates! There are 6 basic logic gates available..
2102449837	material	steel
2102449838	display_text	The simplest one is the NOT Gate. It has one input and one output. This gate invert incoming signal. When input is "on" the output will be "off". When input is "off" the output will be "on".
2102449838	material	steel
2102449839	material	steel
2102449839	display_text	The NOT Gate can be considered as signal generator, becouse it generates continous signal when has no input!
2102449840	display_text	Other logic gates has 2 inputs and 1 output. Chceck these examples to learn how logic gates process the incoming signals ->>
2102449840	material	steel
2102449841	display_text	Real computers are made form chipsets. Chipset are made from logic gates. Logic gates are made from diodes and transistors. 
2102449841	material	steel
2102449842	display_text	 \n \n \n \nAND Gate
2102449842	material	steel
2102449843	display_text	 \n \n \n \nNAND Gate
2102449843	material	steel
2102449844	owner	parasite
2102449844	members	
2102449845	owner	parasite
2102449845	members	
2071416139	active	
448873094	owner	gnkalk
2102449846	owner	parasite
2102449846	members	
2071416139	channel	switching_station(-663,100,1558)
2071416139	supply	
2071416139	demand	
2071416140	owner	Time_Styler
2071416140	radius	2
2071416141	owner	Glitch
2071416141	station_name	MSS CooperJumper
2071416141	station_network	net1
2071416141	nodename	travelnet:travelnet
2071416142	owner	Glitch
2071416142	members	Time_Styler
2102449847	owner	parasite
2102449847	members	
2102449848	owner	parasite
2102449848	members	
2102449849	owner	parasite
2102449849	members	
2102449850	owner	parasite
2102449850	members	
2102449851	display_text	 \n \n \n \nOR Gate
2102449851	material	steel
2102449852	display_text	 \n \n \n \nNOR Gate
2102449852	material	steel
2102449853	display_text	 \n \n \n \nXOR Gate
2102449853	material	steel
2102449854	display_text	LuaController has 4 slots. When you want to set a given slot as an input, name it "pin". When you want to set a given slot as an output, name it "port".
2102449854	material	steel
2102449855	display_text	 \nLuaController is like microprocessor. It can receive and generate signals. And what is more, it is programable!
2102449855	material	steel
2105567493	station_name	TravelHub
2105567493	station_network	nice_shops
2105567493	nodename	travelnet:travelnet
2043608741	owner	Huhhila
2105567494	nodename	travelnet:travelnet
2043608741	radius	10
2043608742	active	
2043608742	channel	
2043608742	supply	
2043608742	demand	
2043608743	active	
2043608743	channel	
2043608743	supply	
2043608743	demand	
2043608744	owner	Huhhila
2043608744	radius	9
2043608745	active	
2043608745	channel	
2043608745	supply	
2043608745	demand	
2043608746	radius	10
2043608746	owner	Huhhila
2043608747	active	
29008956	members	
29008957	owner	6r1d
2043608747	channel	
2043608747	supply	
2043608747	demand	
2043608748	owner	Huhhila
2043608748	radius	10
2097636337	owner	thomas18F
2097636337	dug	10466
2097636337	enabled	1
2010159788	owner	rose
2010159788	members	DarkRoy
2086209525	owner	migfig2003
2086209525	station_name	KAKUZU/Trollz0r's empire
2086209525	station_network	net1
2086209525	nodename	travelnet:travelnet
2086209526	owner	migfig2003
2086209526	members	
2099330762	owner	falken
2099330762	members	
2099330763	owner	falken
1786116802	owner	Hohoni
1786116802	members	
1158310983	owner	Delta-Fox
1158310984	members	Dande
1158310985	owner	Delta-Fox
1158310986	members	Dande
1158310987	supply	
1158310987	active	
2099330763	members	
2099330764	owner	falken
2099330764	members	
2099330765	owner	falken
2099330765	members	
2064844524	members	
2064844524	owner	Silver
57690209	members	
2099330766	owner	falken
2081051198	station_network	net1
2081051198	nodename	travelnet:travelnet
2056665259	owner	6r1d
2056665259	members	
2081051198	owner	SolDeNoche
2081051198	station_name	in Moon big
2099330766	members	
2099330767	owner	falken
2099330767	members	
2099330768	owner	falken
2099330768	members	
2099330769	owner	falken
2099330769	members	
2105567494	owner	korlen
2105567494	station_name	TravelHub
2105567494	station_network	new_shops
2105567495	owner	korlen
2102449856	display_text	You can connect mesecons wires to slots a and b. Let`s say that you will send the signal to a. Then you can type: "port.b = pin.a". Output will get the input value.
2102449856	material	steel
2105567495	station_name	TravelHub
2105567495	station_network	shops
2105567495	nodename	travelnet:travelnet
2105567496	active	
2102449857	display_text	 \nLuaController has 4 slots that can act like input and output. Slots are called a, b, c, d. It also has a code editor.
2102449857	material	steel
2102449858	display_text	And if you type: "port.b = not pin.a" then LuaController will act like an NOT Gate (this will work if incoming signal will go to a, not b).
2102449858	material	steel
2105567496	channel	switching_station(7456,24,23273)
2105567496	supply	
2105567496	demand	
2105567497	enabled	
2105567497	owner	korlen
2105567497	dug	-1
2102449859	display_text	Lua is a programing language for making minetest mods. And you can use that language to program LuaControler inside the game! So learn Lua and become fameous minetest hacker!
2102449859	material	steel
2102449860	display_text	This mark "=" is not an equal mark in Lua. It is assignment operator. This is assignemnt statement: "variable = value". Variable name is on the left and value is on the right side.
2102449860	material	steel
2102449861	display_text	After you type some code to the LuaController editor, press the "Execute" button. If it is OK, it will run. If it`s not, the error message will be displayed.
2056043168	owner	Yaofyr
2056043168	members	
2056043169	owner	Yaofyr
2056043169	members	
2056043170	owner	Yaofyr
2056043170	members	
2102449861	material	steel
63335	owner	pipo
63335	members	
1830101415	owner	Justice
1830101415	station_name	Otoh Gunga
1830101415	station_network	Justice-1
1830101415	nodename	travelnet:travelnet
2100643026	stock	2
2100643026	type	smartshop
2100643026	owner	nice1
2100643026	in_item	currency:minegeld
2100643026	in_count	5
2100643026	out_item	default:book
2099330794	owner	falken
2100643026	out_count	1
2100643027	in_item	currency:minegeld
2099330794	members	
2099330795	owner	falken
57690209	owner	Gorlock
1845503648	members	
1845503648	owner	Lunartalefrisk12
1845503649	owner	Lunartalefrisk12
1845503649	members	
2054864587	station_network	ar
2054864587	nodename	travelnet:travelnet
2054864587	owner	weertyui
2099330795	members	
1417482345	display_text	Cobble Generator
1417482345	material	steel
1417482346	owner	twizzy
1417482346	members	
1417482347	members	
2100643027	in_count	5
1417482347	owner	twizzy
1417482348	owner	twizzy
2100643027	out_item	default:book
1830101416	owner	Justice
1830101416	members	Kurtweeb DanielBoone Rebekah
1417482348	members	
1417482349	owner	twizzy
1830101417	owner	Justice
1830101417	members	Kurtweeb Rebekah DanielBoone
1830101418	owner	Justice
2054864587	station_name	-715,15578
2054864588	owner	weertyui
2054864588	members	
1830101418	members	
1830101419	owner	Justice
1830101419	members	
2100643027	out_count	1
2100643027	stock	2
2102082466	owner	ggrf
2102082466	station_name	ggrf-home2
2102082466	station_network	ggrf2
2099923731	owner	Peanut
2099923731	members	
2099923732	owner	Peanut
2073957825	demand	
2073957825	active	
2073957825	channel	switching_station(161,-1,-270)
2073957825	supply	
2046287149	owner	dudd
1417482349	members	
1417482350	owner	twizzy
1417482350	members	
2046287149	members	
2046287150	owner	dudd
2073957826	active	
1417482351	owner	twizzy
1417482351	members	
2073957826	channel	switching_station(146,-3,-268)
2073957826	supply	
1417482352	owner	twizzy
1417482352	members	jackb
1417482353	members	
1417482353	owner	twizzy
1417482354	owner	twizzy
1417482354	members	
1417482355	channel	switching_station(-3206,-6,-30849)
1417482355	supply	
1417482355	demand	
1417482355	active	
2043608781	active	
2043608781	channel	
2043608781	supply	
1417482356	type	atm3
1417482357	display_text	0.3 Uranium
1417482357	material	steel
1417482358	display_text	Chernobylite
1417482358	material	steel
1417482359	material	steel
1417482359	display_text	Obsidian
1417482360	display_text	Sandstone
1417482360	material	steel
1417482361	material	steel
1417482361	display_text	Workshop
1417482362	display_text	Batteries and Fuel\n
1417482362	material	steel
1417482363	display_text	Mescons
1417482363	material	steel
1417482364	display_text	Iron products + Digitron
1417482364	material	steel
1417482365	display_text	Blocks Like Granite
1158310983	members	Dande
1158310984	owner	Delta-Fox
1158310985	members	Dande
1158310986	owner	Delta-Fox
1417482365	material	steel
1417482366	display_text	Farming and Food
1417482366	material	steel
1417482367	display_text	More Trees
1417482367	material	steel
1417482368	display_text	Farming 2
1417482368	material	steel
1417482369	display_text	Wood
1417482369	material	steel
1417482370	display_text	Batteries
1417482370	material	steel
2043608781	demand	
2043608782	owner	Huhhila
1158310987	demand	
1158310987	channel	switching_station(566,101,21983)
2102449862	display_text	Conditional statements use words: if, then, else, elseif, end. It looks like that: if <condition> then <code> end - the code will be executed when condition will be true.
2102449862	material	steel
2043608782	radius	9
2046287150	members	
1417482371	display_text	Technic\n
1417482371	material	steel
1417482372	display_text	Blocks 2
2073957826	demand	
2073957827	active	
2073957827	channel	switching_station(146,-1,-268)
2073957827	supply	
1417482372	material	steel
1417482373	display_text	Glass and Light Sources
1417482373	material	steel
1417482374	display_text	Paper\nPlastic
1417482374	material	steel
2073957827	demand	
2073957828	active	
2073957828	channel	switching_station(159,-1,-271)
2073957828	supply	
2073957828	demand	
2099923732	members	
2100643027	type	smartshop
2100643027	owner	nice1
2100643028	owner	nice1
2100643028	in_item	currency:minegeld
2100643028	in_count	5
2100643028	out_item	default:book
2100643028	out_count	1
2100643028	stock	2
2100643028	type	smartshop
2100643029	type	smartshop
2100643029	owner	nice1
2100643029	in_item	currency:minegeld
2100643029	in_count	5
2100643029	out_item	default:book
2100643029	out_count	1
2100643029	stock	2
2102082466	nodename	travelnet:travelnet
2102082467	station_network	ggrf1
2102082467	nodename	travelnet:travelnet
2102082467	owner	ggrf
2102082467	station_name	ggrf-home
2102082468	owner	ggrf
2102082468	members	
2102082469	owner	ggrf
2102082469	members	
2102082470	owner	ggrf
2102082470	members	
2102082471	owner	ggrf
2102082471	members	hihihihioooo Gauner
2102082472	owner	ggrf
2102082472	members	Gauner hihihihioooo
2102082473	owner	ggrf
1417482375	owner	twizzy
1417482375	members	
1417482376	owner	twizzy
1417482376	members	jackb
2102082473	members	Gauner hihihihioooo
2102082474	owner	ggrf
2102082474	members	Gauner hihihihioooo
1417482377	members	
2102082475	members	hihihihioooo Gauner
1417482377	owner	twizzy
2102082475	owner	ggrf
2102082476	supply	
2102082476	demand	
2102082476	active	
2016591500	owner	Why-did-i
2016591500	members	
2102082476	channel	switching_station(-3647,25,-122)
2102082477	demand	
2102082477	active	
2102082477	channel	switching_station(-3647,31,-117)
2102082477	supply	
2102082478	active	
2102082478	channel	switching_station(-3645,25,-124)
2102082478	supply	
2102082478	demand	
2102082479	active	
2102082479	channel	switching_station(-3638,23,-126)
2102082479	supply	
2102082479	demand	
2102082480	type	atm3
2102082481	owner	Gauner
2102082481	members	hihihihioooo ggrf
2102082482	owner	Gauner
1446091422	active	
1446091422	channel	switching_station(-3460,17,185)
1446091422	supply	
1446091422	demand	
874591054	members	
2102082482	members	hihihihioooo ggrf
2102082483	owner	Gauner
874591055	owner	kotty
874591056	members	
874591058	owner	kotty
874591059	members	
874591060	members	
874591061	members	
874591062	owner	kotty
2100643030	owner	AceRichman
2100643030	type	fancyvend
2100643030	in_item	moretrees:willow_sapling
2100643030	in_count	1
2100643030	out_item	currency:minegeld
2032327527	owner	Claudio22
2032327527	members	Rubeoh
2100643030	out_count	2
2100643030	stock	17
2100643031	stock	182
2100643031	owner	AceRichman
2100643031	type	fancyvend
2100643031	in_item	currency:minegeld
2100643031	in_count	2
1851297362	members	
1851297362	owner	wiebis
1851297363	members	
2100643031	out_item	moretrees:willow_sapling
2100643031	out_count	1
1851297363	owner	wiebis
2100643032	in_item	moretrees:spruce_sapling
2100643032	in_count	1
2100643032	out_item	currency:minegeld
2032327533	owner	SX
2032327533	priv	protect_streets
2032327534	owner	SX
2032327534	priv	protect_streets
2100643032	out_count	2
2100643032	stock	64
2100643032	owner	AceRichman
2100643032	type	fancyvend
2100643033	out_item	moretrees:spruce_sapling
2102082483	members	hihihihioooo ggrf
2035463593	members	
2035463593	owner	AnjoDasSombra
2102082484	owner	Gauner
2102082484	members	ggrf
2065140888	owner	luaphile
2065140888	members	
2102082485	burn_time	565806
2035463594	owner	AnjoDasSombra
2035463594	members	
2035463595	owner	AnjoDasSombra
2035463595	members	
2035463596	owner	AnjoDasSombra
2035463596	members	
2102082485	structure_accumulated_badness	0
2102082486	active	
2035463597	owner	AnjoDasSombra
2035463597	members	
2035463598	owner	AnjoDasSombra
2035463598	members	
2035463599	owner	AnjoDasSombra
2035463599	members	
2102082486	channel	switching_station(-3619,9,-144)
2100643033	out_count	1
2100643033	stock	135
2100643033	owner	AceRichman
2100643033	type	fancyvend
2035463603	owner	AnjoDasSombra
2035463603	members	
2035463604	owner	AnjoDasSombra
2035463604	members	
2035463605	owner	AnjoDasSombra
2035463605	members	
2035463606	owner	AnjoDasSombra
2035463606	members	
2100643033	in_item	currency:minegeld
2100643033	in_count	2
2100643034	stock	0
2100643034	owner	AceRichman
2035463609	owner	AnjoDasSombra
2035463609	members	
2100643034	type	fancyvend
2089617111	owner	miningjoe
2089617111	dug	3079
2089617111	enabled	1
2100643034	in_item	bamboo:sprout
2100643034	in_count	1
2100643034	out_item	currency:minegeld
2100643034	out_count	5
2100643035	owner	AceRichman
2100643035	type	fancyvend
2100643035	in_item	currency:minegeld
2100643035	in_count	5
2100643035	out_item	bamboo:sprout
2099480098	owner	Infi_power
2089617117	owner	miningjoe
2000614021	owner	cats
2000614021	members	CrazyCarter
2089617117	dug	3275
2089617117	enabled	1
2089617118	owner	miningjoe
2089617118	dug	7968
2089617118	enabled	1
2099480098	dug	-1
2099480098	enabled	
2099480099	owner	Infi_power
2099480099	dug	-1
2099480099	enabled	
2099480100	owner	Infi_power
2100643035	out_count	1
2100643035	stock	328
2021970586	owner	BuckarooBanzai
2021970586	members	
2100643036	in_item	cherrytree:sapling
874591054	owner	kotty
2100643036	in_count	1
2100643036	out_item	currency:minegeld
2100643036	out_count	2
2100643036	stock	75
2100643036	owner	AceRichman
2100643036	type	fancyvend
2100643037	owner	AceRichman
2100643037	type	fancyvend
2100643037	in_item	currency:minegeld
2100643037	in_count	2
874591055	members	
874591056	owner	kotty
2100643037	out_item	cherrytree:sapling
2100643037	out_count	1
2100643037	stock	397
874591058	members	
2100643038	in_item	default:pine_bush_sapling
2100643038	in_count	1
2099018774	members	
2082359824	owner	ice_aya
1840432254	display_text	Join Mars-Earth Federation!\nContact Marsufoman
2099018775	owner	thomas18F
2099018775	members	
2100643038	out_item	currency:minegeld
2100643038	out_count	5
2100643038	stock	18
2100643038	owner	AceRichman
2082359824	members	
2100643038	type	fancyvend
2100643039	in_item	currency:minegeld
874591059	owner	kotty
874591060	owner	kotty
2100643039	in_count	5
2100643039	out_item	default:pine_bush_sapling
2066368384	owner	Thailand
2066368384	members	
2099480100	radius	4
2099480101	owner	Infi_power
2100643039	out_count	1
2100643039	stock	92
874591061	owner	kotty
874591062	members	
2100643039	owner	AceRichman
2100643039	type	fancyvend
2100643040	owner	AceRichman
2032327560	owner	ADRSenturian
2032327560	members	
2100576182	owner	SimonSays
2100576182	station_name	SimonS Water of Life
2100576182	station_network	SimonSays_Visit!
74617130	members	
74617131	owner	Peanut
2100576182	nodename	travelnet:travelnet_blue
2100643040	type	fancyvend
2100643040	in_item	default:acacia_bush_sapling
1840432254	material	wood
1840432255	station_name	
1840432255	station_network	
1840432255	nodename	travelnet:travelnet_black
1840432255	owner	Marsufoman
2100643040	in_count	1
2100576184	owner	S__Dima
2100643040	out_item	currency:minegeld
2100643040	out_count	5
2100643040	stock	13
2100643041	owner	AceRichman
2074073929	owner	Rabbit1
2074073929	members	
2074073930	owner	Rabbit1
2074073930	members	
2074073931	owner	Rabbit1
2074073931	members	
2100643041	type	fancyvend
2100643041	in_item	currency:minegeld
2100643041	in_count	5
2100643041	out_item	default:acacia_bush_sapling
2100576184	station_name	home
2100576184	station_network	net1
2074073935	members	
2100576184	nodename	travelnet:travelnet
2100643041	out_count	1
2100643041	stock	97
2100643042	in_item	moretrees:poplar_small_sapling
2100643042	in_count	1
2100643042	out_item	currency:minegeld
2100643042	out_count	2
2100643042	stock	10
2074073935	owner	Rabbit1
2074073936	owner	Rabbit1
2074073936	members	
2074073937	owner	Rabbit1
2074073937	members	
2100643042	owner	AceRichman
2100643042	type	fancyvend
677139695	owner	chi
677139696	members	
677139697	owner	chi
2100643043	out_count	1
677139699	members	
677139700	owner	chi
2100643043	stock	189
677139701	owner	chi
2100643043	owner	AceRichman
2100643043	type	fancyvend
2100643043	in_item	currency:minegeld
2100643043	in_count	2
2099480101	radius	4
2099480102	radius	4
2099480102	owner	Infi_power
2099480103	owner	Infi_power
2099480103	dug	-1
2089722477	owner	Neon
2089722477	members	
2099480103	enabled	
2099480104	owner	Infi_power
2089722478	owner	Neon
2089722478	members	
2089722479	owner	Neon
2089722479	members	
2099480104	dug	-1
2099480104	enabled	
2105567500	channel	
2105567500	supply	
2105567500	demand	
2105567500	active	
874591063	owner	kotty
2054317434	owner	ProKillerB
2099480105	owner	Infi_power
2099480105	dug	-1
1546945910	owner	DRAGONZ
2099480105	enabled	
2100643043	out_item	moretrees:poplar_small_sapling
2100643044	out_item	currency:minegeld
1546945910	members	
2100643044	out_count	1
2100643044	stock	207
2100643044	owner	AceRichman
2072801740	owner	jackdavidson
2072801740	members	JCaleb
2072801741	owner	jackdavidson
2072801741	radius	1
2054317434	members	
2043608831	owner	Huhhila
2043608831	radius	9
2043608832	active	
2043608832	channel	
2043608832	supply	
2043608832	demand	
2072801742	station_name	spaceship
2072801742	station_network	net1
2072801742	nodename	travelnet:travelnet_black
2072801742	owner	jackdavidson
2072801743	supply	
2072801743	demand	
1893461946	owner	Hecate
1893461946	radius	5
1893461947	owner	Hecate
1893461947	radius	5
1893461948	owner	Hecate
1893461948	radius	5
1893461949	owner	Hecate
1893461949	radius	5
2072801743	active	
2072801743	channel	
2100643044	type	fancyvend
2100643044	in_item	default:large_cactus_seedling
2055249069	owner	Flowerkitty98
2055249069	members	DistantShock
2100643044	in_count	2
2100643045	owner	AceRichman
2100643045	type	fancyvend
2100643045	in_item	currency:minegeld
2100643045	in_count	1
2100643045	out_item	default:large_cactus_seedling
2100643045	out_count	2
2100643045	stock	477
2102082486	supply	
2102082486	demand	
2102449863	display_text	The Effectors are supplied by the mesecons mod, and some other mods like pipeworks, technic, digilines, digiterms...
2102449863	material	steel
2105567501	owner	The_Daethalus
2043608842	active	
2043608842	channel	
2043608842	supply	
2021970620	owner	BuckarooBanzai
2021970620	members	
2021970621	owner	BuckarooBanzai
2021970621	members	
2021970622	owner	BuckarooBanzai
2021970622	members	
2043608842	demand	
2043608843	owner	Huhhila
2043608843	radius	9
2102449864	display_text	You do not need to declare any type. When you want to use variable, just writte an assignment statement:\nlocal x = 13
1847874091	owner	The_Daethalus
1847874091	dug	7042
1847874091	enabled	1
1847874092	active	
1847874092	channel	
1847874092	supply	
1847874092	demand	
1847874093	owner	The_Daethalus
1847874093	radius	1
1847874094	owner	The_Daethalus
2102449864	material	steel
2102449865	display_text	 \nHow a NOT Gate works
2102449865	material	wood
2102449866	display_text	... it sends its signal to the NOT Gate, so the gate stops powering Sticky Pistons. Pistons take back stones and exit gateway is open.
2102449866	material	wood
2102449867	display_text	The NOT Gate power two Sticky Pistons so they put forward two stones which cover the exit gateway. When Player Detector detects anybody...
2102449867	material	wood
2102449868	display_text	Hello!\n    \nHello!\n    \nHello!\nHow are you today?
2102449868	channel	monitor
1893461965	owner	Hecate
1893461965	radius	5
1893461966	active	
2102449869	owner	parasite
1893461966	channel	switching_station(-4189,9275,4000)
1893461966	supply	
1893461966	demand	
1847874094	station_name	Belasin
1847874094	station_network	Gamma
1847874094	nodename	travelnet:travelnet_black
1893461967	owner	Hecate
2102449869	members	
2102449870	owner	parasite
1893461967	radius	5
1850046666	members	
1893461968	owner	Hecate
1850046666	owner	SX
1850046667	owner	SX
1850046667	members	
1850046668	owner	SX
1850046668	members	
1893461968	radius	5
2102449870	members	
63620	owner	eezop
63620	members	
2102449871	owner	parasite
2102449871	members	
2102449872	owner	parasite
2105567501	dug	0
2105567501	enabled	0
2102449872	members	
2102449873	material	wood
2102449873	display_text	 \n= \n \n( IS EQUAL TO )
2102449874	display_text	Hello!\n    \nHello!\nHow are you today?
2102449874	channel	monitor
2102449875	display_text	 \n+ \n \n( PLUS )
874591063	members	
63627	owner	ReganRoy
63627	station_name	East(10000,500,0)
63627	station_network	Explore
63628	owner	ReganRoy
63628	members	
2102449875	material	wood
2102449876	display_text	 \n+ \n \n( PLUS )
2102449876	material	wood
2102449877	owner	parasite
2102449877	members	
2102449878	owner	parasite
1848025603	display_text	\n\nFree stuff!!!!
2102449878	members	
74617130	owner	Peanut
2105567502	owner	The_Daethalus
2105567502	dug	0
2105567502	enabled	0
1848025603	material	steel
2105567503	owner	The_Daethalus
2102449881	owner	parasite
2102449881	members	
2102449882	type	fancyvend
2102449882	in_item	currency:minegeld
2102449882	in_count	1
2102449882	out_item	default:papyrus
2102449882	out_count	1
1848025604	display_text	Wanna thank me? \nPut what you wanna give me here. 
1848025604	material	steel
1848025605	stock	0
74617131	members	
1848025605	owner	JuanjoPM
1848025605	type	fancyvend
1848025605	in_item	currency:minegeld
1848025605	in_count	1
1848025605	out_item	protector:protect
1848025605	out_count	2
2102449882	stock	16
2102449882	owner	parasite
2102449883	display_text	 \n#1AUTOMATED\n#1PAPYRUS FARM\n \n(Node Detector + Node Breaker)
2102449883	material	wood
2105567503	station_name	Arecellis
2105567503	station_network	Gamma
2105567503	nodename	travelnet:travelnet_red
2105567504	owner	
2105567504	station_name	
2105567504	station_network	
2099480127	owner	Infi_power
2099480127	dug	-1
2099480127	enabled	
2099480128	owner	Infi_power
2099480128	dug	-1
2099480128	enabled	
2099480129	owner	Infi_power
2099480129	dug	-1
2099480129	enabled	
2099480130	dug	-1
2099480130	enabled	
2099480130	owner	Infi_power
2099480131	owner	Infi_power
2099480131	dug	-1
2099480131	enabled	
2099480132	owner	Infi_power
2099480132	dug	-1
2099480132	enabled	
2099480133	burn_time	255447
2099480133	structure_accumulated_badness	0
2099480134	owner	Infi_power
2099480134	radius	8
2105567504	nodename	travelnet:travelnet_red
2105567505	owner	The_Daethalus
2105567505	station_name	Arecellis
2105567505	station_network	Theta
2105567505	nodename	travelnet:travelnet_green
2083016109	color	green
2083016109	rail_pos	
2083016109	linepath_from_prv	
2083016109	station	29000/-28000
2083016109	line	V29000
2083016109	index	-28
2083016109	owner	Thailand
2105567506	station_name	Arecellis
2105567506	station_network	Beta
2105567506	nodename	travelnet:travelnet_green
1654961830	members	
1654961830	owner	3C
1654961831	owner	3C
1654961831	members	
1654961832	owner	3C
1654961832	members	
1654961833	owner	3C
1654961833	members	
1654961834	owner	3C
1654961834	members	
1654961835	members	
1654961835	owner	3C
1654961836	owner	3C
1654961836	members	
1654961837	owner	3C
1654961837	members	
1251435903	members	
2099480142	owner	Infi_power
1654961838	owner	3C
1654961838	members	
1654961839	owner	3C
1251435904	owner	Why-did-i
1251435905	members	
1251435906	members	
2099480142	radius	6
2105567506	owner	The_Daethalus
1251435909	members	
1654961839	members	
2105567507	owner	The_Daethalus
2105567507	station_name	
2105567507	station_network	
1654961840	members	
1654961840	owner	3C
1654961841	owner	3C
2098461140	owner	Snoopy
2098461140	members	
1654961841	members	
1654961842	owner	3C
1654961842	members	
2098461141	members	
2041475226	active	
2041475226	channel	
2041475226	supply	
2041475226	demand	
2041475227	active	
2041475227	channel	
1654961843	owner	3C
1654961843	members	
1654961844	owner	3C
1654961844	members	
2041475227	supply	
2041475227	demand	
2098461141	owner	Snoopy
2098461142	owner	Snoopy
2098461142	members	
2098461143	owner	Snoopy
1603650219	display_text	
2098461143	members	
2105567507	nodename	travelnet:travelnet_green
2105567508	owner	The_Daethalus
1603650219	channel	scr
2105567508	station_name	Arecellis
2105567508	station_network	Epsilon
2105567508	nodename	travelnet:travelnet_black
2105567509	owner	The_Daethalus
2099480146	owner	Infi_power
1603650220	display_text	PLNKS           177\nCASNG           142\nCABLE           158\nBAT               1\nOUT 2.4/INF\nSTOP
1603650220	channel	scr
1603650221	display_text	WIRE            332\nSTEEL           332\n\n\nOUT 1.2/1.0\nSTOP
1603650221	channel	scr
1603650222	display_text	SPOOL            86\nCOPPR           198\n\n\nOUT 42.8/80.0\n< COPPR 16
1603650222	channel	scr
2099480146	dug	-1
1603650223	display_text	PLNKS           792\nSULFR             0\nLEAD            396\nOIL             198\nOUT 12.9/INF\nSTOP
1603650223	channel	scr
1603650224	display_text	BRASS             0\nCIRON          1584\n\n\nOUT 6.3/32.0\n> BRASS 198
1125080741	owner	Peanut
2099480146	enabled	
1603650224	channel	scr
1603650225	channel	scr
2099480147	dug	-1
2099480147	enabled	
2099480147	owner	Infi_power
2099480148	owner	Infi_power
2099480148	dug	-1
1125080742	members	
2083421799	owner	Tagada
2083421799	members	
2099480148	enabled	
2099480149	owner	Infi_power
2099480149	radius	8
2102449884	display_text	 \n#1AUTOMATED\n#1PAPYRUS FARM\n \n(Node Detector + Node Breaker)
2102449884	material	wood
15935594	members	
1973473364	owner	SimonSays
1973473364	members	
2102449885	display_text	 \n#1AUTOMATED\n#1BONES FARM\n \n(Deployer + Node Breaker)
2102449885	material	wood
2102449886	display_text	 \n#1AUTOMATED\n#1BONES FARM\n \n(Deployer + Node Breaker)
2083421804	owner	Tagada
2083421804	members	
2083421805	owner	Tagada
2083421805	members	
2083421806	members	
2083421806	owner	Tagada
2083421807	owner	Tagada
2083421807	members	
1112005237	owner	locko
1112005238	members	
2077882391	owner	picardy
2077882391	members	
2083421808	owner	Tagada
2083421808	members	
2083421809	owner	Tagada
2083421809	members	
2102449886	material	wood
1112005243	members	
2102449887	display_text	 \n \n \n \nTEXT No. 5
2102449887	material	wood
2105567509	station_name	
2105567509	station_network	
2105567509	nodename	travelnet:travelnet_black
2105567510	owner	The_Daethalus
2105567510	station_name	Arecellis
2102449888	display_text	 \n \n \n \nTEXT No. 4
2102449888	material	wood
82724153	owner	6r1d
2097636454	owner	thomas18F
2097636454	dug	11155
2097636454	enabled	1
82724154	members	
2097636455	owner	thomas18F
2097636455	members	
2097636456	members	
2097636456	owner	thomas18F
2097636457	owner	thomas18F
2097636457	members	
2041475239	owner	korlen
2097636458	owner	thomas18F
2097636458	members	
82724155	owner	6r1d
82724156	members	
2097636461	owner	thomas18F
2097636461	dug	11123
1603650225	display_text	PLSTC             2\n\n\n\nOUT 39.8/80.0\nSTOP
2097636461	enabled	1
2105567510	station_network	Zeta
15935594	owner	pipo
2105567510	nodename	travelnet:travelnet_white
2105567511	nodename	travelnet:travelnet_white
2105567511	owner	grouinos
2105567511	station_name	The daethalus
2105567511	station_network	net2
2105567512	owner	The_Daethalus
2105567512	station_name	Arecellis
2105567512	station_network	Eta
2105567512	nodename	travelnet:travelnet
1251435903	owner	Why-did-i
1251435904	members	
2105567513	station_network	Alpha
2105567513	nodename	travelnet:travelnet
1251435905	owner	Why-did-i
82724153	members	
82724154	owner	6r1d
82724155	members	
82724156	owner	6r1d
2105567513	owner	The_Daethalus
1734942219	owner	BXS
1734942219	members	
2105567513	station_name	Arecellis
2105567514	owner	The_Daethalus
2105567514	station_name	
2105567514	station_network	
2105567514	nodename	travelnet:travelnet
2073863019	members	
2073863019	owner	ggrf
2073863020	owner	ggrf
2073863020	members	
2105567515	owner	The_Daethalus
2105567515	station_name	Arecellis
2105567515	station_network	Delta
2105567515	nodename	travelnet:travelnet_blue
2105567516	owner	noob_sutsut
2105567516	station_name	s
2105567516	station_network	net1
2105567516	nodename	travelnet:travelnet_blue
1125080741	members	
1125080742	owner	Peanut
2105567517	owner	The_Daethalus
2105567517	dug	0
1734942220	owner	BXS
1251435906	owner	Why-did-i
1734942220	members	
1734942221	owner	BXS
1734942221	members	KAKUZU
1734942222	members	KAKUZU
1734942222	owner	BXS
1734942223	active	
1734942223	channel	switching_station(112,4,-1673)
1734942223	supply	
1734942223	demand	
1734942224	members	KAKUZU
1734942224	owner	BXS
1732994668	owner	Mythos
1732994668	members	
1732994669	station_name	Way to Est
1732994669	station_network	transfer
1732994669	nodename	travelnet:travelnet
1732994669	owner	Mythos
2054699230	owner	UncleSam
2054699230	members	
2054699231	owner	UncleSam
2054699231	members	
1112005237	members	
1112005238	owner	locko
2073863021	owner	ggrf
1251435909	owner	Why-did-i
2073863021	members	
2073863022	owner	ggrf
2073863022	members	
2105567517	enabled	0
82724182	members	
82724183	owner	6r1d
82724184	members	
1734942225	owner	BXS
1734942225	members	KAKUZU
1112005243	owner	techniknoob
2105567518	owner	The_Daethalus
2105567518	dug	0
2105567518	enabled	0
2073863023	owner	ggrf
2059214814	owner	oskwaid
2059214814	members	
2059214815	owner	oskwaid
2059214815	members	dddddddddddddddd
627620061	owner	Mythos
2105567519	owner	The_Daethalus
2105567519	dug	0
2105567519	enabled	0
2073863023	members	
2054864707	members	
2054864707	owner	weertyui
2054864708	owner	weertyui
2054864708	station_name	-715,15481
2054864708	station_network	ar
2054864708	nodename	travelnet:travelnet
2073863024	owner	CHAN
2073863024	members	
2073863025	owner	CHAN
2073863025	members	
1998174777	owner	Sense
1998174777	station_name	Onwards
1998174777	station_network	sense_1
2073863026	owner	CHAN
2073863026	members	
1998174777	nodename	travelnet:travelnet
1998174778	owner	Sense
1888586660	owner	Zeke
1734942226	owner	BXS
1888586660	members	
1888586661	channel	switching_station(-2284,-1,-2109)
1888586661	supply	
1734942226	members	
1888586661	demand	
1888586661	active	
1998174778	station_name	Tea Hills
1484984974	owner	toxicL
1998174778	station_network	sense_1
1734942227	owner	BXS
1998174778	nodename	travelnet:travelnet
2073863027	owner	CHAN
2073863027	members	
2073863028	members	
2073863028	owner	ggrf
2073863029	owner	Zwierz
2073863029	members	
2073863030	owner	Zwierz
2073863030	members	
1734942227	members	
1734942228	owner	BXS
1734942228	members	
2073863031	owner	Zwierz
2105567520	active	
2105567520	channel	
2105567520	supply	
2105567520	demand	
2073863031	members	
2006850197	owner	upie
2006850197	members	
2073863032	owner	Zwierz
2073863032	members	
2105567521	owner	The_Daethalus
677139695	members	
677139696	owner	chi
1484984974	members	
2105567521	dug	0
2105567521	enabled	0
2051860914	owner	kekem
2051860914	members	Wonz
2051860915	display_text	#4        DONT MAKE ME ANGRY\n#4 ^\n#4 ^\n#4 ^\n#4 ^
677139697	members	
2051860915	material	wood
2051860916	owner	kekem
2051860916	members	
2051860917	owner	kekem
2105567522	owner	The_Daethalus
2105567522	dug	0
2105567522	enabled	0
2105567523	owner	jackb
2105567523	members	
2105567524	dug	0
2105196390	owner	jihuu
2105196390	members	OSS
2105196391	owner	jihuu
2105196391	members	OSS
2105196392	owner	jihuu
2105196392	members	OSS
2051860917	members	Wonz
2051860918	owner	kekem
1893462004	owner	Hecate
1893462004	radius	5
1893462005	owner	Hecate
1893462005	radius	5
2105196393	owner	jihuu
2051860918	members	
2051860919	owner	KandiKlover
2105196393	members	OSS
2105196394	owner	jihuu
2105196394	type	fancyvend
2105196394	in_item	currency:minegeld
2098435936	owner	hstgegd
2098435936	members	
2098435937	owner	hstgegd
2098435937	members	
2105196394	in_count	15
2105196394	out_item	tnt:gunpowder
2105196394	out_count	30
2105196394	stock	39
2098435939	owner	hstgegd
2051860919	members	
2098435939	members	
2098435940	owner	hstgegd
1165446680	owner	groo
2098435940	members	
2105196395	owner	jihuu
2006850198	owner	upie
2006850198	members	
2006850199	owner	upie
2006850199	members	
2006850200	members	
2006850200	owner	upie
1165446681	radius	15
2006850201	owner	upie
2006850201	radius	12
2105196395	type	fancyvend
1165446682	owner	groo
2105196395	in_item	currency:minegeld_10
2105196395	in_count	150
2105196395	out_item	mobs:lava_orb
1165446683	members	jackb
1165446684	owner	groo
2105196395	out_count	1
2105196395	stock	0
1165446685	members	jackb
1165446686	owner	groo
2105196396	stock	8
2105196396	owner	OSS
2105196396	type	fancyvend
2105196396	in_item	currency:minegeld
2105196396	in_count	4
2105196396	out_item	default:axe_steel
2105196396	out_count	1
2105196397	in_item	default:mese_crystal
2098435945	owner	hstgegd
2078015187	members	
2078015187	owner	Peanut
2078015188	owner	Peanut
2098435945	members	
2098435946	owner	hstgegd
2098435946	members	
2105196397	in_count	1
2105196397	out_item	currency:minegeld
2105196397	out_count	10
985211404	members	
2078015188	members	
2078015189	members	
2078015189	owner	Peanut
2098435947	owner	hstgegd
2098435947	members	
1893462021	owner	Hecate
2098435948	owner	hstgegd
2098435948	members	
2098435949	owner	hstgegd
2098435949	members	
2098435950	members	
2098435950	owner	hstgegd
2083372998	owner	Dux
2083372998	station_name	Prival1
2083372998	station_network	Dux
2083372998	nodename	travelnet:travelnet
2083372999	owner	Dux
1893462021	radius	5
1893462022	owner	Hecate
1893462022	station_name	10
1893462022	station_network	net2
1893462022	nodename	travelnet:travelnet
1824185412	members	
1824185412	owner	Why-did-i
677139699	owner	chi
2083372999	members	
2098435951	owner	worogoz
2098435951	members	
2098435952	owner	worogoz
1824185413	owner	Why-did-i
2098435952	members	
2098435953	owner	worogoz
2098435953	members	
2098435954	members	
2098435954	owner	worogoz
2098435955	owner	worogoz
2098435955	members	
2098435956	owner	worogoz
2098435956	members	
2098435957	owner	worogoz
2098435957	members	
2098435958	members	
2098435958	owner	worogoz
2098435959	owner	worogoz
2098435959	members	
2105196397	stock	0
2105196397	owner	OSS
2105196397	type	fancyvend
2041475239	station_name	wellss bulk workshop
2105196398	in_count	1
2105196398	out_item	currency:minegeld
1893462031	owner	Hecate
677139700	members	
677139701	members	
1893462031	radius	5
1893462032	owner	Hecate
553691927	owner	MrDad
553691927	station_network	grover
1893462032	station_name	16
1505969814	owner	god_of_chaos
1893462032	station_network	net7
1893462032	nodename	travelnet:travelnet
2105196398	out_count	15
2105196398	stock	0
2105196398	owner	OSS
2105196398	type	fancyvend
2105196398	in_item	default:diamond
1505969814	members	sunkenhero
2105196399	owner	jihuu
2105567524	enabled	0
1824185413	members	
1505944339	owner	6r1d
1824185414	owner	Why-did-i
1505944339	members	
1824185414	members	
2105196399	type	fancyvend
2105196399	in_item	currency:minegeld_cent_25
2105196399	in_count	2
2105196399	out_item	homedecor:soda_can
2105196399	out_count	1
2105196399	stock	0
2105196400	owner	jihuu
2056043229	owner	Joker-_-
2056043229	members	sunkenhero
2105196400	type	fancyvend
1523896834	owner	XRuZzz
2056043230	owner	Joker-_-
1523896834	members	
2105196400	in_item	currency:minegeld
2050636134	owner	Thailand
2041475239	station_network	workshops
2050636134	members	
1523896835	nodename	travelnet:travelnet
1523896835	owner	XRuZzz
1523896835	station_name	Сортировщик
1523896835	station_network	Базы
2100779001	members	
2100779001	owner	Tacit
2105196400	in_count	1
2056043230	radius	2
2105196400	out_item	default:desert_cobble
2105196400	out_count	1
2105196400	stock	218
2105196401	owner	OSS
2098435968	owner	worogoz
2098435968	members	
2098435969	owner	worogoz
2098435969	members	
2098435970	owner	worogoz
2098435970	members	
2098435971	owner	worogoz
2098435971	members	
2098435972	owner	worogoz
2098435972	members	
2098435973	owner	worogoz
82724182	owner	6r1d
82724183	members	
82724184	owner	6r1d
2098435973	members	
2105196401	type	fancyvend
2105196401	in_item	currency:minegeld
985211404	owner	Aule
2105196401	in_count	4
2105196401	out_item	default:shovel_steel
2105196401	out_count	1
2041475239	nodename	travelnet:travelnet
2041475240	owner	wellss
2105196401	stock	1
2105196402	in_count	2
2105196402	out_item	farming:potato
2105196402	out_count	1
2105196402	stock	23
2104075116	owner	Wojtek5
2104075116	members	
2105196402	owner	OSS
2041475240	station_name	workshop:
2105196402	type	fancyvend
2105196402	in_item	currency:minegeld
2105196403	out_item	default:iron_lump
2105196403	out_count	5
553691927	station_name	home on the hill
2105196403	stock	0
2105196403	owner	OSS
2105196403	type	fancyvend
2105196403	in_item	currency:minegeld
2105196403	in_count	2
2105196404	out_item	default:ice
2105196404	out_count	50
2105196404	stock	12
2105196404	owner	jihuu
2105196404	type	fancyvend
2105196404	in_item	currency:minegeld
2079135145	owner	GamePlayer
2079135145	members	
2105196404	in_count	15
2105196405	out_item	farming:corn
2105196405	out_count	2
2105196405	stock	0
1165446680	radius	15
1165446681	owner	groo
2105196405	owner	jihuu
1165446682	radius	15
1165446683	owner	groo
1165446684	members	jackb
2105196405	type	fancyvend
2105196405	in_item	currency:minegeld
1165446685	owner	groo
2105196405	in_count	3
1165446686	members	jackb
2079135146	owner	GamePlayer
2079135146	members	
2079135147	members	
2079135147	owner	GamePlayer
2079135148	owner	GamePlayer
2079135148	members	
2041475240	station_network	net1
2105196406	type	fancyvend
2105196406	in_item	currency:minegeld
2041475240	nodename	travelnet:travelnet
2105196406	in_count	4
2105196406	out_item	default:sword_steel
2105196406	out_count	1
2079135149	owner	GamePlayer
1467719281	owner	collwolf
1467719281	members	
1467719282	station_network	123
1467719282	nodename	travelnet:travelnet
1467719282	owner	collwolf
1467719282	station_name	mese, obsidian, stell... asteroide
2079135149	members	
2079135150	owner	GamePlayer
2105196406	stock	6
2105196406	owner	OSS
2105196407	out_count	1
2105196407	stock	0
1750372728	owner	6r1d
1750372728	members	
1750372729	owner	6r1d
1750372729	members	
2079135150	members	Mtabst
2079135151	owner	GamePlayer
2079135151	members	
2079135152	owner	GamePlayer
2079135152	members	
863069994	members	
2105196407	owner	OSS
2105196407	type	fancyvend
2105196407	in_item	currency:minegeld
2105196407	in_count	10
2105196407	out_item	default:pick_diamond
2105196408	in_count	4
2105196408	out_item	moreblocks:cobble_compressed
2105196408	out_count	9
2105196408	stock	84
2105196408	owner	jihuu
2105196408	type	fancyvend
2105196408	in_item	currency:minegeld
2079135153	owner	GamePlayer
2079135153	members	
1403092360	owner	Peanut
1403092360	members	
1403092361	owner	Peanut
1403092361	members	
1403092362	owner	Peanut
2105196409	owner	jihuu
2079135154	owner	GamePlayer
2079135154	members	
2079135155	owner	GamePlayer
2079135155	members	
2079135156	owner	GamePlayer
2079135156	members	
2105196409	type	fancyvend
2105196409	in_item	default:steel_ingot
1657740376	members	
1657740376	owner	MikePatton
2103254914	owner	Peanut
2103254914	members	
2103254915	members	
2103254915	owner	Peanut
2103254916	owner	Peanut
2103254916	members	
2103254917	owner	Peanut
67680	members	
2079135157	owner	GamePlayer
2079135157	members	
2079135158	owner	GamePlayer
2079135158	members	
67683	members	
2079135159	owner	GamePlayer
67685	owner	JakY
2079135159	members	
2103254917	members	
2103254918	owner	Peanut
2103254918	members	
2103254919	owner	Peanut
2103254919	members	
1921533748	owner	GoldX
1921533748	members	
2103254920	owner	Peanut
2103254920	members	
2103254921	owner	Peanut
2103254921	members	
2103254922	owner	Peanut
2101118591	owner	AlienZombieNecro
2101118591	members	
2050636148	nodename	travelnet:travelnet
2050636148	owner	Leonardo
2050636148	station_name	shop
2101118592	owner	AlienZombieNecro
2101118592	members	
2103254922	members	
2103254923	owner	Peanut
63960	owner	schubi
63960	members	
63961	owner	schubi
63961	members	
2103254923	members	
2103254924	owner	Peanut
2105196409	in_count	1
2105196409	out_item	currency:minegeld
2026657717	owner	Peanut
1657740377	owner	MikePatton
863069994	owner	chi
1657740377	members	
2026657717	members	
2103254924	members	
2103254925	owner	Peanut
863069995	members	
863069996	owner	chi
863069997	owner	chi
2103254925	members	
2103254926	owner	Peanut
1921533750	owner	GoldX
1921533750	members	
1921533751	owner	GoldX
1921533751	members	
1921533752	owner	GoldX
1921533752	members	
1921533753	members	
2101118597	owner	AlienZombieNecro
2026657718	members	
2026657718	owner	Peanut
2026657719	owner	Peanut
2026657719	members	
2026657720	owner	Peanut
2026657720	members	
1921533753	owner	GoldX
2026657721	members	
1921533754	owner	GoldX
1921533754	members	
1921533755	owner	GoldX
2026657721	owner	Peanut
2026657722	owner	Peanut
2026657722	members	
2101118597	members	
2101118598	owner	AlienZombieNecro
2101118598	members	
2101118599	owner	AlienZombieNecro
2101118599	members	
1921533755	members	
1921533756	owner	GoldX
627620061	members	
1921533756	members	
2101118600	members	
2101118600	owner	AlienZombieNecro
2101118601	owner	AlienZombieNecro
2101118601	members	
2101118602	owner	AlienZombieNecro
2026657728	owner	Peanut
2026657728	members	
2050636148	station_network	net1
2101118602	members	
2026657729	owner	Peanut
2026657729	members	
2101118603	owner	AlienZombieNecro
2101118603	members	
2101118604	owner	AlienZombieNecro
2101118604	members	
2101118605	owner	AlienZombieNecro
2101118605	members	
2103254926	members	
2103254927	owner	Peanut
2103254927	members	
2102500226	active	
2102500226	channel	
2102500226	supply	
2102500226	demand	
2102500227	owner	stephen
2010159930	owner	rose
2010159930	members	
2010159931	owner	rose
2010159931	members	DorkRoy
2097636532	owner	thomas18F
2097636532	members	
2097636533	members	
1657740378	owner	MikePatton
1657740378	members	
2097636533	owner	thomas18F
2097636534	owner	thomas18F
2097636534	radius	11
2097636535	owner	thomas18F
2097636535	radius	8
2097636536	dug	10792
1882856168	owner	Luca123
1403092362	members	
1882856168	members	qoob
2097636536	enabled	1
2097636536	owner	thomas18F
2097636537	owner	thomas18F
2097636537	members	
2097636538	owner	thomas18F
2097636538	members	
2097636539	owner	thomas18F
2097636539	members	
2097636540	owner	thomas18F
2097636540	members	
2097636541	owner	thomas18F
2097636541	radius	11
2097636542	owner	thomas18F
2097636542	dug	11288
2102500227	station_name	rooffing ship
2102500227	station_network	STN
2105196409	out_count	3
2097636542	enabled	1
2097636543	burn_time	155833
2059214862	owner	oskwaid
2097636543	structure_accumulated_badness	
2097636544	owner	thomas18F
2097636544	members	
2097636545	owner	thomas18F
2059214862	members	
2059214863	owner	oskwaid
2059214863	members	
863069995	owner	chi
2059214864	owner	oskwaid
2026657745	owner	Peanut
2026657745	members	
2026657746	owner	Peanut
2026657746	members	
2059214864	type	fancyvend
2059214864	in_item	currency:minegeld_10
2059214864	in_count	1
2059214864	out_item	bonemeal:bone
2059214864	out_count	1
2059214864	stock	30
2059214865	out_count	1
2059214865	stock	0
2059214865	owner	oskwaid
2059214865	type	fancyvend
2059214865	in_item	currency:minegeld_10
2059214865	in_count	1
2059214865	out_item	protector:protect
2059214866	in_count	2
2059214866	out_item	technic:cast_iron_ingot
2059214866	out_count	1
2059214866	stock	0
2059214866	owner	oskwaid
2059214866	type	fancyvend
863069996	members	
863069997	members	
2059214866	in_item	currency:minegeld_10
2059214867	out_item	moreores:silver_ingot
2059214867	out_count	1
2059214867	stock	0
2097636545	members	
2097636546	owner	thomas18F
1826918186	owner	sherkhan30452
1826918186	members	
1826918187	owner	sherkhan30452
1826918187	members	
1826918188	owner	sherkhan30452
435270629	members	
1826918188	members	
2097636546	members	
2097636547	members	
2097636547	owner	thomas18F
2097636548	owner	thomas18F
2097636548	dug	10702
2097636548	enabled	1
2097636549	radius	8
2097636549	owner	thomas18F
2097636550	owner	thomas18F
2097636550	radius	8
2100662269	owner	nya
2100662269	members	
1513403938	owner	Maschine
1513403938	members	Lejo
2100662270	owner	UncleSam
2100662270	priv	protect_streets
2100662271	priv	protect_streets
2100662271	owner	UncleSam
2097636551	members	
2097636551	owner	thomas18F
2097636552	members	
2100662272	owner	UncleSam
2059214867	owner	oskwaid
2059214867	type	fancyvend
2059214867	in_item	currency:minegeld_10
2059214867	in_count	2
1975021052	owner	OAKO
1975021052	members	
1975021053	owner	OAKO
1975021053	members	
1975021054	name	Fruitland
1975021054	index	335
1975021054	owner	OAKO
1975021054	color	rgb(246,0,182)
1975021055	display_text	#e OAKO Ice Nation
1975021055	material	wood
1975021056	display_text	#e OAKO Ice Nation
1975021056	material	wood
2059214868	out_item	default:gold_ingot
2059214868	out_count	1
2059214868	stock	0
2100662272	priv	protect_streets
2100662273	owner	jakgaymer
2059214868	owner	oskwaid
2059214868	type	fancyvend
2059214868	in_item	currency:minegeld_10
2100662273	members	-834.6,2.5,289.8 aaa
2102500227	nodename	travelnet:travelnet
2059214868	in_count	1
2103254928	members	
2103254928	owner	Peanut
2097636552	owner	thomas18F
2043608920	active	
2043608920	channel	
2043608920	supply	
2059214869	out_count	5
2059214869	stock	4
2059214869	owner	oskwaid
2059214869	type	fancyvend
2043608920	demand	
2043608921	active	
2043608921	channel	
2043608921	supply	
2043608921	demand	
2059214869	in_item	currency:minegeld_10
2059214869	in_count	1
2059214869	out_item	default:glass
2059214870	owner	oskwaid
2059214870	type	fancyvend
2059214870	in_item	currency:minegeld_10
2097636553	owner	thomas18F
2059214870	in_count	2
2050636184	owner	AARSH_G
2059214870	out_item	default:copper_ingot
2059214870	out_count	2
2050636184	members	jackb
2050636185	owner	AARSH_G
2043608927	owner	Huhhila
2043608927	radius	9
2043608928	active	
2043608928	channel	
2043608928	supply	
2043608928	demand	
2050636185	members	jackb
2059214870	stock	0
2059214871	owner	oskwaid
2059214871	type	fancyvend
2059214871	in_item	currency:minegeld_10
2059214871	in_count	2
2059214871	out_item	default:mese_crystal
2059214871	out_count	2
2059214871	stock	0
2059214872	owner	oskwaid
2059214872	station_name	shop
2059214872	station_network	net1
2059214872	nodename	travelnet:travelnet
2059214873	in_count	5
2059214873	out_item	currency:minegeld_10
2059214873	out_count	7
2059214873	stock	0
2059214873	owner	oskwaid
815496789	owner	mbaso
435270629	owner	OAKO
2059214873	type	fancyvend
2059214873	in_item	moreores:silver_ingot
2059214874	stock	0
2059214874	owner	oskwaid
2059214874	type	fancyvend
2059214874	in_item	currency:minegeld_10
2059214874	in_count	2
2059214874	out_item	moreores:mithril_ingot
2059214874	out_count	1
2059214875	stock	0
2059214875	owner	oskwaid
2059214875	type	fancyvend
2059214875	in_item	currency:minegeld_10
2032646374	owner	GamePlayer
2059214875	in_count	2
2059214875	out_item	default:diamond
2032646374	members	
2032327718	members	
2059214875	out_count	1
2059214876	type	atm3
2100855512	owner	Thailand
2100855512	members	Cooking
2100855513	owner	Thailand
2100855513	station_name	1.000 / - 4.000 Intersection
2100855513	station_network	Thailand-1000/-4000
2100855513	nodename	travelnet:travelnet
2032327718	owner	ADRSenturian
2032327719	owner	ADRSenturian
2100855514	owner	choucroute
2100855514	members	Glider
2097636553	dug	11225
2097636553	enabled	1
2100855515	owner	choucroute
2100855515	members	Glider
2100855516	owner	choucroute
2103254929	owner	Peanut
2103254929	members	
2103254930	owner	Peanut
2103254930	members	
2100855516	members	Glider
2032327719	members	
2032327720	owner	ADRSenturian
2100855517	owner	choucroute
2100855517	members	Glider
2100855518	owner	choucroute
2100855518	members	Glider
2100855519	display_text	Le fauteuil du grand commander choucroute !
2100855519	material	steel
2100855520	active	
2100855520	channel	switching_station(-2138,152,-2084)
2100855520	supply	
2100855520	demand	
2032327720	members	
2032327721	owner	ADRSenturian
2032327721	members	
2032646375	owner	GamePlayer
2032646375	members	
2032646376	station	
2032646376	line	GetSpace-GoldenRail
2103254931	owner	Peanut
1513403943	members	Lejo
1513403943	owner	Maschine
522253230	members	
2103254931	members	
1513403944	members	Lejo
1087833137	members	
2032646376	index	49
2032646376	owner	GamePlayer
2032646376	color	3
2032646376	rail_pos	
2032646376	linepath_from_prv	
2032646377	owner	GamePlayer
2032646377	members	
2032646378	owner	GamePlayer
2032646378	color	3
1377480007	members	
2032646378	rail_pos	
1377480007	owner	Peanut
1377480008	owner	Peanut
1377480008	members	
2032646378	linepath_from_prv	
2032646378	station	
2032646378	line	GetSpace-GoldenRail
2032646378	index	50
2032646379	members	
2032646379	owner	GamePlayer
2032646380	owner	GamePlayer
2032646380	members	
2032646381	station	
2032646381	line	GetSpace-GoldenRail
2032646381	index	55
1657740379	owner	MikePatton
1657740379	members	
1657740380	owner	MikePatton
2032646381	owner	GamePlayer
2100855521	owner	choucroute
2100855521	members	Glider
2100855522	owner	choucroute
2032646381	color	3
2032646381	rail_pos	
2032646381	linepath_from_prv	
2100855522	members	Glider
2100855523	owner	choucroute
2100855523	members	
2100855524	owner	choucroute
2100855524	members	
2100855525	owner	choucroute
2032646384	owner	DarkAngel
2032646384	station_name	Desert
2032646384	station_network	Minen
2100855525	members	Glider
2100855526	owner	choucroute
2100855526	members	Glider
2100855527	owner	Glider
1403092382	owner	Peanut
2100855527	radius	15
1403092382	members	
2032646384	nodename	travelnet:travelnet
2032646385	owner	DarkAngel
1403092383	owner	Peanut
1403092383	members	
2032646385	members	
901421040	owner	Zontar
2100855528	owner	choucroute
2100855528	members	Glider
2073957942	owner	kotty
2073957942	members	kitty
2100855529	owner	choucroute
2100855529	members	Glider
1513403944	owner	Maschine
2103254932	owner	Peanut
1756924874	members	
1756924874	owner	pabu
1756924875	owner	pabu
2103254932	members	
2103254933	owner	Peanut
2083016155	station_network	Thailand-29000/-28000
2083016155	nodename	travelnet:travelnet
2103254933	members	
2083016155	owner	Thailand
1756924875	members	
2083016155	station_name	29.000 / -28..000 Intersection
2083016156	owner	Thailand
2083016156	members	
1403092384	owner	Peanut
2103254934	owner	Peanut
1403092384	members	
1403092385	owner	Peanut
2103254934	members	
2103254935	members	
2103254935	owner	Peanut
2103254936	owner	Peanut
1403092385	members	
2083447909	active	
2083447909	channel	
1513403946	owner	Maschine
2083447909	supply	
2083447909	demand	
2083447910	owner	skylord
2083447910	radius	3
815496789	members	
2103254936	members	
2103254937	members	
522253230	owner	BlueGhoost
2103254937	owner	Peanut
2103254938	owner	Peanut
2103254938	members	
2103254939	owner	Peanut
2103254939	members	
2103254940	owner	Peanut
2103254940	members	
2103254941	owner	pixely
1936775693	owner	SX
1936775693	priv	protect_streets
1936775694	owner	SX
1936775694	priv	protect_streets
2103254941	members	Ti2007
901421040	members	
2103254942	owner	pixely
2103254942	members	Ti2007
2103254943	owner	Peanut
2103254943	members	
2103254944	members	
2103254944	owner	Peanut
2103254945	owner	Ti2007
2103254945	members	
2103254946	display_text	machines 
2103254946	material	wood
2103254947	owner	Ti2007
2103254947	radius	5
2103254948	owner	Ti2007
2103254948	members	
2103254949	owner	pixely
1657740380	members	
2103254949	members	Ti2007
1657740381	owner	MikePatton
1936775695	owner	SX
1936775695	priv	protect_streets
2103254950	active	
2103254950	channel	switching_station(-2041,25,788)
2103254950	supply	
2103254950	demand	
2103254951	members	
1403092400	owner	Peanut
1403092400	members	
1403092401	owner	Peanut
2103254951	owner	Ti2007
2103254952	owner	Ti2007
2103254952	members	
2103254953	owner	Ti2007
2103254953	members	
2105196409	stock	0
2105196410	in_item	currency:minegeld
2103254955	members	pixely
2086209656	members	
2086209656	owner	Saund
2086209657	owner	Saund
1657740381	members	
1657740382	owner	MikePatton
2086209657	members	
1403092401	members	
2086209658	display_text	I am partially blind and dont see the chat very well, sorry if I miss you talking.
2086209658	material	wood
2086209659	display_text	Saunds House :)
2103254955	owner	Ti2007
1403092403	owner	Peanut
1403092403	members	
1403092404	owner	Peanut
1403092404	members	
2103254956	owner	Ti2007
2103254956	members	
2103254957	members	pixely
2103254957	owner	Ti2007
1087833137	owner	GoldX
2103254958	owner	Ti2007
2065057875	type	fancyvend
2065057875	in_item	currency:minegeld_10
2065057875	in_count	3
1490448423	owner	AliBR
1490448423	members	
1490448424	owner	AliBR
1490448424	members	
1490448425	owner	AliBR
1490448425	members	
1490448426	owner	AliBR
1490448426	members	
2065057875	out_item	default:pick_mese
1490448427	members	
1490448427	owner	AliBR
1490448428	owner	AliBR
2065057875	out_count	1
2065057875	stock	30
1490448428	members	
1490448429	owner	AliBR
2065057875	owner	Peanut
2065057876	stock	19
1490448429	members	
2065057876	owner	Peanut
1259776634	members	
1259776635	members	
2065057876	type	fancyvend
2065057876	in_item	currency:minegeld_10
1259776636	owner	Why-did-i
2032646397	owner	GamePlayer
2032646397	members	
2032646398	owner	GamePlayer
2032646398	members	
2032646399	owner	GamePlayer
1490448433	owner	AliBR
1490448433	members	
1490448434	owner	AliBR
1490448434	members	
2032646399	members	
2065057876	in_count	10
2065057876	out_item	technic:water_can
1594602687	members	
2065057876	out_count	1
2065057877	type	fancyvend
2065057877	in_item	currency:minegeld_10
2065057877	in_count	10
2065057877	out_item	beacon:white
2065057877	out_count	1
1594602687	owner	GamePlayer
1594602688	owner	Peanut
2065057877	stock	19
2065057877	owner	Peanut
1259776648	members	
1594602688	members	
2065057878	stock	14
2065057878	owner	Peanut
2065057878	type	fancyvend
2065057878	in_item	currency:minegeld_10
1259776649	owner	Why-did-i
1513403946	members	Lejo
1259776651	owner	Why-did-i
2065057878	in_count	40
2035463805	display_text	EXIT\n\nTable Mountain\n<---
2035463805	material	wood
1505969897	channel	switching_station(-2648,262,2333)
1505969897	supply	
1505969897	demand	
1505969897	active	
1505969898	owner	god_of_chaos
1505969898	radius	15
2103254958	members	pixely
2103254959	owner	Ti2007
2103254959	members	
2103254960	display_text	don't enter property deprive/ ne pas entrer propriete priver 
2103254960	material	wood
2103254961	display_text	caution train
2103254961	material	wood
2103254962	owner	Ti2007
2103254962	members	
2065057878	out_item	technic:blast_resistant_concrete
2065057878	out_count	50
2065057879	owner	Peanut
2065057879	type	fancyvend
2065057879	in_item	currency:minegeld_10
2065057879	in_count	1
2065057879	out_item	technic:marble
2065057879	out_count	30
1505944430	members	
1505944430	owner	6r1d
2065057879	stock	17
2065057880	out_item	technic:lv_cable
2065057880	out_count	10
2065057880	stock	65
2065057880	owner	Peanut
2065057880	type	fancyvend
2065057880	in_item	currency:minegeld_10
2065057880	in_count	3
2065057881	owner	Peanut
2103254963	owner	Ti2007
2103254963	members	
2105196410	in_count	5
2105196410	out_item	farming:baked_potato
2103254965	owner	Ti2007
2065057881	type	fancyvend
2065057881	in_item	currency:minegeld_10
2065057881	in_count	10
2065057881	out_item	beacon:green
2065057881	out_count	1
2065057881	stock	22
2065057882	type	fancyvend
2065057882	in_item	currency:minegeld_5
2065057882	in_count	8
1657740382	members	
2065057882	out_item	technic:mv_cable
2065057882	out_count	10
2065057882	stock	33
2065057882	owner	Peanut
2065057883	out_item	technic:hv_nuclear_reactor_core
2065057883	out_count	1
2103254965	members	
1505944436	owner	6r1d
2103254966	owner	Ti2007
2103254966	members	pixely
2102500228	owner	stephen
2103254967	owner	Ti2007
1893462110	owner	Hecate
1893462110	radius	5
2103254967	members	
1505944436	members	
1505944437	owner	6r1d
1505944437	members	
2065057883	stock	23
1893462111	owner	Hecate
2065057883	owner	Peanut
2065057883	type	fancyvend
1893462111	radius	5
1893462112	station_network	net2
1259776634	owner	Why-did-i
1259776635	owner	Why-did-i
1893462112	nodename	travelnet:travelnet
1893462112	owner	Hecate
2065057883	in_item	currency:minegeld_10
2065057883	in_count	25
1103308304	display_text	
1103308305	material	wood
2065057884	stock	457
2065057884	owner	Peanut
1893462112	station_name	9
1893462113	station_name	8
1893462113	station_network	net2
531216547	owner	Keroppie
531216548	members	
1893462113	nodename	travelnet:travelnet
1893462113	owner	Hecate
1893462114	owner	Hecate
1893462114	radius	5
1893462115	owner	Hecate
1893462115	station_name	7
1259776636	members	
1893462115	station_network	net2
1893462115	nodename	travelnet:travelnet
2065057884	type	fancyvend
663670422	members	
2065057884	in_item	currency:minegeld_10
2065057884	in_count	1
2065057884	out_item	ropes:ropeladder_top
2065057884	out_count	1
2065057885	out_count	10
2065057885	stock	22
2065057885	owner	Peanut
2065057885	type	fancyvend
2065057885	in_item	currency:minegeld_10
2065057885	in_count	5
2065057885	out_item	technic:hv_cable
2065057886	out_item	travelnet:elevator
1966994082	owner	Peanut
1966994082	members	
1966994083	owner	Peanut
1800923281	owner	BuckarooBanzai
1800923281	priv	protect_streets
1800923282	owner	BuckarooBanzai
1800923282	priv	protect_streets
1259776648	owner	Why-did-i
1800923283	owner	BuckarooBanzai
1800923283	priv	protect_streets
1800923284	owner	BuckarooBanzai
1800923284	priv	protect_streets
1800923285	owner	BuckarooBanzai
1259776649	members	
1800923285	priv	protect_streets
1800923286	owner	BuckarooBanzai
1800923286	priv	protect_streets
1259776651	members	
1966994083	members	
1966994084	owner	Peanut
1966994084	members	
2065057886	out_count	1
2065057886	stock	18
2065057886	owner	Peanut
2065057886	type	fancyvend
1800923289	owner	BuckarooBanzai
1800923289	priv	protect_streets
1800923290	owner	BuckarooBanzai
1800923290	priv	protect_streets
531216565	members	
531216566	members	
1800923291	owner	BuckarooBanzai
1800923291	priv	protect_streets
2065057886	in_item	currency:minegeld_10
2065057886	in_count	4
2065057887	in_count	3
2065057887	out_item	default:stonebrick
1800923292	owner	BuckarooBanzai
1800923292	priv	protect_streets
1800923293	owner	BuckarooBanzai
1966994085	owner	Peanut
1966994085	members	
1966994086	owner	Peanut
1966994086	members	
2086209659	material	wood
1754492404	members	
1754492404	owner	TerPomo
1754492405	owner	TerPomo
1754492405	members	
1754492406	owner	TerPomo
2103254968	owner	Ti2007
2103254968	members	
1754492406	members	
1754492407	owner	TerPomo
1754492407	members	
1754492408	owner	TerPomo
1754492408	members	
1754492409	members	
1754492409	owner	TerPomo
1754492410	owner	TerPomo
1754492410	members	
2096690227	display_text	#eHey you found one of my hidden goecaches! more info at jihuu's space station.
2084116004	demand	
1800923293	priv	protect_streets
1800923294	owner	BuckarooBanzai
1800923294	priv	protect_streets
1800923295	owner	BuckarooBanzai
1800923295	priv	protect_streets
1800923296	owner	BuckarooBanzai
1800923296	priv	protect_streets
1800923297	priv	protect_streets
1800923297	owner	BuckarooBanzai
1800923298	owner	BuckarooBanzai
1800923298	priv	protect_streets
1800923299	priv	protect_streets
1800923299	owner	BuckarooBanzai
1800923300	owner	BuckarooBanzai
1800923300	priv	protect_streets
1800923301	owner	BuckarooBanzai
1800923301	priv	protect_streets
1800923302	owner	BuckarooBanzai
531216547	members	
531216548	owner	Keroppie
1800923302	priv	protect_streets
2084116004	active	
2084116004	channel	switching_station(-4565,15,4352)
2084116004	supply	
2096690227	material	wood
1789672391	owner	thomas18F
1789672391	members	
2103254969	owner	Ti2007
2065057887	out_count	99
2065057887	stock	8
2065057887	owner	Peanut
2065057887	type	fancyvend
2065057887	in_item	currency:minegeld_10
2065057888	in_count	5
2065057888	out_item	technic:coal_alloy_furnace
2065057888	out_count	1
2065057888	stock	6
2065057888	owner	Peanut
2065057888	type	fancyvend
2065057888	in_item	currency:minegeld_5
1141908416	station_name	TANK
2065057889	out_item	currency:shop
1141908416	nodename	travelnet:travelnet
2061225233	owner	romixpl
2061225233	members	
2065057889	out_count	1
2103254969	station_name	Home
2103254969	station_network	2007
2103254969	nodename	travelnet:travelnet
2105196410	out_count	1
2105196410	stock	30
2105196410	owner	OSS
2102500228	radius	3
2102500229	owner	stephen
2102500229	members	
2105196410	type	fancyvend
2105196411	owner	OSS
531216565	owner	Keroppie
531216566	owner	Keroppie
2105196411	type	fancyvend
2105196411	in_item	currency:minegeld
2105196411	in_count	15
2105196411	out_item	default:axe_diamond
2105196411	out_count	1
2105196411	stock	1
2105196412	in_count	10
2105196412	out_item	default:shovel_diamond
2105196412	out_count	1
2105196412	stock	2
2105196412	owner	OSS
2105196412	type	fancyvend
2099480276	dug	-1
2105196412	in_item	currency:minegeld
663670422	owner	iBolit
2103254978	display_text	don't enter property deprive/ ne pas entrer propriete priver 
2103254978	material	wood
2103254979	owner	Ti2007
2103254979	members	
2103254980	members	pixely
2103254980	owner	Ti2007
2103254981	owner	Ti2007
2103254981	members	pixely
2103254982	active	
2103254982	channel	switching_station(-2032,24,799)
2103254982	supply	
2103254982	demand	
2103254983	owner	Ti2007
2103254983	members	pixely
2103254984	owner	Ti2007
2099480276	enabled	
2096690233	owner	Harambe
2096690233	members	
2096690234	owner	Harambe
2096690234	members	
2096690235	owner	Harambe
2096690235	members	
2099480276	owner	Infi_power
2099480277	owner	Infi_power
1966994099	owner	Peanut
1966994099	members	
1966994100	owner	Peanut
1966994100	members	
72753084	owner	Schrox
72753085	members	
2099480277	dug	-1
2103254984	members	pixely
2103254985	owner	Ti2007
435270691	name	OAKO Pumpkin Island
72753090	members	
72753091	owner	Schrox
72753092	members	
72753093	owner	Schrox
2090746320	owner	BuckarooBanzai
72753096	owner	Schrox
72753097	members	
1533210854	owner	Peanut
1533210854	members	
2090746320	priv	protect_streets
2096690236	owner	Harambe
1966994101	owner	Peanut
1966994101	members	
1966994102	owner	Peanut
2096690236	members	
2096690237	owner	Harambe
2096690237	members	
2096690238	owner	Harambe
2096690238	members	
1966994102	members	
1966994103	owner	Peanut
1966994103	members	
1966994104	owner	Peanut
2096690239	owner	Harambe
2096690239	members	
2096690240	owner	Harambe
1966994104	members	
2096690240	members	
2096690241	owner	Harambe
2096690241	members	
72944188	owner	Alienox
2096690242	owner	Harambe
2096690242	members	
1966994105	owner	Peanut
1966994105	members	
1966994106	owner	Peanut
1141908416	owner	TANK
1141908416	station_network	TANK
1966994106	members	
2096690243	owner	Harambe
2099480277	enabled	
2096690243	members	
2096690244	owner	Harambe
2096690244	members	
2096690245	owner	Harambe
2096690245	members	
2099480278	dug	-1
2099480278	enabled	
2099480278	owner	Infi_power
2099480279	owner	Infi_power
2099480279	dug	-1
2099480279	enabled	
2099480280	owner	Infi_power
2099480280	dug	-1
2065057889	stock	9
72753084	members	
72753085	owner	Schrox
1966994109	owner	Peanut
2099480280	enabled	
2065057889	owner	Peanut
1966994109	members	
2099480281	owner	Infi_power
2099480281	radius	8
2099480282	burn_time	261312
1174935110	station_network	net1
1174935110	owner	picardy
2031153777	owner	SX
2031153777	members	
902351272	owner	gummybear
902351273	members	
2099480282	structure_accumulated_badness	
2099480283	owner	Infi_power
2099480283	dug	-1
72753090	owner	Schrox
72753091	members	
72753092	owner	Schrox
2099480283	enabled	
2099480284	owner	Infi_power
72753093	members	
2105567524	owner	The_Daethalus
1125080835	owner	Peanut
2099480284	dug	-1
2099480284	enabled	0
2099480285	owner	Infi_power
2099480285	dug	-1
2099480285	enabled	
72753096	members	
72753097	owner	Schrox
2065057889	type	fancyvend
2065057889	in_item	currency:minegeld_10
1966994110	owner	Peanut
1966994110	members	
2065057889	in_count	3
2065057890	stock	10
1880380388	owner	itiefyn
1966994111	owner	Peanut
1966994111	members	
2065057890	owner	Peanut
2065057890	type	fancyvend
2065057890	in_item	currency:minegeld_10
2065501648	owner	Dux
2099480286	owner	Infi_power
2099480286	dug	-1
2105567525	station_name	Arecellis Level 1
2105567525	station_network	Arecellis Network
2105567525	nodename	travelnet:travelnet
2105567525	owner	The_Daethalus
2105567526	owner	The_Daethalus
2105567526	dug	0
2105567526	enabled	
1103308304	material	wood
1103308305	display_text	
1880380388	members	Salomono
1880380389	owner	itiefyn
1880380389	members	Salomono
1880380390	owner	itiefyn
2105567527	owner	The_Daethalus
1880380390	members	Salomono
2105567527	dug	0
2105567527	enabled	0
2105567528	demand	
2105567528	active	
2065501648	station_name	Derevo
2065501648	station_network	Dux1
2105567528	channel	
2105567528	supply	
2105567529	enabled	0
2105567529	owner	The_Daethalus
2105567529	dug	0
1966994112	owner	Peanut
2105567530	owner	jackb
2065501648	nodename	travelnet:travelnet
1966994112	members	
2065501649	owner	Dux
2065501649	members	
2105196413	owner	OSS
2105196413	type	fancyvend
2065501650	owner	Thailand
2105196413	in_item	currency:minegeld
2105196413	in_count	5
2065501650	members	
1958054638	members	Tweety Rebekah DanielBoone Kurtweeb
1966994113	owner	Peanut
1966994113	members	
2065501651	owner	Dux
2065501651	members	Rbcz Dsa Vbybrjnbr treee
2105567530	members	
1847430944	owner	Hasbro
1847430944	members	
1847430945	owner	Hasbro
1847430945	members	
2105567531	active	
1847430946	owner	Hasbro
1847430946	members	
1847430947	owner	Hasbro
1847430947	members	
2105567531	channel	switching_station(-9003,8643,8074)
2099480286	enabled	
2105567531	supply	
2105567531	demand	
2105567532	active	
2105567532	channel	switching_station(-9003,8643,8075)
2105567532	supply	
2065501653	owner	Thailand
2064412234	owner	MilesDyson
2064412234	dug	0
2064412234	enabled	1
2064412235	owner	MilesDyson
2064412235	dug	0
2065501653	members	
2105567532	demand	
2105567533	owner	The_Daethalus
2105567533	dug	0
2105567533	enabled	0
72944188	members	
2105567534	owner	The_Daethalus
902351272	members	
1125080835	members	
2064412235	enabled	1
902351273	owner	gummybear
2105567534	dug	5
2105567534	enabled	0
2105567535	owner	jackb
2103254985	members	pixely
2103254986	display_text	Moi je serai astronaute !  :D          Ti2007
2103254986	material	wood
2103254987	display_text	Guest room/ salle d'amis
2103254987	material	wood
1958054638	owner	Justice
1958054639	owner	Justice
1958054639	members	
1958054640	owner	Justice
1958054640	members	
2103254988	display_text	collecteur d'os,de pousse d'arbres,de graines...
1174935110	nodename	travelnet:travelnet
1174935110	station_name	visit W
2103254988	material	wood
2105196413	out_item	farming:cotton
1893462138	owner	Hecate
1893462138	radius	5
1893462139	owner	Hecate
1893462139	radius	5
1893462140	owner	Hecate
2105196413	out_count	3
1893462140	station_name	12
1893462140	station_network	net2
1893462140	nodename	travelnet:travelnet
1893462141	owner	Hecate
1893462141	station_name	11
1893462141	station_network	net2
1893462141	nodename	travelnet:travelnet
2105196413	stock	0
2105196414	out_count	1
2105196414	stock	0
2105196414	owner	OSS
1958054645	members	
1958054645	owner	Justice
2105196414	type	fancyvend
2105196414	in_item	currency:minegeld
435270691	color	Green
2065057890	in_count	30
2065057890	out_item	basic_materials:concrete_block
2065057890	out_count	99
2065057891	owner	Peanut
2065057891	members	
2105196414	in_count	15
2105196414	out_item	default:sword_diamond
2105567535	members	
2105567536	owner	jackb
435270691	index	20
435270692	owner	OAKO
435270693	members	
435270694	owner	OAKO
1490448455	owner	AliBR
1490448455	members	
2105567536	members	
2096690266	owner	Harambe
2096690266	priv	interact
2096690267	owner	Harambe
2096690267	members	
2096690268	owner	Harambe
2096690268	members	
2096690269	owner	Harambe
2096690269	members	
739813909	owner	Peanut
739813910	members	
739813911	members	
739813912	owner	Peanut
739813913	members	
739813914	owner	Peanut
739813915	owner	Peanut
739813916	members	
72753150	owner	Schrox
739813917	members	
2099480287	owner	Infi_power
2099480287	dug	-1
2099480287	enabled	
72753153	members	
1490448462	owner	AliBR
2099480288	owner	Infi_power
2099480288	dug	-1
2099480288	enabled	
2099480289	dug	-1
2099480289	enabled	
2099480289	owner	Infi_power
2099480290	owner	Infi_power
1893462154	owner	Hecate
1893462154	station_name	6
1893462154	station_network	net2
1893462154	nodename	travelnet:travelnet
1893462155	nodename	travelnet:travelnet
1893462155	owner	Hecate
1893462155	station_name	5
1893462155	station_network	net2
1893462156	owner	Hecate
1583849206	owner	Fixinsec
1583849206	members	
1893462156	radius	5
1893462157	owner	Hecate
1893462157	radius	5
2099480290	dug	-1
2099480290	enabled	
2099480291	dug	-1
1490448462	members	
1490448463	owner	AliBR
2099480291	enabled	
1490448463	members	
1583849207	owner	Fixinsec
1583849207	members	
1583849208	members	
1583849208	owner	Fixinsec
1966994114	owner	Peanut
44163434	owner	marsupilami
1966994114	members	
2090746357	owner	BuckarooBanzai
2090746357	priv	protect_streets
1966994115	owner	Peanut
1966994115	members	
2090746358	owner	BuckarooBanzai
2090746358	priv	protect_streets
2099480291	owner	Infi_power
2098436034	owner	Peanut
2098436034	members	
2099480292	demand	
2099480292	active	
120580970	owner	Xueling
2043609015	channel	
2098436035	members	
2098436035	owner	Peanut
2043609015	supply	
1966994116	owner	Peanut
1966994116	members	
1966994117	owner	Peanut
1966994117	members	
1966994118	owner	Peanut
1966994118	members	
1966994119	owner	Peanut
1966994119	members	
1966994120	owner	Peanut
1966994120	members	
2043609015	demand	
435270691	owner	OAKO
435270692	members	
435270693	owner	OAKO
435270694	members	
739813909	members	
739813910	owner	Peanut
739813911	owner	Peanut
739813912	members	
2043609015	active	
739813913	owner	Peanut
739813914	members	
739813915	members	
739813916	owner	Peanut
739813917	owner	Peanut
2043609016	owner	Huhhila
44163434	members	
2043609016	radius	9
2098436036	owner	Peanut
2098436036	members	
2098436037	owner	Peanut
2098436037	members	
2098436038	owner	Peanut
72753150	members	
2098436038	members	
2099480292	channel	
72753153	owner	Schrox
2099480292	supply	
2099480293	owner	Infi_power
2099480293	radius	5
1513403960	owner	Lejo
2105196415	in_count	2
2105196415	out_item	default:iron_lump
2105196415	out_count	1
2105196415	stock	0
2105196415	owner	jihuu
2105196415	type	fancyvend
2105196415	in_item	currency:minegeld
1687169427	owner	AceRichman
1687169427	members	
2105196416	type	fancyvend
2105196416	in_item	currency:minegeld
2105196416	in_count	3
2105196416	out_item	default:glass
2105196416	out_count	15
2105196416	stock	6
2105196416	owner	jihuu
2105196417	in_count	3
1882856256	owner	Local_ALchemist
2105196417	out_item	technic:sulfur_lump
2105196417	out_count	5
2105196417	stock	0
2105196417	owner	OSS
2105196417	type	fancyvend
2105196417	in_item	currency:minegeld
2105196418	in_item	currency:minegeld
2105196418	in_count	20
2105196418	out_item	moreores:sword_mithril
1882856256	members	
1882856257	owner	Luca123
1882856257	members	qoob
2105196418	out_count	1
2105196418	stock	0
2096690280	display_text	Hall 1
2096690280	material	steel
2096690281	members	
2096690281	owner	Harambe
2105196418	owner	OSS
2105196418	type	fancyvend
1283601002	owner	cldd
2105196419	out_count	2
2096690282	owner	Harambe
2096690282	members	
2096690283	owner	Harambe
2096690283	members	
2096690284	owner	Harambe
2096690284	members	
2096690285	owner	Harambe
2096690285	members	
1283601002	members	
2096690286	members	
2104710282	dug	-1
2096690286	owner	Harambe
2096690287	owner	Harambe
2096690287	station_name	Warehouse
2096690287	station_network	P-Travel99
2096690287	nodename	travelnet:travelnet
2104710282	enabled	0
2104710282	owner	Hedgehog
2104710283	owner	Hedgehog
2104710283	dug	-1
2104710283	enabled	0
2104710284	owner	Hedgehog
2104710284	dug	-1
2104710284	enabled	0
2104710285	enabled	0
2104710285	owner	Hedgehog
2104710285	dug	-1
2105196419	stock	0
2105196419	owner	jihuu
2105196419	type	fancyvend
1513403960	members	
1513403961	owner	Lejo
1513403961	members	
1513403962	owner	Lejo
1513403962	members	
1513403963	owner	Lejo
2105196419	in_item	default:steel_ingot
2105196419	in_count	1
2105196419	out_item	default:iron_lump
1126439819	owner	Why-did-i
2105196420	stock	0
2105196420	owner	jihuu
2105196420	type	fancyvend
2105567540	in_count	1
120580970	members	
120580971	owner	Xueling
2105567540	out_item	currency:minegeld
2105567540	out_count	8
2105567540	stock	0
2105567540	owner	The_Daethalus
2105567540	type	fancyvend
2105196420	in_item	currency:minegeld
2105196420	in_count	3
2105196420	out_item	farming:seed_cotton
2105196420	out_count	2
2105196421	type	fancyvend
2105196421	in_item	currency:minegeld
2105196421	in_count	10
2105196421	out_item	default:steel_ingot
2105196421	out_count	25
2105196421	stock	0
2105196421	owner	OSS
2105196422	out_count	5
2105196422	stock	35
2105196422	owner	OSS
2105196422	type	fancyvend
1126439820	owner	Why-did-i
2105196422	in_item	currency:minegeld
2105567540	in_item	technic:hv_cable
120580971	members	
2105196422	in_count	2
2105196422	out_item	default:ice
2105196423	stock	0
2105196423	owner	jihuu
2105196423	type	fancyvend
2105196423	in_item	currency:minegeld
2105196423	in_count	2
2105196423	out_item	canned_food:canned_tomato
2105196423	out_count	1
1779584305	owner	Ferrumprinceps
1779584305	members	
1779584306	owner	Ferrumprinceps
1779584306	members	
1779584307	owner	Ferrumprinceps
1779584307	members	
2105196424	owner	jihuu
1126439819	members	
1126439820	members	
1126439821	owner	Why-did-i
2105196424	type	fancyvend
2105196424	in_item	currency:minegeld
2105196424	in_count	5
2105196424	out_item	default:axe_steel
1779584308	owner	Ferrumprinceps
1779584308	members	
2105196424	out_count	1
1779584309	members	
1779584309	owner	Ferrumprinceps
1779584310	owner	Ferrumprinceps
2105196424	stock	2
2105196425	out_count	10
1779584310	members	
2105196425	stock	14
2105196425	owner	OSS
2105196425	type	fancyvend
1958054660	owner	Justice
1958054660	members	
1958054661	owner	Justice
1958054661	members	
1958054662	station_name	home
1958054662	station_network	net1
1958054662	nodename	travelnet:travelnet
1958054662	owner	Hazel
2105196425	in_item	currency:minegeld
2105196425	in_count	5
2105196425	out_item	default:desert_cobble
2105196426	out_count	1
1958054665	owner	Hailstorm
1958054665	members	
1958054666	members	
2105196426	stock	103
2105196426	owner	OSS
2105196426	type	fancyvend
2105196426	in_item	currency:minegeld_cent_25
2105196426	in_count	2
2105196426	out_item	homedecor:soda_can
2105196427	stock	0
2105196427	owner	OSS
2105196427	type	fancyvend
2105196427	in_item	currency:minegeld
2105196427	in_count	10
2105196427	out_item	default:copperblock
2105196427	out_count	1
2105196428	station_network	bahnhof_bruecke
1958054666	owner	Justice
2105196428	nodename	travelnet:travelnet_white
2105196428	owner	marghl
2105196428	station_name	To Main Station
2105196429	display_text	Visitors:\n\n\n\n\nmarghl
2105196429	channel	lcd
2105196430	owner	marghl
2105196430	members	
2105196431	owner	marghl
2105196431	members	
2105196432	owner	marghl
2105196432	color	yellow
2105196432	rail_pos	
2105196432	linepath_from_prv	
2105196432	station	Adventurers Bridge
2105196432	line	Startertown Tram
2105196432	index	25
2105567541	owner	The_Daethalus
2105432462	owner	worogoz
2105432462	members	
2105432463	owner	worogoz
2105432463	members	
2105432464	owner	worogoz
2105432464	members	
2105432465	owner	worogoz
2080935616	owner	kiedtl
2080935616	priv	protect_streets
2080935617	owner	kiedtl
1513403963	members	
2080935617	priv	protect_streets
2105432465	members	
2105432466	owner	worogoz
2105432466	members	
2105432467	owner	worogoz
989303879	members	Pseudolikian
2080935619	owner	kiedtl
2060578713	owner	DanielBoone
2105432467	members	
1958054669	owner	Justice
1958054669	members	
2060578713	members	Rebekah
655220319	owner	parasite
655220320	station_network	paramoon
2060578714	owner	DanielBoone
1958054670	owner	Justice
1958054670	members	
2060578714	radius	15
1513403966	members	Lejo
1513403966	owner	Maschine
1513403967	owner	Lejo
1513403967	radius	10
1513403968	supply	
1513403968	demand	
1513403968	active	
1513403968	channel	
1513403969	supply	
2060578715	owner	DanielBoone
2060578715	members	Rebekah
2105432468	owner	worogoz
2105432468	members	
1513403969	demand	
1513403969	active	
1513403969	channel	
2060578716	owner	DanielBoone
2060578716	members	Rebekah
1513403971	owner	Maschine
1513403971	members	Lejo
1513403972	owner	Lejo
1513403972	members	
1513403973	owner	Lejo
1513403973	members	
1513403974	owner	Maschine
1513403974	members	Lejo
1513403975	owner	Maschine
1513403975	members	Lejo
2105567541	type	fancyvend
2080935619	priv	protect_streets
2098436072	owner	Peanut
2098436072	members	
2089722576	owner	Neon
2089722576	members	
2089722577	owner	Neon
2089722577	members	
2089722578	members	
2098436073	owner	Peanut
2089722578	owner	Neon
2098436073	members	
2098436074	owner	Peanut
2097636667	owner	thomas18F
2105567541	in_item	technic:mv_cable
2105567541	in_count	1
2105567541	out_item	currency:minegeld
2105432471	owner	worogoz
2097636667	radius	11
2097636668	owner	thomas18F
2097636668	members	
2097636669	owner	thomas18F
2097636669	members	
655220319	members	
655220320	station_name	moon2
655220320	owner	parasite
2097258672	owner	Lejo
2097258672	station_name	Unbalanced Moon mine
2097258672	station_network	main
1126439821	members	
2098436074	members	
2098436075	owner	Peanut
2098436075	members	
2098436076	owner	Peanut
2105432471	members	
2105432472	owner	worogoz
2105432472	members	
2105432473	owner	worogoz
2105432473	members	
2105432474	owner	worogoz
2097258672	nodename	travelnet:travelnet
2098436076	members	
2098436077	owner	Peanut
2098436077	members	
2098436078	owner	Peanut
2105432474	members	
2105432475	owner	worogoz
2105432475	members	
2105432476	owner	worogoz
2098436078	members	
2098436079	members	
2098436079	owner	Peanut
2105432476	members	
2098436080	owner	Peanut
2098436080	members	
2098310717	station_network	net1
2098310717	nodename	travelnet:travelnet
2098310717	owner	gg
2098310717	station_name	Moon
2098436081	owner	Peanut
2098436081	members	
2098436082	owner	Peanut
2098436082	members	
2098436083	members	
2098436083	owner	Peanut
2098436084	owner	Peanut
2098436084	members	
2098436085	owner	Peanut
2098436085	members	
2098436086	members	
1440121924	owner	RucoRucon
2098436086	owner	Peanut
2098436087	owner	Peanut
2098436087	members	
2098436088	owner	Peanut
2057010468	owner	TheFirDragon
2057010468	station_name	Absolute Destruction
2057010468	station_network	net5
2057010468	nodename	travelnet:travelnet
2057010469	nodename	travelnet:travelnet
2057010469	owner	EasyDubs
2057010469	station_name	Expereince grinder Desert
2057010469	station_network	net1
2057010470	display_text	#1To the xp farm\n\n#fPlease do not destroy
2057010470	material	steel
2057010471	display_text	bsbdbbf
2055249324	owner	Flowerkitty98
2055249324	members	DistantShock
2057010471	material	steel
2098436088	members	
2105567541	out_count	3
2105567541	stock	468
2098436090	members	
2098436090	owner	Peanut
2098436091	owner	Peanut
2098436091	members	
2098436092	owner	Peanut
2098436092	members	
2105567542	type	fancyvend
2105567542	in_item	technic:lv_cable
2105567542	in_count	1
2105567542	out_item	currency:minegeld
2105567542	out_count	1
2105567542	stock	551
2105567542	owner	The_Daethalus
1958054675	owner	Justice
1958054675	members	
1958054676	owner	Justice
1958054676	members	
2105567543	out_count	1
2105567543	stock	0
2105567543	owner	The_Daethalus
2105567543	type	fancyvend
2105567543	in_item	currency:minegeld
2105567543	in_count	8
2105567543	out_item	technic:hv_cable
1440121924	members	
2105567544	owner	The_Daethalus
2105567544	type	fancyvend
2105567544	in_item	currency:minegeld
2105567544	in_count	3
2105567544	out_item	technic:mv_cable
2105567544	out_count	1
2105432485	members	
2105432485	owner	parasite
2105432486	owner	gregon
2105432486	members	
2097636693	owner	thomas18F
2097636693	members	
2097636694	owner	thomas18F
2097636694	members	
2097636695	owner	thomas18F
2097636695	members	
2097636696	owner	thomas18F
2016370807	owner	fivehundred
1153021341	owner	Le_roi_1_111
1153021341	rail_pos	
1153021341	station	
2097636696	members	
1153021341	index	150
1153021342	linepath_from_prv	
1153021342	line	Spawn - Base Lunaire Française
1153021342	owner	Le_roi_1_111
1153021342	rail_pos	
2097636697	owner	thomas18F
2016370807	members	
2016370808	owner	fivehundred
2016370808	members	
2016370809	members	
2016370809	owner	fivehundred
2016370810	owner	fivehundred
2016370810	members	
2016370811	owner	fivehundred
2105567544	stock	0
2105567545	in_count	1
2016370811	members	
2016370812	members	
2016370812	owner	fivehundred
2056043385	owner	Yaofyr
2056043385	members	
2097636697	radius	11
2056043387	active	
2056043387	channel	switching_station(-2405,7,-3301)
2056043387	supply	
989303879	owner	FreeForever
2056043387	demand	
2056043388	owner	Joker-_-
2056043388	station_name	My First house 
2056043388	station_network	net1
2056043388	nodename	travelnet:travelnet
2105432488	members	
2105432488	owner	BuckarooBanzai
2097636699	owner	thomas18F
2097636699	radius	11
2097636700	owner	thomas18F
2097636700	members	
2097636701	owner	thomas18F
2097636701	members	
2097636702	owner	thomas18F
2097636702	members	
1958054683	owner	Justice
2097636703	owner	thomas18F
2097636703	members	
2105567545	out_item	technic:lv_cable
2105567545	out_count	1
2105567545	stock	0
2105567545	owner	The_Daethalus
2105432491	owner	BuckarooBanzai
2100576409	owner	SimonSays
2100576409	members	
1558081773	owner	Peanut
2100576410	members	
2100576410	owner	SimonSays
2105432491	members	
2105567545	type	fancyvend
1558081773	members	
2105567545	in_item	currency:minegeld
2105567546	dug	1
2105567546	enabled	0
2105567546	owner	The_Daethalus
2105567547	owner	The_Daethalus
2105567547	dug	1
2105567547	enabled	0
2105567548	owner	The_Daethalus
2105567548	members	
2105567549	owner	The_Daethalus
2105567549	members	
2105567550	out_count	1
2105567550	stock	0
2105567550	owner	The_Daethalus
1087833291	members	
2105567550	type	fancyvend
2105567550	in_item	currency:minegeld
1958054683	members	
1749865097	owner	kluver
1749865097	station_name	gleb
2105567550	in_count	2
2105567550	out_item	technic:rubber
2105567551	in_item	currency:minegeld
2105567551	in_count	1
2105567551	out_item	technic:raw_latex
1749865097	station_network	net1
2057010474	nodename	travelnet:travelnet
2057010474	owner	choppa
1749865097	nodename	travelnet:travelnet
2057010474	station_name	choppas absolute destruction
2057010474	station_network	net1
2097636720	owner	thomas18F
2097636720	members	
2097636721	owner	thomas18F
2097636721	members	
2097636722	owner	thomas18F
2097636722	members	
2097636723	owner	thomas18F
2097636723	members	
2099607404	members	
2099607404	owner	wellss
1153021341	color	white
1153021341	linepath_from_prv	
1153021341	line	Spawn - Base Lunaire Française
1153021342	station	
1153021342	index	149
1153021342	color	white
2099607405	owner	wellss
2099607405	station_name	XP farm
2099607405	station_network	wellss
2099607405	nodename	travelnet:travelnet
2099607406	owner	Tacit
2099607406	members	
2105567551	out_count	5
2105567551	stock	1759
1975021193	display_text	#e OAKO Ice Nation
2105567551	owner	The_Daethalus
1176154945	members	
2105567551	type	fancyvend
1176154946	members	
1176154947	owner	qaz123
2105567552	type	fancyvend
2105567552	in_item	currency:minegeld
2105567552	in_count	1
2105567552	out_item	basic_materials:plastic_sheet
2105567552	out_count	21
1975021193	material	wood
1975021194	display_text	#e OAKO Ice Nation
1975021194	material	wood
2105567552	stock	0
2105567552	owner	The_Daethalus
2105567553	stock	0
2105567553	owner	The_Daethalus
2105567553	type	fancyvend
2105567553	in_item	currency:minegeld
2105567553	in_count	1
2105567553	out_item	default:paper
2105567553	out_count	20
1158814881	owner	6r1d
2105567554	type	fancyvend
2103353576	supply	
2103353576	demand	
1158814882	members	Huhhila Bloodless
2103353576	active	
2103353576	channel	
2099924037	owner	Peanut
2099924037	members	
2099924038	owner	Peanut
2099924038	members	
1158814883	owner	6r1d
1158814884	members	
2105567554	in_item	currency:minegeld
2105567554	in_count	1
2105567554	out_item	mesecons_materials:glue
2105567554	out_count	5
2105567554	stock	129
2105567554	owner	The_Daethalus
2105567555	owner	The_Daethalus
2105567555	type	fancyvend
2105567555	in_item	technic:rubber
2105567555	in_count	1
2105567555	out_item	currency:minegeld
2105567555	out_count	2
2105567555	stock	89
2105567556	owner	The_Daethalus
1373597771	owner	bananana
1373597771	members	
2105567556	type	fancyvend
1975021195	material	wood
2105567556	in_item	technic:raw_latex
2105567556	in_count	5
1975021195	display_text	#e OAKO Ice Nation
2105567556	out_item	currency:minegeld
2105567556	out_count	1
2105567556	stock	967
2065501677	owner	CJW
2065501677	members	
2065501678	owner	CJW
2105567557	in_count	21
2065501678	members	
2105567557	out_item	currency:minegeld
2105567557	out_count	1
2105567557	stock	666
2065501679	owner	CJW
1176154945	owner	qaz123
2065501679	members	
2105567557	owner	The_Daethalus
2105567557	type	fancyvend
2105567557	in_item	basic_materials:plastic_sheet
2105567558	owner	The_Daethalus
2105567558	type	fancyvend
2105567558	in_item	default:paper
2105567558	in_count	20
2105567558	out_item	currency:minegeld
2101606118	display_text	Force Field
1087833291	owner	GoldX
2101606118	material	wood
2101606119	display_text	Item Overflow!
1176154946	owner	qaz123
1176154947	members	
2101606119	material	wood
2101606120	display_text	Technic
2101606120	material	wood
2101606121	material	wood
2101606121	display_text	Mesecons\nDigilines
2101606122	display_text	Pipeworks
2101606122	material	wood
2101606123	type	atm3
2105567558	out_count	1
2061372832	active	
2061372832	channel	switching_station(-91,5292,-643)
2061372832	supply	
2061372832	demand	
2061372833	owner	somerandomguy
2102691655	owner	Piranika
2102691655	members	
2061372833	members	
2061372834	owner	somerandomguy
2061372834	members	
2061372835	station_network	Somerandomguy
2061372835	nodename	travelnet:travelnet
2061372835	owner	somerandomguy
2061372835	station_name	Jumpdrive
2105567558	stock	848
2105567559	type	fancyvend
2101504014	owner	SX
2101504014	priv	protect_streets
2101504015	priv	protect_streets
1286300201	members	
2101504015	owner	SX
2101504016	owner	SX
2101504016	members	
2105567559	in_item	mesecons_materials:glue
2105567559	in_count	5
2105567559	out_item	currency:minegeld
2105567559	out_count	1
2105567559	stock	5211
2105300897	owner	Kermit
2105300897	members	
2105567559	owner	The_Daethalus
1218561485	owner	AdamWolf
2105567560	owner	The_Daethalus
2102842880	owner	Peanut
2102842880	members	
2105567560	dug	0
2105567560	enabled	0
2105567561	owner	The_Daethalus
2105567561	dug	0
23860840	members	
23860841	owner	thomas18F
23860842	owner	thomas18F
23860843	owner	thomas18F
1975021211	display_text	#e OAKO Ice Nation
1975021211	material	wood
2105567561	enabled	0
23860844	members	
2099480385	active	
2099480385	channel	
2099480385	supply	
2099480385	demand	
1158311166	members	
1158311167	members	
412935088	owner	bassa
2101330010	owner	JAUHELIH
1158311168	owner	Delta-Fox
1524732506	owner	Solomon
1158311169	members	
1158311170	owner	Delta-Fox
1158311171	members	
1158311172	members	RedBerrys
1158311173	members	RedBerrys
1158311174	owner	Delta-Fox
1158311175	members	
1158311176	owner	Delta-Fox
1158311177	members	
1158311178	members	RedBerrys
1158311179	members	RedBerrys
1158311180	owner	Delta-Fox
1158311181	members	
1158311182	owner	Delta-Fox
1158311183	members	
1158311185	members	
2101330010	members	
2101330011	owner	JAUHELIH
2101330011	members	
1158814881	members	Huhhila Bloodless
1524732506	priv	interact
1158814882	owner	6r1d
1158814883	members	Huhhila Bloodless
2101330012	owner	JAUHELIH
1158814884	owner	6r1d
2101330012	station_name	Koti Kolo :D
2101330012	station_network	JAUHELIH
1490403548	owner	kotty
1158814885	members	
1158311166	owner	Delta-Fox
1490403548	members	
2101330012	nodename	travelnet:travelnet
2101330013	display_text	lol\n
2101330013	material	wood
2101330014	members	OSS
2101330014	owner	JAUHELIH
2101330015	owner	JAUHELIH
2101330015	members	OSS
2101330016	owner	JAUHELIH
2101330016	members	
2101330017	display_text	
2101330017	material	wood
2043609120	active	
2043609120	channel	
2043609120	supply	
2043609120	demand	
2043609121	owner	Huhhila
2043609121	radius	10
2101330018	owner	manoman
2101330018	members	
1975021229	material	wood
1158814886	owner	6r1d
1975021229	display_text	#e OAKO Ice Nation
1975021230	display_text	#e OAKO Ice Nation
1158814887	owner	6r1d
1975021230	material	wood
1158814888	members	
1158814889	owner	6r1d
1158814890	members	
1975021231	display_text	#e OAKO Ice Nation
412935088	members	
1975021231	material	wood
1975021232	name	Fruitland
1975021232	index	350
2101330019	owner	manoman
1975021232	owner	OAKO
1975021232	color	rgb(246,0,182)
1975021233	display_text	#e OAKO Ice Nation
1975021233	material	wood
2101330019	members	
2101330021	members	
2101330021	owner	Warden
2101330022	owner	Warden
2101330022	members	
2101330023	owner	Warden
2101330023	members	
2101330024	owner	Warden
2101330024	members	
2101330025	display_text	
2101330025	material	wood
2101330026	display_text	
1975021234	display_text	#e OAKO Ice Nation
1975021234	material	wood
1826918328	owner	sherkhan30452
1826918328	members	
1826918329	owner	sherkhan30452
1826918329	members	
1826918330	owner	sherkhan30452
1826918330	members	
1826918331	owner	sherkhan30452
1826918331	members	
1826918332	owner	sherkhan30452
1826918332	members	
1975021235	display_text	#e OAKO Ice Nation
1975021235	material	wood
1975021236	display_text	#e OAKO Ice Nation
1975021236	material	wood
1975021237	display_text	#e OAKO Ice Nation
1975021237	material	wood
2101330026	material	wood
2101330027	owner	almafa
1286300201	owner	bananana
1286300202	owner	bananana
1286300202	station_name	Wilderness 1
1286300202	station_network	net1
1286300202	nodename	travelnet:travelnet
2101330027	station_name	shop
2016591607	owner	Why-did-i
2101330027	station_network	public
2016591607	members	
2016591608	members	
2016591608	owner	Why-did-i
2101330027	nodename	travelnet:travelnet
2101330028	supply	
2101330028	demand	
2101330028	active	
2101330028	channel	switching_station(5396,108,11180)
2099019050	owner	thomas18F
2099019050	members	
2099019051	owner	thomas18F
2099019051	members	
2099019052	owner	thomas18F
2099019052	members	
2099019053	owner	thomas18F
2099019053	members	
2099019054	owner	thomas18F
1830101666	owner	Justice
1830101666	members	Kurtweeb DanielBoone Rebekah
1830101667	members	
2099019054	members	
1830101667	owner	Justice
1830101668	members	Kurtweeb DanielBoone Rebekah
23860840	owner	thomas18F
23860841	members	
23860842	members	
23860843	members	
1830101668	owner	Justice
23860844	owner	thomas18F
1830101669	owner	Justice
1830101669	members	
1830101670	owner	Justice
1830101670	members	
1830101671	owner	Justice
1830101671	members	
2099019055	owner	thomas18F
2099019055	members	
2101330029	owner	Warden
2101330029	members	almafa
2101330030	owner	almafa
2101330030	members	3C
2101330031	owner	almafa
2101330031	members	3C
1330078182	owner	solarcold
2096710533	owner	wellss
1330078182	members	
1330078183	owner	solarcold
1158814885	owner	6r1d
1330078183	members	
1158814886	members	
2016591609	owner	Why-did-i
2016591609	members	
2096710533	station_name	2
2096710533	station_network	wellss
2096710533	nodename	travelnet:travelnet
1158814887	members	
1158814888	owner	6r1d
1158814889	members	
1158814890	owner	6r1d
2101330037	nodename	travelnet:travelnet
2101330037	owner	BXS
2101330037	station_name	Shop
2101330037	station_network	BXS
2101330038	in_count	1000
2101330038	out_item	technic:uranium_fuel
2101330038	out_count	1
2101330038	stock	27
2101330038	owner	BXS
2101330038	type	fancyvend
2101330038	in_item	currency:minegeld
1830101685	owner	Justice
1830101685	members	Kurtweeb
1830101686	members	
1830101686	owner	Justice
1830101687	owner	Justice
1830101687	members	
1830101688	owner	Justice
1830101688	members	
1830101689	owner	Justice
2101330039	in_count	5
1840378152	owner	Yaofyr
1830101689	members	
1830101690	owner	Justice
1830101690	members	
1830101691	owner	Justice
1830101691	members	Kurtweeb DanielBoone Rebekah
1830101692	owner	Justice
1830101692	members	
1830101693	owner	Justice
1830101693	members	
1830101694	owner	Justice
1830101694	members	
1840378152	members	
2101330039	out_item	dye:cyan
2065217697	owner	BuckarooBanzai
2065217697	members	
2065217698	members	
2065217698	owner	BuckarooBanzai
2065217699	owner	BuckarooBanzai
2101330039	out_count	1
2101330039	stock	5839
2101330039	owner	3C
2101330039	type	fancyvend
2101330039	in_item	currency:minegeld
2101330040	in_count	5
2101330040	out_item	dye:dark_green
2101330040	out_count	1
2101330040	stock	6582
2101330040	owner	3C
2101330040	type	fancyvend
2101330040	in_item	currency:minegeld
2101330041	out_item	dye:green
2101330041	out_count	1
2101330041	stock	0
2101330041	owner	3C
2101330041	type	fancyvend
2101330041	in_item	currency:minegeld
2101330041	in_count	5
2101330042	in_item	currency:minegeld
2101330042	in_count	5
2101330042	out_item	dye:yellow
2101330042	out_count	1
2101330042	stock	4002
2065217699	members	
2065217700	owner	BuckarooBanzai
2065217700	members	
2065217701	owner	BuckarooBanzai
2065217701	members	
918696861	index	20
918696861	color	silver
2065217702	owner	BuckarooBanzai
2065217702	members	
2101330042	owner	3C
2101330042	type	fancyvend
2101330043	stock	5440
2101330043	owner	3C
2101330043	type	fancyvend
2101330043	in_item	currency:minegeld
2101330043	in_count	5
2101330043	out_item	dye:orange
2101330043	out_count	1
2101330044	out_item	dye:red
2101330044	out_count	1
2101330044	stock	359
2101330044	owner	3C
2101330044	type	fancyvend
2101330044	in_item	currency:minegeld
2101330044	in_count	5
2101330045	owner	BXS
2101330045	members	
2101330046	owner	Warden
2101330046	members	BXS Pixalou 3C
2101330047	out_count	3
1966909969	owner	nice1
1115441327	priv	interact
1966909969	station_name	summer house
1115441328	owner	Solomon
1966909969	station_network	rick
1966909969	nodename	travelnet:travelnet
1966909970	nodename	travelnet:travelnet
1966909970	owner	downtime
1966909970	station_name	Summer Home
1966909970	station_network	meandher
2101330047	stock	0
2101330047	owner	BXS
2101330047	type	fancyvend
2101330047	in_item	moretrees:birch_trunk
2101330047	in_count	1
2101330047	out_item	currency:minegeld
2101330048	in_item	moretrees:date_palm_trunk
2101330048	in_count	1
2101330048	out_item	currency:minegeld
2101330048	out_count	3
2101330048	stock	0
2101330048	owner	BXS
2101330048	type	fancyvend
2101330049	in_count	1
2101330049	out_item	currency:minegeld
2101330049	out_count	3
2101330049	stock	0
2101330049	owner	BXS
2099019080	owner	thomas18F
1115441333	owner	Solomon
2099019080	members	
2099019081	owner	thomas18F
2101330049	type	fancyvend
2101330049	in_item	moretrees:poplar_trunk
2101330050	owner	BXS
2101330050	type	fancyvend
1218561485	members	
2035464011	display_text	^ ^ ^\nEXIT\n\nTable Mountain
2035464011	material	wood
1735856116	owner	plywak
1735856116	members	
1735856117	owner	plywak
1735856117	members	
918696861	name	-8k project
2035464012	display_text	Entrance\n\nSink Hole
2035464012	material	wood
918696861	owner	Huhhila
2035464013	display_text	or maybe you can add my name on your protection block so i'll be able to fix the road\n\n
2035464013	material	wood
2099019081	members	
2099019082	owner	thomas18F
2099019082	members	
2099019083	owner	thomas18F
2099019083	members	
2099019084	owner	thomas18F
2099019084	members	
2099019085	owner	thomas18F
2099019085	members	
2099019086	owner	thomas18F
2099019086	members	
2097783564	display_text	pain pain pain\npain pain pain\npain pain pain\npain pain pain\npain pain pain\npain pain pain
2097783564	material	wood
2097783565	display_text	pain pain pain\npain pain pain\npain pain pain\npain pain pain\npain pain pain\npain pain pain
2097783565	material	wood
2097783566	display_text	Somebody used my coupon wooooooooooo
2097783566	material	wood
2099019087	members	
2099019087	owner	thomas18F
2099019088	owner	thomas18F
2099019088	members	
2099019089	owner	thomas18F
2035464019	owner	AnjoDasSombra
2035464019	members	
2099019089	members	
2099019090	owner	thomas18F
2099019090	members	
2099019091	owner	thomas18F
1209545582	owner	Vince
1209545582	station_network	net1
2099019091	members	
2099019092	members	
2099019092	owner	thomas18F
2099019093	owner	thomas18F
2035464020	owner	AnjoDasSombra
2035464020	members	
2035464021	owner	AnjoDasSombra
2099019093	members	
2099019094	owner	thomas18F
2099019094	members	
2089722579	owner	Neon
2089722579	members	
1933088015	owner	6r1d
1933088015	members	
1933088016	owner	6r1d
1933088016	members	
1933088017	owner	6r1d
1933088017	members	
1933088018	owner	6r1d
1933088018	members	
1616405634	owner	Sundance
1616405634	members	
63394867	members	
63394868	station_name	Mars
1616405635	owner	Sundance
1616405635	members	
1616405636	owner	Sundance
1616405636	members	
1616405637	owner	Sundance
1616405637	members	
1933088019	owner	6r1d
2089722580	owner	Neon
2089722580	members	
2089722581	owner	Neon
2099019095	owner	thomas18F
2099019095	members	
2099019096	owner	thomas18F
2099019096	members	
1933088019	members	
1933088020	members	
1933088020	owner	6r1d
2089722581	members	
2089722582	owner	Neon
2089722582	members	
2089722583	owner	Neon
2089722583	members	
1115441327	owner	Solomon
1115441328	priv	interact
1616405639	owner	Sundance
1616405639	members	
1616405640	owner	Sundance
1616405640	members	
1115441333	priv	interact
1115441334	owner	Solomon
1115441335	priv	interact
1115441336	owner	Solomon
1616405641	owner	Sundance
1115441338	owner	Solomon
1616405641	members	
1616405642	owner	Sundance
1115441341	priv	interact
1616405642	members	
2101330050	in_item	moretrees:willow_trunk
2035464021	members	
2035464022	owner	AnjoDasSombra
2035464022	members	
2035464023	owner	AnjoDasSombra
2035464023	members	
2035464024	owner	AnjoDasSombra
1616405645	members	
1616405645	owner	Sundance
2035464024	members	
1616405646	owner	Sundance
2101330050	in_count	1
2101330050	out_item	currency:minegeld
2101330050	out_count	3
1616405646	members	
2101330050	stock	0
2101330051	out_count	3
2035464025	owner	AnjoDasSombra
2035464025	members	
2035464026	owner	AnjoDasSombra
2035464026	members	
2101330051	stock	0
2101330051	owner	BXS
2101330051	type	fancyvend
2101330051	in_item	moretrees:oak_trunk
2101330051	in_count	1
2101330051	out_item	currency:minegeld
2101330052	owner	BXS
2101330052	type	fancyvend
2101330052	in_item	moretrees:fir_trunk
1115441342	owner	Solomon
2101330052	in_count	1
2101330052	out_item	currency:minegeld
2101330052	out_count	3
2101330052	stock	0
2101330053	in_count	1
2101330053	out_item	currency:minegeld
2101330053	out_count	3
2101330053	stock	0
2101330053	owner	BXS
2101330053	type	fancyvend
1115441334	priv	interact
2101330053	in_item	moretrees:cedar_trunk
1115441335	owner	Solomon
1115441336	priv	interact
2101330054	owner	Warden
2101330054	members	
2101330055	members	
2101330055	owner	Warden
1115441338	priv	interact
2101330056	station_name	eMarketPlace
2101330056	station_network	eNet
1115441341	owner	Solomon
1115441342	priv	interact
2099019109	owner	www123
2099019109	members	
2099019110	owner	thomas18F
2099019110	members	
2101330056	nodename	travelnet:travelnet
2101330056	owner	eShaman
2101330057	owner	Warden
2101330057	members	
2101330058	owner	Warden
2101330058	members	eShaman
2101330059	owner	Warden
2101330059	type	fancyvend
2101330059	in_item	currency:minegeld
2101330059	in_count	5
1829443773	owner	HIRAM1072
1829443773	members	
1829443774	members	
1829443774	owner	HIRAM1072
2101330059	out_item	ehlphabet:90
2101330059	out_count	1
1829443775	owner	HIRAM1072
1829443775	members	
1829443776	owner	HIRAM1072
1829443776	members	
1829443777	owner	HIRAM1072
1803083073	owner	kotty
1803083073	members	
1803083074	members	
1803083074	owner	kotty
2101330059	stock	9
2101330060	owner	Warden
2093318093	owner	CrazyCarter
2093318093	members	chi sunkenhero bungieboonstra tree6 time_styler jenifer123
1829443777	members	
1829443778	owner	HIRAM1072
1829443778	members	
1829443779	owner	HIRAM1072
1829443779	members	
1829443780	owner	HIRAM1072
1829443780	members	
1209545582	station_name	Abby's Basement Lava
1209545582	nodename	travelnet:travelnet
2093318094	members	jenifer123 tree6 chi time_Styler sunkenhero bungieboonstra
63394867	owner	Hasbro
63394868	owner	Hasbro
2093318094	owner	CrazyCarter
63394868	station_network	net2
2093318095	members	sunkenhero jenifer123 BungieBoonstra Time_Styler tree6 chi
2093318095	owner	CrazyCarter
2101330060	type	fancyvend
2101330060	in_item	currency:minegeld
2101330060	in_count	5
2101330060	out_item	ehlphabet:79
2101330060	out_count	1
2101330060	stock	0
2101330061	owner	Warden
2101330061	type	fancyvend
2101330061	in_item	currency:minegeld
2101330061	in_count	5
2101330061	out_item	ehlphabet:89
2101330061	out_count	1
2101330061	stock	17
2101330062	in_count	5
2101330062	out_item	ehlphabet:78
2101330062	out_count	1
2101330062	stock	39
2101330062	owner	Warden
2101330062	type	fancyvend
2101330062	in_item	currency:minegeld
2101330063	stock	16
2101330063	owner	Warden
2096735909	owner	Harambe
2096735909	members	
2096735910	owner	Harambe
2096735910	members	Kirby
2096735911	owner	Harambe
2096735911	members	
2096735912	members	Kirby
2096735912	owner	Harambe
2096735913	owner	Harambe
2096735913	members	
2096735914	owner	Harambe
2096735914	members	
2096735915	owner	Harambe
2096735915	members	
2096735916	owner	Harambe
2096735916	members	
2096735917	owner	Harambe
2096735917	members	Harambee
2096735918	owner	Harambe
2096735918	members	
2096735919	owner	Harambe
1144603136	owner	Peanut
1144603137	members	
1144603138	owner	Peanut
1144603139	members	
1144603140	owner	Peanut
1144603141	owner	Peanut
1144603142	owner	Peanut
1144603143	members	
2101330063	type	fancyvend
2101330063	in_item	currency:minegeld
2101330063	in_count	5
2096902560	owner	Yaofyr
2096902560	members	
2096902561	owner	Yaofyr
2096735919	members	
2096735920	owner	Harambe
2096735920	members	
2096735921	owner	Harambe
2006850350	owner	upie
2096735921	members	
2101330063	out_item	ehlphabet:88
2101330063	out_count	1
2101330064	owner	Warden
2101330064	type	fancyvend
2006850350	members	
1551509996	owner	TK423
1551509996	members	
2101330064	in_item	currency:minegeld
2101330064	in_count	5
2101330064	out_item	ehlphabet:77
2101330064	out_count	1
2006850351	owner	upie
2006850351	members	
1829443800	owner	HIRAM1072
1829443800	members	
1829443801	owner	HIRAM1072
1829443801	members	
2006850352	owner	upie
2006850352	members	
2006850353	members	
1829443802	members	
1829443802	owner	HIRAM1072
1829443803	owner	HIRAM1072
1829443803	members	
1829443804	owner	HIRAM1072
2093318096	owner	CrazyCarter
2093318096	members	jenifer123 sunkenhero Time_styler tree6 chi bungieboonstra
2101330064	stock	14
2101330065	in_count	1
1799313331	nodename	travelnet:travelnet
1799313331	owner	Queen-Devil
1799313331	station_name	toxic
1799313331	station_network	Box
1799313332	owner	Queen-Devil
1799313332	members	
1829443804	members	
1829443805	owner	HIRAM1072
1829443805	members	
1829443806	owner	HIRAM1072
1829443806	members	
1829443807	owner	HIRAM1072
2101330065	out_item	dye:yellow
2101330065	out_count	2
1958054694	owner	Justice
1958054694	members	
1958054695	owner	Justice
1958054695	members	
1829443807	members	
1829443808	owner	HIRAM1072
1829443808	members	
2006850353	owner	upie
1580704761	owner	Yaofyr
1580704761	members	
2101330065	stock	0
2096735925	members	Kirby
2096735925	owner	Harambe
2096735926	owner	Harambe
1144603136	members	
1144603137	owner	Peanut
1804352536	owner	chi
1804352536	members	
2096735926	members	Kirby
2006850354	owner	upie
1144603138	members	
753362678	station_name	Bambus
1144603139	owner	Peanut
1144603140	members	
1144603141	members	
1144603142	members	
2006850354	members	
2006850355	members	
2096735927	owner	Harambe
1144603143	owner	Peanut
2096735927	members	Kirby
2096735928	owner	Harambe
2096735928	members	
740242858	members	
2096735929	owner	Harambe
2096735929	members	
897440952	station_name	21.000 / - 29.000 Intersection
2006850355	owner	upie
2006850356	owner	upie
2006850356	members	
897440952	nodename	travelnet:travelnet
2006850357	owner	upie
2006850357	members	
2096735930	owner	Harambe
2093318097	owner	CrazyCarter
2093318097	members	jenifer123 sunkenhero BungieBoonstra Time_Styler tree6 chi
2093318098	station_name	Outside Barn
897440953	owner	Thailand
2093318098	station_network	net1
2006850358	members	
2006850358	owner	upie
2006850359	owner	upie
2006850359	members	
2006850360	owner	upie
2006850360	members	
2006850361	active	
2096735930	members	
2096735931	owner	Harambe
2096735931	members	
2096735932	owner	Harambe
2006850361	channel	
2006850361	supply	
2006850361	demand	
2006850362	owner	upie
2006850362	radius	14
444636366	owner	albertyeah
2096735932	members	Kirby
2096735933	owner	Harambe
1772010692	members	
1772010692	owner	HIRAM1072
1772010693	owner	HIRAM1072
1772010693	members	
2096735933	members	
2096735934	owner	Harambe
2096735934	members	Kirby
2096735935	station_name	Homm
2101330065	owner	eShaman
2101330065	type	fancyvend
2101330065	in_item	currency:minegeld
2101330066	out_count	1
2101330066	stock	10
2101330066	owner	Warden
2101330066	type	fancyvend
2101330066	in_item	currency:minegeld
2101330066	in_count	5
2101330066	out_item	ehlphabet:87
2101330067	owner	Warden
2101330067	type	fancyvend
2101330067	in_item	currency:minegeld
2101330067	in_count	5
2101330067	out_item	ehlphabet:76
2101330067	out_count	1
2101330067	stock	10
2101330068	owner	eShaman
2101330068	type	fancyvend
2101330068	in_item	currency:minegeld
2101330068	in_count	1
2101330068	out_item	dye:pink
2101330068	out_count	1
2093318098	nodename	travelnet:travelnet
2093318098	owner	CrazyCarter
2065501716	owner	Dux
2065501716	type	fancyvend
2065501716	in_item	currency:minegeld
2065501716	in_count	1
2065501716	out_item	farming:baked_potato
2065501716	out_count	1
2065501716	stock	0
2065501717	owner	Dux
2065501717	members	Dsa Vbybrjnbr Rbcz
2093318102	owner	CrazyCarter
2093318102	station_name	Forth Floor
2093318102	station_network	net1
2093318102	nodename	travelnet:travelnet
2096735935	station_network	P-Travel47
2096735935	nodename	travelnet:travelnet
2096735935	owner	Harambe
2096735936	station_network	P-Travel99
2096735936	nodename	travelnet:travelnet
2096735936	owner	Harambe
2091249226	owner	Nature
2096735936	station_name	Home
2101330068	stock	0
2091249226	station_name	Nature's Place At A Town
2091249226	station_network	net1
2091249226	nodename	travelnet:travelnet
2091249227	out_count	25
2091249227	stock	1
2101330069	owner	Warden
2101330069	type	fancyvend
2101330069	in_item	currency:minegeld
897440952	owner	Thailand
2101330069	in_count	5
2091249227	type	smartshop
897440952	station_network	Thailand-21000/-29000
417012715	station_name	moon7
2091249227	owner	Nature
444636366	members	Jacoby Lalo_uwu
2091249227	in_item	currency:minegeld_10
897440953	members	
2091249227	in_count	1
2091249227	out_item	farming:seed_wheat
2091249228	type	smartshop
2091249228	owner	Nature
2091249228	in_item	currency:minegeld_10
2091249228	in_count	1
2091249228	out_item	farming:seed_cotton
2101330069	out_item	ehlphabet:86
2101330069	out_count	1
2101330069	stock	20
2096735940	owner	Harambe
2096735940	members	
2096735941	owner	Harambe
2096735941	members	
2096735942	owner	Harambe
2096735942	members	
2096735943	owner	Harambe
2096735943	members	
2101330070	stock	17
2101330070	owner	Warden
2101330070	type	fancyvend
2101330070	in_item	currency:minegeld
2101330070	in_count	5
2101330070	out_item	ehlphabet:75
2101330070	out_count	1
2101330071	owner	eShaman
2091249228	out_count	25
2091249228	stock	8
753362678	owner	ikzorg
2091249229	stock	0
753362678	station_network	net3
2091249229	type	smartshop
2091249229	owner	Nature
1635028313	owner	spider
1635028313	members	
2091249229	in_item	currency:minegeld_10
2091249229	in_count	1
2091249229	out_item	farming:seed_barley
1158311167	owner	Delta-Fox
1158311168	members	
2091249229	out_count	25
2091249230	out_count	25
2091249230	stock	0
2091249230	type	smartshop
2091249230	owner	Nature
2091249230	in_item	currency:minegeld_10
2091249230	in_count	1
2091249230	out_item	farming:seed_rye
2091249231	out_count	25
2091249231	stock	0
2098436260	members	
1941179903	owner	ikzorg
1941179903	members	
1941179904	owner	ikzorg
1941179904	members	
1941179905	owner	ikzorg
1941179905	members	D
1941179906	owner	ikzorg
1941179906	members	
740242858	owner	WackeyHunter16
1158311169	owner	Delta-Fox
2098436260	owner	Peanut
2098436261	owner	Peanut
2098436261	members	
2098436262	owner	Peanut
2098436262	members	
2091249231	type	smartshop
2101330071	type	fancyvend
2101330071	in_item	currency:minegeld
2099254795	owner	Fixinsec
2068117486	owner	a
2068117486	members	
2091249231	owner	Nature
1158311170	members	
2068117487	owner	a
2068117487	members	
2091249231	in_item	currency:minegeld_10
2091249231	in_count	1
1158311171	owner	Delta-Fox
2068117488	owner	a
2068117488	members	
2099254795	members	
2068117489	owner	a
2068117489	members	
1158311172	owner	Delta-Fox
1158311173	owner	Delta-Fox
2091249231	out_item	farming:chili_pepper
2099254796	owner	Fixinsec
46865185	index	44
46865185	color	
2076047060	owner	Peanut
2076047060	members	
2091249232	type	smartshop
2091249232	owner	Nature
1655212221	channel	switching_station(-2494,12,-1488)
1655212221	supply	
1655212221	demand	
1655212221	active	
2091249232	in_item	currency:minegeld_10
2091249232	in_count	1
2096902561	members	
2089896860	display_text	1 a\n2 b\n3 d\n1 a\n2 b\n3 d
2089896860	channel	lcd
2091898381	members	
2091898381	owner	korlen
2096902562	station_network	YaoNetz
2096902562	nodename	travelnet:travelnet
2096902562	owner	Yaofyr
2096902562	station_name	Moonbase
1849247638	owner	eShaman
1849247638	members	
1849247639	owner	eShaman
1849247639	members	
2096902563	owner	Yaofyr
2096902563	station_name	Moonbase
1849247641	owner	eShaman
1849247641	members	
1849247642	owner	eShaman
1849247642	members	
2096902563	station_network	YaoSky
2096902563	nodename	travelnet:travelnet
417012715	owner	fivehundred
417012715	station_network	500worg
2101330071	in_count	1
2099254796	members	
2099254797	owner	Fixinsec
2099254797	members	
2099254798	owner	Fixinsec
2099254798	members	
2099254799	owner	Fixinsec
2099254799	members	
2099254800	display_text	SPAGHETTI \nINDUSTRIES\nleading the universe\nin questionable design...
2099254800	material	wood
2101330071	out_item	dye:brown
1824185456	owner	Why-did-i
2101330071	out_count	2
2101330071	stock	0
2101330072	owner	Warden
2101330072	type	fancyvend
2101330072	in_item	currency:minegeld
2101330072	in_count	5
2101330072	out_item	ehlphabet:74
2101330072	out_count	1
1824185456	members	
1824185457	owner	Why-did-i
1824185457	members	
1824185458	owner	Why-did-i
1824185458	members	
1824185459	owner	Why-did-i
1824185459	members	
1158311174	members	
1824185460	owner	Why-did-i
1158311175	owner	Delta-Fox
1158311176	members	
1158311177	owner	Delta-Fox
1824185460	members	
1062414430	owner	KiRiEShkA
1062414430	station_network	net1
1062414431	channel	monitor.conecting.use
1062414432	owner	KiRiEShkA
1062414433	members	
1062414434	active	
1824185461	owner	Why-did-i
1158311178	owner	Delta-Fox
1824185461	members	
1824185462	owner	Why-did-i
1062414434	supply	
1062414435	owner	KiRiEShkA
1824185462	members	
1824185463	members	
1824185463	owner	Why-did-i
2101330072	stock	21
2101330073	out_item	ehlphabet:73
1824185464	owner	Why-did-i
1824185464	members	
1158311179	owner	Delta-Fox
1824185465	members	
2101330073	out_count	1
2101330073	stock	15
2101330073	owner	Warden
2101330073	type	fancyvend
2101330073	in_item	currency:minegeld
1158311180	members	
1158311181	owner	Delta-Fox
1158311182	members	
2101330073	in_count	5
2101330074	display_text	
1551490334	owner	Peanut
1551490334	members	
2101330074	material	wood
1158311183	owner	Delta-Fox
1158311184	type	atm3
2101330075	owner	Warden
2101330075	members	Warden
2101330076	owner	Warden
2101330076	members	
2101330077	owner	3C
2101330077	members	
1824185465	owner	Why-did-i
1824185466	owner	Why-did-i
1824185466	members	
2076047061	owner	Peanut
1824185467	owner	Why-did-i
1824185467	members	
1824185468	owner	Why-did-i
1158311185	owner	Delta-Fox
1158311186	members	
1158311187	owner	Delta-Fox
2098436274	owner	Peanut
1158311188	members	
1158311189	members	
2098436274	members	
2098436275	owner	Peanut
2098436275	members	
2098436276	owner	Peanut
46865185	name	a.1
46865185	owner	SwissalpS
2098436276	members	
2098436277	owner	Peanut
2098436277	members	
2098436278	owner	Peanut
1158311190	owner	Delta-Fox
2101330078	in_count	5
2101330078	out_item	dye:black
2101330078	out_count	1
2101330078	stock	0
1158311191	members	
1158311192	owner	Delta-Fox
2101330078	owner	3C
2101330078	type	fancyvend
2101330078	in_item	currency:minegeld
1251435948	owner	Why-did-i
2098436278	members	
2098436279	owner	Peanut
2098436279	members	
2101330079	in_count	5
2101330079	out_item	dye:white
2101330079	out_count	1
2101330079	stock	2074
1824185468	members	
1824185469	owner	Why-did-i
1824185469	members	
1824185470	members	
1824185470	owner	Why-did-i
1824185471	owner	Why-did-i
1824185471	members	
2098436280	owner	Peanut
2098436280	members	
2098436281	owner	Peanut
2098436281	members	
2098436282	owner	Peanut
2098436282	members	
2101330079	owner	3C
2101330079	type	fancyvend
2098436284	members	
2098436284	owner	Peanut
2098436285	channel	
1158311186	owner	Delta-Fox
1158311187	members	
1158311188	owner	Delta-Fox
2098436285	supply	
1158311189	owner	Delta-Fox
1158311190	members	
1158311191	owner	Delta-Fox
2098436285	demand	
2098436285	active	
2098436287	owner	Peanut
1158311192	members	
1158311193	members	
2098436287	members	
1158311194	owner	Delta-Fox
1158311195	members	
1158311196	owner	Delta-Fox
1158311197	members	
1158311198	members	
1158311199	members	
2098436288	owner	Peanut
2098436288	members	
2076047061	members	
2006850390	owner	upie
2006850390	radius	4
1158311200	owner	Delta-Fox
1158311201	members	
2006850391	owner	upie
1158311202	owner	Delta-Fox
2006850391	members	
2076047062	owner	Peanut
2098436289	owner	Peanut
1756841726	owner	Tagada
1158311203	members	RedBerrys
1756841726	station_name	SandStoneQuarry
1756841726	station_network	net1
1756841726	nodename	travelnet:travelnet
1756841727	owner	Tagada
1756841727	members	
1158311204	members	
2076047062	members	
1158311205	owner	Delta-Fox
1158311206	owner	Delta-Fox
1158311207	owner	Delta-Fox
1158311208	owner	Delta-Fox
1158311209	members	RedBerrys
2098436289	members	
2006850394	owner	upie
2006850394	radius	14
1158311210	owner	Delta-Fox
1158311211	members	
1158311212	owner	Delta-Fox
1158311213	members	
1158311214	members	
2006850395	owner	upie
1158311215	members	RedBerrys
1062414430	station_name	moon station 2
2006850395	members	
1158311216	owner	Delta-Fox
1158311217	members	
2091249232	out_item	farming:cucumber
1158311218	members	
2091249232	out_count	25
1158311219	owner	Delta-Fox
1158311220	members	
1158311221	members	
1158311222	members	
2098436292	owner	Peanut
1158311223	owner	Delta-Fox
1158311224	members	
2098436292	members	
679122637	owner	locko
2098436294	owner	Peanut
2098436294	members	
2098436295	owner	Peanut
2098436295	members	
2098436296	owner	Peanut
2098436296	members	
2098436297	owner	Peanut
2098436297	radius	15
2065030472	members	
1062414430	nodename	travelnet:travelnet
1062414431	display_text	
1062414432	members	
2065030472	owner	SX
2098436298	owner	Peanut
2091249232	stock	0
2091249233	in_item	currency:minegeld_10
2091249233	in_count	1
1062414433	owner	KiRiEShkA
2060386151	owner	75er
1062414434	channel	switching_station(-1923,5310,-2537)
2091249233	out_item	farming:pumpkin_slice
2098436298	members	
2098436299	owner	Peanut
2098436299	members	
1062414434	demand	
2098436300	owner	Peanut
2098436300	members	
2006850396	members	
2006850396	owner	upie
2098436301	members	
2098436301	owner	worogoz
2098436302	owner	worogoz
2098436302	members	
1158311193	owner	Delta-Fox
1158311194	members	
1158311195	owner	Delta-Fox
1158311196	members	
1158311197	owner	Delta-Fox
2098436303	owner	worogoz
1062414435	members	
2091249233	out_count	25
1158311198	owner	Delta-Fox
1158311199	owner	Delta-Fox
1158311200	members	
1251435948	members	
1251435949	owner	Why-did-i
1158311201	owner	Delta-Fox
1158311202	members	RedBerrys
1251435950	members	
2060386151	station_name	Uranum2
2060386151	station_network	DNUNEZ
2091249233	stock	0
1158311203	owner	Delta-Fox
1158311204	owner	Delta-Fox
1158311205	members	
1158311206	members	
1158311207	members	
1158311208	members	RedBerrys
1158311209	owner	Delta-Fox
1983138322	owner	robin
1158311210	members	
1158311211	owner	Delta-Fox
1983138322	members	
1158311212	members	
2006850397	owner	upie
2006850397	members	
2060386151	nodename	travelnet:travelnet
2098436303	members	
2068117502	owner	a
2068117502	members	chuche952
2068117503	members	
679122637	members	
2068117503	owner	a
2091249233	type	smartshop
1158311213	owner	Delta-Fox
1158311214	owner	Delta-Fox
2068117505	owner	a
1158311215	owner	Delta-Fox
1158311216	members	RedBerrys
1158311217	owner	Delta-Fox
1158311218	owner	Delta-Fox
1158311219	members	RedBerrys
1158311220	owner	Delta-Fox
1158311221	owner	Delta-Fox
1158311222	owner	Delta-Fox
2091249233	owner	Nature
1158311223	members	
1158311224	owner	Delta-Fox
2068117505	members	chuche952
2068117506	owner	a
2068117506	members	
2048365555	owner	Lucky
2048365555	members	
2048365556	owner	Lucky
2048365556	members	
1824185498	owner	Why-did-i
1824185498	members	
1824185499	owner	Why-did-i
1824185499	members	
1824185500	members	
1824185500	owner	Why-did-i
2048365557	owner	Lucky
61436791	members	
2048365557	members	
2048365558	owner	Lucky
2048365558	members	
1958054740	owner	Justice
1958054740	members	Tweety Kurtweeb Rebekah DanielBoone
2064480155	station_name	lune
2098436304	owner	hstgegd
2098436304	members	
2098436305	owner	hstgegd
2098436305	members	
2064480155	station_network	net1
2064480155	nodename	travelnet:travelnet
2064480155	owner	thomas18F
2006850398	owner	upie
2006850398	members	
2006850399	owner	upie
2006850399	members	
2006850400	owner	upie
2006850400	members	
2006850401	owner	upie
2006850401	members	
2006850402	owner	upie
2006850402	members	
2006850403	owner	upie
2006850403	members	
2006850404	owner	upie
2006850404	members	
2006850405	owner	upie
2006850405	members	
2006850406	owner	upie
2006850406	members	
2006850407	owner	upie
2006850407	members	
2064480156	owner	korlen
2064480156	station_name	Moon Mine I
2064480156	station_network	moon
2064480156	nodename	travelnet:travelnet
2068117509	members	
2068117509	owner	a
2068117510	owner	a
2068117510	members	
1958054747	owner	Justice
1958054747	members	Tweety Kurtweeb DanielBoone Rebekah
1958054748	owner	Justice
1958054748	members	Tweety Kurtweeb Rebekah DanielBoone
2068117512	members	
2068117512	owner	a
2068117513	owner	a
2068117513	members	
2068117514	owner	a
2068117514	members	
2068117515	owner	a
2068117515	members	
1815063102	owner	GoldX
1815063102	members	
2068117516	owner	a
32970644	owner	Gorlock
2068117516	members	
2068117517	members	
1181387155	enabled	1
2006850408	owner	upie
2006850408	members	
2006850409	owner	upie
2006850409	members	
32970645	members	
2068117517	owner	a
2068117518	members	chuche952
2068117518	owner	a
2068117519	owner	a
32970646	members	
32970647	members	
2006850410	members	
2006850410	owner	upie
2006850411	owner	upie
2006850411	members	
2068117519	members	chuche952
2068117520	owner	a
2068117520	members	
2068117521	owner	a
2068117521	members	
2098436306	owner	hstgegd
2098436306	members	
2091249234	out_item	farming:melon_slice
102482825	owner	OTBAL
2091249234	out_count	25
2091249234	stock	6
102482825	station_network	OTBAL_BFNETWORK
2091249234	type	smartshop
2098436307	owner	hstgegd
2098436307	members	
2098436308	owner	hstgegd
2098436308	members	
2098436309	owner	hstgegd
2098436309	members	
2098436310	owner	Peanut
2098436310	members	
2098436311	owner	Peanut
2091249234	owner	Nature
2098436311	members	
2098436312	owner	Peanut
2098436312	members	
2098436313	owner	Peanut
2048888936	station_network	net1
2048888936	nodename	travelnet:travelnet
2048888936	owner	human217
2048888936	station_name	farm_ocean
2048888937	owner	human217
2048888937	members	
2098436313	members	
2098436314	owner	Peanut
2098436314	members	
2098436315	owner	Peanut
2098436315	members	
61436791	owner	Thailand
2098436316	owner	Peanut
2098436316	members	
2098436317	display_text	KAITO
2098436317	material	wood
2098436318	owner	hstgegd
2098436318	members	
2098436319	members	
2098436319	owner	hstgegd
2098436320	owner	Peanut
2098436320	members	
2098436321	owner	Peanut
2098436321	members	
2098436322	owner	hstgegd
2098436322	members	
2098436323	owner	hstgegd
2098436323	members	
2098436324	display_text	23416
2098436324	material	wood
2098436325	owner	hstgegd
2098436325	members	
2098436326	owner	Peanut
2098436326	members	
2098436327	owner	Peanut
1806250147	owner	p
1806250147	dug	
2098436327	members	
2098436328	members	
2098436328	owner	Peanut
1181387155	owner	upie
2065058015	owner	Peanut
1181387156	dug	1588
1806250147	enabled	0
2065058015	members	
2065058016	owner	Peanut
2065058016	members	
2065058017	owner	Peanut
2065058017	members	
1181387157	dug	1581
1181387158	dug	1581
2091249234	in_item	currency:minegeld_10
2091249234	in_count	1
2091249235	stock	0
2091249235	type	smartshop
1181387159	owner	upie
2098436329	members	
1181387160	owner	upie
2098436329	owner	Peanut
2098436330	owner	Peanut
2098436330	members	
1181387161	owner	upie
1181387162	owner	upie
2098436331	owner	Peanut
2098436331	members	
2098436332	owner	Peanut
2098436332	members	
1181387163	dug	1718
2098436333	owner	Peanut
32970644	members	
32970645	owner	Gorlock
32970646	owner	Gorlock
32970647	owner	Gorlock
32970648	members	
2098436333	members	
2098436334	members	
2098436334	owner	hstgegd
2101330079	in_item	currency:minegeld
2101330080	type	fancyvend
2101330080	in_item	currency:minegeld
2101330080	in_count	5
2101330080	out_item	dye:pink
1181387164	enabled	1
1181387165	enabled	1
1181387166	dug	1725
2101330080	out_count	1
2101330080	stock	6846
2101330080	owner	3C
2101330081	out_count	1
2101330081	stock	6726
2101330081	owner	3C
2101330081	type	fancyvend
833427891	owner	UncleSam
833427892	members	
833427893	owner	UncleSam
2101330081	in_item	currency:minegeld
833427894	owner	UncleSam
833427895	owner	UncleSam
2101330081	in_count	5
2101330081	out_item	dye:magenta
2101330082	in_item	currency:minegeld
2101330082	in_count	5
2101330082	out_item	dye:violet
2101330082	out_count	1
2101330082	stock	4786
2101330082	owner	3C
2101330082	type	fancyvend
2101330083	out_item	dye:blue
2101330083	out_count	1
2101330083	stock	2133
2101330083	owner	3C
1635028361	supply	
2101330083	type	fancyvend
2091249235	owner	Nature
2091249235	in_item	currency:minegeld_10
2101330083	in_item	currency:minegeld
2101330083	in_count	5
2101330084	type	fancyvend
2101330084	in_item	currency:minegeld
583022485	members	
2101330084	in_count	5
2101330084	out_item	dye:grey
1635028361	demand	
32970648	owner	Gorlock
1635028361	active	
102482825	station_name	Ядро астероида
1181387155	dug	1632
1181387156	owner	upie
1181387156	enabled	1
1181387157	owner	upie
1181387157	enabled	1
1181387158	owner	upie
1181387158	enabled	1
1181387159	enabled	1
1635028361	channel	
1635028362	owner	spider
1635028362	radius	3
1181387159	dug	1585
1181387160	enabled	1
1635028363	owner	spider
1181387160	dug	1577
1635028363	radius	3
1635028364	owner	spider
2091249235	in_count	1
2091249235	out_item	farming:seed_oat
2091249235	out_count	25
1181387161	enabled	1
1181387161	dug	1578
1181387162	enabled	1
2091249236	out_count	25
2091249236	stock	4
67680	owner	JakY
2091249236	type	smartshop
1181387162	dug	1585
583022485	owner	DeepLearning
1181387163	owner	upie
67683	owner	int
1635028364	dug	3825
67685	members	
1181387163	enabled	1
1181387164	dug	1729
1181387164	owner	upie
1181387165	dug	1723
1181387165	owner	upie
1635028364	enabled	1
2101330084	out_count	1
1635028365	owner	spider
2101330084	stock	0
1181387166	owner	upie
1181387166	enabled	1
2091249236	owner	Nature
2091249236	in_item	currency:minegeld_10
2101330084	owner	3C
2101330085	out_item	dye:brown
1635028365	dug	3784
1635028365	enabled	1
1635028366	owner	spider
1635028366	dug	3739
1635028366	enabled	1
1635028367	owner	spider
1635028367	dug	3738
1635028367	enabled	1
1635028368	owner	spider
1635028368	dug	3812
2101330085	out_count	1
2101330085	stock	737
1635028368	enabled	1
1635028369	owner	spider
1635028369	dug	3751
1635028369	enabled	1
1635028370	owner	spider
1635028370	dug	3770
1635028370	enabled	1
1635028371	owner	spider
1635028371	radius	3
1635028372	owner	spider
1635028372	dug	3731
1635028372	enabled	1
1635028373	owner	spider
1635028373	dug	3587
1635028373	enabled	1
2101330085	owner	3C
1251435949	members	
1251435950	owner	Why-did-i
2101330085	type	fancyvend
2082359880	owner	ice_aya
2082359880	members	
2082359881	members	
2082359881	owner	ice_aya
2091249236	in_count	1
2101330085	in_item	currency:minegeld
2101330085	in_count	10
2091249236	out_item	farming:seed_rice
1635028374	enabled	1
1635028374	owner	spider
2082359882	owner	ice_aya
2082359882	members	
1635028374	dug	3587
2082359883	owner	ice_aya
2082359883	members	
2082359884	active	
2091249237	in_count	1
1635028375	owner	spider
1635028375	dug	3582
2091249237	out_item	farming:seed_hemp
2000984234	owner	Peanut
1635028375	enabled	1
1635028376	owner	spider
2000984234	members	
2091249237	out_count	25
1635028376	dug	3736
1635028376	enabled	1
1635028377	enabled	1
2091249237	stock	0
1635028377	owner	spider
1635028377	dug	3667
1635028378	owner	spider
1635028378	dug	3639
2091249237	type	smartshop
2091249237	owner	Nature
1635028378	enabled	1
1635028379	owner	spider
1635028379	dug	3632
2091249237	in_item	currency:minegeld_10
2091249238	type	smartshop
2091249238	owner	Nature
2091249238	in_item	currency:minegeld_10
2101330086	owner	Warden
2101330086	type	fancyvend
2082359884	channel	switching_station(-3321,108,4213)
2082359884	supply	
2082359884	demand	
2101330086	in_item	currency:minegeld
2101330086	in_count	5
2101330086	out_item	ehlphabet:80
2101330086	out_count	1
2101330086	stock	0
1635028379	enabled	1
1635028380	dug	3557
833427891	members	
833427892	owner	UncleSam
833427893	members	
2101330087	in_count	5
1635028380	enabled	1
1635028380	owner	spider
833427894	members	
2101330087	out_item	ehlphabet:65
2101330087	out_count	1
833427895	members	
2101330087	stock	38
2101330087	owner	Warden
2101330087	type	fancyvend
2101330087	in_item	currency:minegeld
2101330088	in_item	currency:minegeld
2081582521	owner	SwissalpS
2081582521	members	SwissaplS coil
2101330088	in_count	5
2101330088	out_item	ehlphabet:81
2101330088	out_count	1
141366432	members	
2101330088	stock	19
2101330088	owner	Warden
2101330088	type	fancyvend
2101330089	out_count	1
2101330089	stock	16
2101330089	owner	Warden
2101330089	type	fancyvend
2101330089	in_item	currency:minegeld
2101330089	in_count	5
2101330089	out_item	ehlphabet:66
2101330090	out_item	ehlphabet:82
2101330090	out_count	1
2101330090	stock	3
2101330090	owner	Warden
2101330090	type	fancyvend
2101330090	in_item	currency:minegeld
2101330090	in_count	5
2101330091	owner	Warden
2101330091	type	fancyvend
2105300949	owner	Kermit
2105300949	members	
2105300950	owner	Kermit
2101330091	in_item	currency:minegeld
2101330091	in_count	5
2101330091	out_item	ehlphabet:67
2105300950	members	
1524732691	priv	interact
1524732691	owner	Solomon
1524732692	owner	Solomon
1524732692	priv	interact
2105300951	owner	Kermit
2101330091	out_count	1
2101330091	stock	3
2101330092	owner	Warden
2101330092	type	fancyvend
2101330092	in_item	currency:minegeld
2101330092	in_count	5
2101330092	out_item	ehlphabet:83
2101330092	out_count	1
2105300951	members	
1524732693	owner	Solomon
2105300952	owner	Kermit
1524732693	priv	interact
2105300952	members	
2105300953	owner	Kermit
1524732694	owner	Solomon
1524732694	priv	interact
2105300953	members	
2105300954	members	
2101330092	stock	0
2101330093	owner	Warden
2101330093	type	fancyvend
2101330093	in_item	currency:minegeld
2101330093	in_count	5
2101330093	out_item	ehlphabet:68
2058118545	station_name	Market Place @ locko's City
2058118545	station_network	public
868489794	members	
2101330093	out_count	1
2101330093	stock	16
2101330094	stock	0
2101330094	owner	Warden
2101330094	type	fancyvend
2101330094	in_item	currency:minegeld
2091249238	in_count	1
2091249238	out_item	farming:peppercorn
2091249238	out_count	25
2101330094	in_count	1
2101330094	out_item	ehlphabet:block
2084989954	text	success true\ntime 1375722\n
2084989954	channel	quarry_status
2101330094	out_count	1
2101330095	out_item	ehlphabet:85
2091249238	stock	2
2091249239	out_item	farming:garlic_clove
2105300954	owner	Kermit
2105300955	members	
2105300955	owner	Kermit
2105300956	owner	Kermit
2084989955	display_text	726 jumpdriv\ne: table: 0x\n7f51c5be7ae8\n727 jumpdriv\ne: table: 0x\n7f519f6a0438
2105300956	members	
2105300957	owner	Kermit
2105300957	members	
2105300958	owner	Kermit
65371	owner	alain01-fr
65371	members	
2105300958	members	
2084989955	channel	lcd_debug
1816963098	owner	Thailand
1816963098	members	
2101330095	out_count	1
2101330095	stock	10
2101330095	owner	Warden
2101330095	type	fancyvend
2101330095	in_item	currency:minegeld
1816963099	owner	Thailand
1816963099	members	
2101330095	in_count	5
2096902625	demand	
2096902625	active	
2096902625	channel	
2096902625	supply	
2096902626	owner	Yaofyr
2096902626	radius	3
2096902627	owner	Yaofyr
1919553301	owner	Thailand
1347814683	owner	AdamWolf
1347814683	members	
1347814684	owner	AdamWolf
1919553301	station_name	CobbleStone
1347814684	station_name	NT Engine Room
1347814684	station_network	GSVNT
1347814684	nodename	travelnet:travelnet
2096902627	station_name	Orion II
2096902627	station_network	YaoSky
2096690441	owner	Harambe
2096690441	members	Harambee
1919553301	station_network	ChestTower
1919553301	nodename	travelnet:travelnet_black
2096902627	nodename	travelnet:travelnet
2096902628	members	
2096902628	owner	Yaofyr
868489794	owner	Kosha
2097284668	owner	SlimJim
2097284668	members	
2101330096	in_item	currency:minegeld
2101330096	in_count	5
2097284670	station_name	MoonBase3
2101330096	out_item	ehlphabet:84
2101330096	out_count	1
2097284670	station_network	SlimNet
2097284670	nodename	travelnet:travelnet
1995226812	owner	Syriacus
2091249239	out_count	25
2091249239	stock	73
2091249239	type	smartshop
2091249239	owner	Nature
2091249239	in_item	currency:minegeld_10
2091249239	in_count	1
2058118545	nodename	travelnet:travelnet
2058118545	owner	locko
2058118546	owner	6r1d
2058118546	station_name	Locko's train station
2058118546	station_network	6r1d_public
2058118546	nodename	travelnet:travelnet
2058118547	owner	Born2BReborn
2058118547	station_name	Restaurant
2058118547	station_network	b2b-personal
2058118547	nodename	travelnet:travelnet
2058118548	owner	locko
2058118548	type	fancyvend
2058118548	in_item	currency:minegeld_10
2058118548	in_count	3
2058118548	out_item	unified_inventory:bag_large
2058118548	out_count	1
2058118548	stock	0
2058118549	in_item	default:coal_lump
2058118549	in_count	10
2058118549	out_item	unified_inventory:bag_large
2058118549	out_count	1
2058118549	stock	0
2058118549	owner	locko
2058118549	type	fancyvend
2058118550	type	atm3
2058118551	type	atm3
2058118552	stock	0
2058118552	owner	Born2BReborn
2058118552	type	fancyvend
141366432	owner	6r1d
2058118552	in_item	currency:minegeld
2058118552	in_count	5
2058118552	out_item	farming:blueberry_pie
2058118552	out_count	1
2058118553	owner	jihuu
2058118553	type	fancyvend
2058118553	in_item	currency:minegeld
2058118553	in_count	420
1804352662	owner	chi
1804352662	members	
2058118553	out_item	technic:uranium_fuel
2058118553	out_count	1
2058118553	stock	5
2058118554	in_count	5
2058118554	out_item	farming:bread
2058118554	out_count	10
2058118554	stock	75
1652137337	members	
1652137337	owner	Hohoni
1652137338	owner	Hohoni
1652137338	members	
2058118554	owner	jihuu
2058118554	type	fancyvend
2058118554	in_item	currency:minegeld
2058118555	in_count	10
2091249240	out_item	farming:onion
2097284670	owner	SlimJim
1995226812	members	
2056708344	owner	hstgegd
2056708344	members	
1995226813	owner	Syriacus
2091249240	out_count	25
2091249240	stock	0
2091249240	type	smartshop
2101330096	stock	4
1998175005	owner	Sense
1998175005	station_name	Sea of green
1998175005	station_network	sense_1
1998175005	nodename	travelnet:travelnet
1998175006	owner	Sense
1998175006	station_name	Knife edge
1995226813	members	
1995226814	owner	Syriacus
1995226814	members	
1995226815	owner	Syriacus
1995226815	members	
1995226816	station_name	Main
1995226816	station_network	AnimalPens
1995226816	nodename	travelnet:travelnet
1995226816	owner	Syriacus
1995226817	owner	Syriacus
1786117321	priv	protect_streets
1786117321	owner	BuckarooBanzai
1786117322	owner	BuckarooBanzai
1786117322	priv	protect_streets
1786117323	owner	BuckarooBanzai
1995226817	station_name	Chickens
1995226817	station_network	AnimalPens
2091249240	owner	Nature
1786117323	priv	protect_streets
1786117324	owner	BuckarooBanzai
1786117324	priv	protect_streets
1786117325	owner	BuckarooBanzai
1786117325	priv	protect_streets
1786117326	owner	BuckarooBanzai
1786117326	priv	protect_streets
1786117327	owner	BuckarooBanzai
1786117327	priv	protect_streets
1786117328	owner	BuckarooBanzai
1786117328	priv	protect_streets
1786117329	owner	BuckarooBanzai
1998175006	station_network	sense_1
1998175006	nodename	travelnet:travelnet
2091249240	in_item	currency:minegeld_10
2091249240	in_count	1
2091249241	type	smartshop
2091249241	owner	Nature
2091249241	in_item	currency:minegeld_10
2091249241	in_count	1
2091249241	out_item	farming:rhubarb
2091249241	out_count	25
2091249241	stock	1
2058118555	out_item	biofuel:fuel_can
1849198372	station_network	net1
1849198372	nodename	travelnet:travelnet
1849198372	owner	nacmop
1786117329	priv	protect_streets
1786117330	owner	BuckarooBanzai
1786117330	priv	protect_streets
2091249242	stock	0
1748632352	owner	locko
1748632352	members	
1748632353	owner	locko
1748632353	members	
2091249242	type	smartshop
2058118555	out_count	5
2058118555	stock	0
1995226817	nodename	travelnet:travelnet
2058118555	owner	jihuu
2058118555	type	fancyvend
2058118555	in_item	currency:minegeld
2091249242	owner	Nature
2091249242	in_item	currency:minegeld_10
2091249242	in_count	1
2091249242	out_item	farming:beetroot
2091249242	out_count	25
2091249243	owner	Nature
2091249243	in_item	currency:minegeld_5
2091249243	in_count	1
2091249243	out_item	moretrees:coconut
2091249243	out_count	2
2058118556	in_count	10
2058118556	out_item	technic:chernobylite_block
2058118556	out_count	20
2058118556	stock	0
1786117331	owner	BuckarooBanzai
1786117331	priv	protect_streets
1786117332	owner	BuckarooBanzai
2058118556	owner	jihuu
2058118556	type	fancyvend
65490	owner	Lemmum
65490	members	
1786117332	priv	protect_streets
1466630790	owner	xercyst
2058118556	in_item	currency:minegeld
2058118557	stock	286
2058118557	owner	Born2BReborn
2058118557	type	fancyvend
2058118557	in_item	currency:minegeld
2058118557	in_count	2
1466630790	members	
856893556	nodename	travelnet:travelnet_red
2058118557	out_item	farming:coffee_cup
2058118557	out_count	1
856893556	station_name	base place 1
2058118558	out_count	1
2058118558	stock	0
2058118558	owner	Born2BReborn
2058118558	type	fancyvend
2091249243	stock	10
2091249243	type	smartshop
2091249244	type	smartshop
2091249244	owner	Nature
1566025001	owner	GamePlayer
1566025001	members	
1566025002	owner	GamePlayer
2091249244	in_item	currency:minegeld_5
2091249244	in_count	1
1566025002	members	
1566025003	owner	GamePlayer
1566025003	members	
1566025004	members	
1566025004	owner	GamePlayer
1566025005	owner	GamePlayer
1566025005	color	3
1566025005	rail_pos	
1566025005	linepath_from_prv	
1566025005	station	
2058118558	in_item	currency:minegeld
2091249244	out_item	default:sand
2091249244	out_count	99
1566025005	line	GetSpace-GoldenRail
1566025005	index	33
2091249244	stock	0
2091249245	stock	0
2091249245	type	smartshop
2091249245	owner	Nature
2091249245	in_item	currency:minegeld_10
2091249245	in_count	1
2091249245	out_item	farming:cotton
260878058	station_name	X--ray dia 
260878059	owner	Mythos
2091249245	out_count	25
2091249246	in_count	1
2091249246	out_item	farming:pepper
2091249246	out_count	25
2091249246	stock	3
2084989956	display_text	screen\nforcefield\nscreen\nforcefield\ntouch\ntouch
2084989956	channel	monitor
2091249246	type	smartshop
2091249246	owner	Nature
2091249246	in_item	currency:minegeld_10
2091249247	stock	0
2091249247	type	smartshop
913112887	owner	Yaofyr
913112888	members	
2091249247	owner	Nature
2091249247	in_item	currency:minegeld_10
913112889	owner	Yaofyr
1849198372	station_name	10000,0
1120619420	members	
2091249247	in_count	1
2091249247	out_item	farming:seed_mint
2091249247	out_count	25
2091249248	out_count	25
2091249248	stock	0
1120619420	owner	duuckh
2091249248	type	smartshop
2091249248	owner	Nature
2091249248	in_item	currency:minegeld_10
2091249248	in_count	1
2091249248	out_item	farming:pineapple_top
2091249249	stock	7
2061372994	members	
2061372994	owner	somerandomguy
2061372995	members	
2091249249	type	smartshop
2091249249	owner	Nature
2091249249	in_item	currency:minegeld_10
2091249249	in_count	1
2091249249	out_item	farming:coffee_beans
2061372995	owner	somerandomguy
2061372996	owner	somerandomguy
2061372996	members	
2061372997	owner	somerandomguy
2061372997	members	
2061372998	owner	somerandomguy
2061372998	radius	3
2061372999	owner	somerandomguy
2061372999	station_name	First Space Base
2061372999	station_network	Somerandomguy
2061372999	nodename	travelnet:travelnet
1849198375	owner	nacmop
1849198375	members	
2091249249	out_count	25
2091249250	type	smartshop
2091249250	owner	Nature
2091249250	in_item	currency:minegeld_10
2091249250	in_count	1
2091249250	out_item	farming:cocoa_beans
1849198379	owner	pipo
2101330096	owner	Warden
2101330096	type	fancyvend
1849198379	members	
2101330097	stock	6
1849198380	owner	pipo
1849198380	station_name	deep in the Eastern jungle
913112887	members	
1849198380	station_network	pipo public
2101330097	owner	Warden
913112888	owner	Yaofyr
260878058	owner	Mythos
2091249250	out_count	25
2101330097	type	fancyvend
913112889	members	
2101330097	in_item	currency:minegeld
260878058	station_network	h1
260878059	members	
1849198380	nodename	travelnet:travelnet
1805498425	supply	
2101330097	in_count	5
2101330097	out_item	ehlphabet:69
2091249250	stock	0
1805498425	demand	
1805498425	active	
1805498425	channel	
856893556	station_network	net1
856893556	owner	ataryah
2091249251	type	smartshop
2091249251	owner	Nature
910579989	owner	Catfires
910579990	members	
2091249251	in_item	currency:minegeld_10
2091249251	in_count	1
2091249251	out_item	farming:beans
2091249251	out_count	25
2091249251	stock	4
2091249252	in_item	currency:minegeld_10
2091249252	in_count	1
2091249252	out_item	farming:grapes
2091249252	out_count	25
2091249252	stock	1
2091249252	type	smartshop
2091249252	owner	Nature
1063266851	station_name	26.000 / - 27.000 Intersection
2091249253	owner	Nature
1063266851	nodename	travelnet:travelnet
1063266852	owner	Thailand
2091249253	in_item	currency:minegeld_10
2091249253	in_count	1
2091249253	out_item	farming:raspberries
2091249253	out_count	25
2091249253	stock	7
2091249253	type	smartshop
2091249254	type	smartshop
2091249254	owner	Nature
2091249254	in_item	currency:minegeld_10
2091249254	in_count	1
2091249254	out_item	farming:blueberries
2091249254	out_count	25
2091249254	stock	0
2101330097	out_count	1
2091249255	out_count	25
2101330098	out_item	canned_food:canned_carrot
2101330098	out_count	1
2101330098	stock	0
2101330098	owner	Warden
2101330098	type	fancyvend
2101330098	in_item	currency:minegeld
2101330098	in_count	3
2101330099	type	fancyvend
2101330099	in_item	currency:minegeld_10
2101330099	in_count	500
2101330099	out_item	mobs_animal:bee
2101330099	out_count	1
2101330099	stock	0
2101330099	owner	Warden
2101330100	stock	9
2101330100	owner	Warden
2101330100	type	fancyvend
1805498426	owner	calculon
1805498426	station_name	NEWTOWN
2052519186	owner	singkuk
2052519186	members	
1805498426	station_network	net1
1805498426	nodename	travelnet:travelnet_black
2101330100	in_item	currency:minegeld
2101330100	in_count	5
1347814710	owner	AdamWolf
2101330100	out_item	ehlphabet:72
2101330100	out_count	1
2101330101	owner	Warden
2101330101	type	fancyvend
1347814710	members	
2101330101	in_item	currency:minegeld
2101330101	in_count	5
2101330101	out_item	ehlphabet:71
2101330101	out_count	1
2091249255	stock	2
2101330101	stock	17
2101330102	owner	Warden
2101330102	type	fancyvend
2101330102	in_item	currency:minegeld
2101330102	in_count	5
2101330102	out_item	ehlphabet:70
2101330102	out_count	1
2101330102	stock	18
2101330103	owner	Warden
2101330103	members	3C
2101330104	owner	3C
2101330104	members	
2101330105	owner	3C
1063266851	owner	Thailand
1063266851	station_network	Thailand-26000/-27000
1063266852	members	
2100779401	members	
2100779401	owner	Tacit
2100779402	owner	Tacit
2100779402	dug	1770
2100779402	enabled	0
2100779403	active	
2100779403	channel	
2100779403	supply	
2100779403	demand	
2100779404	owner	Tacit
2100779404	radius	1
2073246480	owner	Peanut
2073246480	members	
2073246481	owner	warmalcat
2073246481	members	xercyst sunkenhero
2073246482	owner	warmalcat
2073246482	station_name	space mine
2100779405	owner	Tacit
2100779405	members	
2100779406	owner	Tacit
2100779406	dug	3304
2100779406	enabled	0
2100779407	owner	Tacit
2100779407	radius	1
2091249255	type	smartshop
2091249255	owner	Nature
2091249255	in_item	currency:minegeld_5
2091249255	in_count	1
2091249255	out_item	wine:glass_wine
110024086	owner	6r1d
2091249256	out_item	wine:glass_cider
110024087	members	
110024088	members	
110024089	owner	6r1d
110024090	members	
110024091	members	
2100779408	owner	Tacit
2099581641	owner	SlimJim
2091249256	out_count	25
2099581641	members	
2099581642	owner	SlimJim
2091249256	stock	7
2099581642	members	
2091249256	type	smartshop
2099581643	owner	SlimJim
2091249256	owner	Nature
2091249256	in_item	currency:minegeld_5
2058118558	in_count	2
1987529369	owner	eezop
1987529369	members	
2058118558	out_item	farming:smoothie_raspberry
2058118559	stock	0
2091249256	in_count	1
2091249257	type	smartshop
2091249257	owner	Nature
2062935074	owner	Thailand
2062935074	members	
2091249257	in_item	currency:minegeld_10
2091249257	in_count	1
2091249257	out_item	farming:rice
2091249257	out_count	25
2099581643	members	
2058118559	owner	kekem
910579989	members	
910579990	owner	Catfires
2058118559	type	fancyvend
2058118559	in_item	currency:minegeld_5
2058118559	in_count	1
2058118559	out_item	default:axe_diamond
2058118559	out_count	1
2099581644	members	
1181387218	station_network	net1
1181387218	owner	upie
1181387219	owner	upie
2091249257	stock	4
2091249258	out_item	farming:mint_leaf
2099581644	owner	SlimJim
2058118560	type	fancyvend
1181387219	enabled	1
2058118560	in_item	currency:minegeld
2058118560	in_count	3
2058118560	out_item	farming:cookie
1987529379	members	
1987529379	owner	eezop
2058118560	out_count	1
2058118560	stock	262
2058118560	owner	Born2BReborn
2058118561	owner	kekem
2058118561	type	fancyvend
2058118561	in_item	currency:minegeld_5
2058118561	in_count	2
2058118561	out_item	default:sword_diamond
2058118561	out_count	1
2058118561	stock	0
2058118562	in_item	currency:minegeld
2058118562	in_count	5
2058118562	out_item	farming:bread_multigrain
1181387220	owner	upie
1181387220	enabled	1
1181387221	dug	1829
1181387221	owner	upie
1181387222	enabled	1
2058118562	out_count	1
2058118562	stock	99
2099581645	owner	SlimJim
2099581645	members	
2099581646	owner	SlimJim
2099581646	members	
2099581647	owner	SlimJim
1181387222	dug	1838
2099581647	members	
2100779408	members	
2100779409	owner	Tacit
2100779409	members	
2100779410	owner	Tacit
2100779410	members	
2101330105	members	
2101330106	owner	3C
2099581648	owner	SlimJim
2099581648	members	
2091249258	out_count	25
2099581649	owner	SlimJim
2099581649	members	
2099581650	owner	SlimJim
2058118562	owner	Born2BReborn
2058118562	type	fancyvend
1802565703	owner	Knightmare
2058118563	stock	0
1802565703	members	
2058118563	owner	kekem
2058118563	type	fancyvend
2058118563	in_item	currency:minegeld_5
2058118563	in_count	3
2099581650	members	
2091249258	stock	17
2091249258	type	smartshop
2091249258	owner	Nature
2099581651	members	
2060386259	owner	75er
2060386259	members	
2060386260	owner	ftrof
2060386260	station_name	moon
2060386260	station_network	net1
2060386260	nodename	travelnet:travelnet
2099581651	owner	SlimJim
2099581652	owner	SlimJim
2091249258	in_item	currency:minegeld_10
2091249258	in_count	1
2091249259	in_item	currency:minegeld_10
2091249259	in_count	1
2073246482	station_network	net1
2073246482	nodename	travelnet:travelnet
2099581652	members	
2099581653	owner	SlimJim
2099581653	members	
2101330106	members	
2101330107	members	
2101330107	owner	3C
1003388779	owner	MrCube-bit
2101330108	owner	Glass
2101330108	members	
1181387218	nodename	travelnet:travelnet
2101330109	owner	Warden
1181387218	station_name	asteroid
1181387219	dug	1818
2101330109	members	
2101330110	owner	Warden
2091249259	out_item	farming:pineapple_ring
2091249259	out_count	25
2091249259	stock	24
2101330110	members	
2101330111	owner	Warden
2101330111	members	
2101330112	members	
2065058077	owner	Peanut
2091249259	type	smartshop
2091249259	owner	Nature
2091249260	in_item	currency:minegeld_10
2091249260	in_count	1
2091249260	out_item	farming:pineapple
2091249260	out_count	10
2091249260	stock	1
2101330112	owner	Warden
2101330113	members	
2101606124	supply	
2065058077	members	
2065058078	owner	Peanut
2065058078	members	
2094997224	channel	
2094997224	supply	
2065058079	owner	Peanut
2065058079	members	
2065058080	owner	Peanut
2065058080	members	
2065058081	owner	Peanut
2065058081	members	
2065058082	owner	Peanut
2065058082	members	
2065058083	owner	Peanut
2065058083	members	
2094997224	demand	
2094997224	active	
2094997225	active	
2094997225	channel	
2094997225	supply	
2094997225	demand	
2094997226	radius	1
2094997226	owner	stephen
2101606124	demand	
2101330113	owner	Warden
2101330114	owner	eShaman
2101330114	type	fancyvend
2065058084	owner	Peanut
2065058084	members	
2065058085	owner	Peanut
1181387220	dug	1819
1181387221	enabled	1
1181387222	owner	upie
2065058085	members	
2101330114	in_item	currency:minegeld
2101330114	in_count	1
2101606124	active	
2065058086	members	
2065058086	owner	Peanut
2065058087	owner	Peanut
1181387223	dug	1881
2051204451	owner	Adventurer
2051204451	members	
2051204452	owner	Adventurer
1181387224	dug	163
1181387225	owner	upie
456680286	members	
456680287	owner	tstow
2051204452	members	
1181387225	enabled	1
2051204453	owner	Adventurer
2051204453	members	IcemanDs
1036478928	members	rataforver17
1036478929	owner	Marck
1036478930	owner	Marck
1036478931	owner	Marck
1181387226	owner	upie
1181387226	enabled	1
2054865134	owner	weertyui
1181387227	owner	upie
1181387227	enabled	1
2054865134	station_name	-715,15395
2054865134	station_network	ar
2054865134	nodename	travelnet:travelnet
2054865135	owner	weertyui
2054865135	members	
2065058087	members	
1181387228	owner	upie
1181387228	enabled	1
2065058088	owner	Peanut
2065058088	members	
2065058089	owner	Peanut
2065058089	members	
2065058090	owner	Peanut
1181387229	owner	upie
2065058090	members	
2065058091	owner	Peanut
2065058091	members	
1181387229	enabled	1
2065058092	owner	Peanut
110024086	members	
2065058092	members	
2065058093	owner	Peanut
110024087	owner	6r1d
110024088	owner	6r1d
110024089	members	
110024090	owner	6r1d
110024091	owner	6r1d
2065058093	members	
1003388779	members	
2065058094	owner	Peanut
2065058094	members	
2065058095	owner	Peanut
2065058095	members	
2065058096	owner	Peanut
1181387223	owner	upie
1181387223	enabled	1
2065058096	members	
2101606124	channel	switching_station(-1062,3,316)
2101606125	owner	Lejo
2101606125	members	Maschine
2101606126	display_text	10806/89100\n10810/89100\n10815/89100\n10816/89100\n10817/89100\n10822/89100
1181387224	owner	upie
1181387224	enabled	1
1181387225	dug	1787
2101330114	out_item	dye:dark_grey
2101330114	out_count	1
2101330114	stock	40
2101330115	type	fancyvend
1181387226	dug	1832
1181387227	dug	1825
1181387228	dug	1821
1181387229	dug	1817
2101330115	in_item	currency:minegeld
2101330115	in_count	1
2101330115	out_item	dye:orange
2101330115	out_count	2
2101330115	stock	0
2101330115	owner	eShaman
2058118563	out_item	default:pick_diamond
2058118563	out_count	1
2058118564	out_count	1
2058118564	stock	35
2058118564	owner	Born2BReborn
2058118564	type	fancyvend
2101330116	display_text	
2101330116	material	wood
2058118564	in_item	currency:minegeld
1036478928	owner	Marck
2058118564	in_count	5
2065058097	owner	Peanut
2101330117	owner	3C
1966910113	members	
1966910113	owner	downtime
1966910114	owner	downtime
1966910114	members	
1966910115	owner	downtime
1966910115	members	
1774809995	owner	Mythos
1036478929	members	rataforver17
1036478930	members	rataforver17
1036478931	members	rataforver17
1774809995	members	
2101330117	members	
1966910116	owner	downtime
456680286	owner	tstow
1966910116	members	
1966910117	owner	downtime
1966910117	members	
2101330118	members	
2101330118	owner	3C
456680287	members	
2101330119	members	
2098182235	owner	Peanut
2098182235	members	
1198321190	owner	OAKO
1198321191	members	
1198321192	owner	OAKO
2101330119	owner	3C
2101330120	owner	3C
2100855874	owner	echoecho
2100855874	members	
2098182237	members	
2098182237	owner	Peanut
2098182238	owner	Peanut
2098182238	members	
2098182239	owner	Peanut
2098182239	members	
2098182240	owner	Peanut
2098182240	members	
2098182241	owner	Peanut
2065058097	members	
2065058098	owner	Peanut
2065058098	members	
2098182241	members	
2065058099	owner	Peanut
2065058099	members	
2058118564	out_item	farming:pumpkin_bread
2058118565	out_item	farming:potato_salad
2058118565	out_count	1
2058118565	stock	281
2058118565	owner	Born2BReborn
2058118565	type	fancyvend
2058118565	in_item	currency:minegeld
2058118565	in_count	2
2058118566	owner	Born2BReborn
2065058100	owner	Peanut
2065058100	members	
2058118566	type	fancyvend
2058118566	in_item	currency:minegeld
2073723298	display_text	Take Glider  before stepping in shaft 
2098182242	owner	Peanut
2098182242	members	
2073723298	material	wood
2073723299	owner	Hedgehog
2073723299	station_name	Core Drill Top
2073723299	station_network	Mining
2073723299	nodename	travelnet:travelnet_black
2098182243	owner	Peanut
2098182243	members	
2098182244	owner	Peanut
2065058105	in_item	currency:minegeld_5
2065058105	in_count	1
2098182244	members	
2098182245	owner	Peanut
2098182245	members	
2065058105	out_item	farming:baked_potato
2098182246	owner	Peanut
44268763	owner	downtime
2098182246	members	
2098182247	owner	Peanut
2098182247	members	
2098182248	owner	Peanut
2098182248	members	
2101330120	members	
1777399267	owner	albertyeah
1777399267	members	Jacoby Lalo_uwu
1777399268	owner	albertyeah
1777399268	members	Jacoby Lalo_uwu
2101330122	owner	Lejo
2101330122	members	Maschine
1777399269	owner	albertyeah
1777399269	members	Jacoby Lalo_uwu
1777399270	owner	albertyeah
1777399270	members	Jacoby Lalo_uwu
1777399271	owner	albertyeah
1777399271	members	Jacoby Lalo_uwu
1777399272	owner	albertyeah
1777399272	members	Jacoby Lalo_uwu
2065058105	out_count	20
741378806	station	
2065217805	owner	BuckarooBanzai
2065058105	stock	435
2101606126	channel	disp
2101330123	owner	Lejo
2101330123	members	Maschine
2101330124	members	3C
2065058105	owner	Peanut
2065058105	type	fancyvend
2065058106	out_count	1
2065058106	stock	89
1198321190	members	
1198321191	owner	OAKO
1198321192	members	
2065058106	owner	Peanut
1172428458	owner	Masterchief
2065058106	type	fancyvend
2065058106	in_item	currency:minegeld
2065058106	in_count	10
2065058106	out_item	default:chest_locked
2065058107	in_item	currency:minegeld_10
2065058107	in_count	1
2058118566	in_count	2
2058118566	out_item	farming:bread
2058118566	out_count	1
2058118566	stock	258
2065058107	out_item	canned_food:canned_tomato
2065058107	out_count	3
2065058107	stock	59
2065058107	owner	Peanut
2058118567	owner	Born2BReborn
2058118567	type	fancyvend
2058118567	in_item	currency:minegeld
2058118567	in_count	3
2058118567	out_item	farming:donut_apple
2058118567	out_count	1
2058118567	stock	9
2058118568	out_count	1
44268763	members	nice1
2065058107	type	fancyvend
2065058108	owner	Peanut
2065058108	type	fancyvend
2065058108	in_item	currency:minegeld_5
2101330124	owner	almafa
2101330125	owner	almafa
2101330125	members	3C
2100662598	owner	liana5
2065058108	in_count	2
2065058108	out_item	protector:door_wood
2065058108	out_count	1
2065058108	stock	62
2065058109	stock	40
2100662598	members	
2100662599	material	steel
2100662599	display_text	
2100662600	display_text	
2065058109	owner	Peanut
2065058109	type	fancyvend
2065058109	in_item	currency:minegeld_5
2065058109	in_count	1
2065058109	out_item	farming:tomato
2065058109	out_count	10
2065058110	out_item	farming:seed_cotton
2065058110	out_count	36
2065058110	stock	71
2091249260	type	smartshop
1150276536	members	bloksmaster
1150276537	members	bloksmaster
1150276538	owner	GLEB_R
1150276539	owner	GLEB_R
2091249260	owner	Nature
2091249261	type	smartshop
2091249261	owner	Nature
2065058110	owner	Peanut
2091249261	in_item	currency:minegeld_10
2065058110	type	fancyvend
2065058110	in_item	currency:minegeld
2065058110	in_count	10
741378806	line	Base de Le_roi_1_111 - Spawn
741378806	owner	Le_roi_1_111
741378807	members	flucas10
741378808	members	flucas10
741378809	owner	Le_roi_1_111
741378810	owner	Le_roi_1_111
79894	owner	John_Simpleguy
2100662600	material	steel
2100662601	display_text	
741378811	members	flucas10
2100662601	material	steel
2100662602	material	steel
2100662602	display_text	
2100662603	display_text	here lies god chicken
2091249261	in_count	1
2091249261	out_item	farming:corn
2065217805	members	
2065217806	owner	BuckarooBanzai
2065217806	members	
2065217807	owner	BuckarooBanzai
2065217807	members	
2100662603	material	steel
2100662604	display_text	
2100662604	material	steel
2100662605	display_text	
2100662605	material	steel
2091249261	out_count	25
2091249261	stock	6
2091249262	type	smartshop
2065058111	in_count	1
2065058111	out_item	farming:bread
2065058111	out_count	10
2065058111	stock	20
2065058111	owner	Peanut
2065058111	type	fancyvend
2065058111	in_item	currency:minegeld_5
2065058112	owner	Peanut
2065058112	type	fancyvend
2065058112	in_item	currency:minegeld_5
2091249262	owner	Nature
2091249262	in_item	currency:minegeld_10
2091249262	in_count	1
2091249262	out_item	farming:tomato
2100662606	display_text	grave chest
2100662606	material	steel
2100662607	display_text	
2065058112	in_count	2
2058118568	stock	4
2058118568	owner	Born2BReborn
2100662607	material	steel
2101330126	owner	IcemanDs
2065058112	out_item	canned_food:honey_jar
2065058112	out_count	3
2065058112	stock	22
2101330126	station_name	Market Place
2101330126	station_network	IcemanDs.Net1
2101330126	nodename	travelnet:travelnet
2100662610	owner	kunal
2100662610	members	
2101330127	owner	IcemanDs
2101330127	members	
2101330128	owner	almafa
2101330128	members	3C
2101330129	owner	almafa
2101330129	members	3C
2101606127	active	
741378806	index	101
741378806	color	green
741378807	owner	Le_roi_1_111
741378808	owner	Le_roi_1_111
741378809	members	flucas10
741378810	members	flucas10
741378811	owner	Le_roi_1_111
2100779440	demand	
2100779440	active	
2100779440	channel	switching_station(7156,17,23198)
2100779440	supply	
2100779441	active	
2100779441	channel	switching_station(7156,18,23197)
1172428458	members	
2100779441	supply	
2100779441	demand	
2091249262	out_count	25
2065058113	out_item	moretrees:rubber_tree_trunk
2031153982	owner	hstgegd
2091249262	stock	15
2100779442	owner	Agentbg
2031153982	members	
1941180092	owner	ikzorg
1941180092	members	
2031153983	owner	hstgegd
2031153983	members	
2031153984	owner	SX
2094111338	owner	6r1d
1941180093	owner	ikzorg
1941180093	members	
1941180094	owner	Adventurer
2094111338	members	
2094111339	owner	6r1d
2094111339	members	
2100779442	members	
2100779443	display_text	#2 pour nono25
2100779443	material	wood
2100779444	owner	Agentbg
2100779444	members	
1941180094	members	
1941180095	members	
1941180095	owner	ikzorg
2031153984	members	
2065058113	out_count	5
2065058113	stock	39
2065058113	owner	Peanut
2065058113	type	fancyvend
1150276536	owner	GLEB_R
1150276537	owner	GLEB_R
1150276538	members	bloksmaster
1150276539	members	bloksmaster
2065058113	in_item	currency:minegeld
679122836	line	Spawn - Base Lunaire Française
679122836	owner	Le_roi_1_111
679122836	station	
679122837	station	
679122837	index	144
679122837	color	white
2065058113	in_count	10
2065058114	members	
2065058114	owner	Peanut
1941180096	owner	ikzorg
1941180096	members	
1941180097	owner	Adventurer
1941180097	members	
1259207532	owner	chi
2058118568	type	fancyvend
2058118568	in_item	currency:minegeld
959872430	members	
959872431	members	
2031577525	owner	arsk
2031577525	members	
2101606127	channel	switching_station(-1061,3,320)
2101606127	supply	
2101606127	demand	
2101606128	channel	switching_station(-1092,-4,316)
1450345082	owner	HIRAM1072
1450345082	members	
1450345083	owner	HIRAM1072
2101606128	supply	
1450345083	members	
2101606128	demand	
2101606128	active	
2101606129	burn_time	455163
1450345084	owner	HIRAM1072
1450345084	members	
1450345085	owner	HIRAM1072
1450345085	members	
2101606129	structure_accumulated_badness	0
2091249263	type	smartshop
2091249263	owner	Nature
2058118568	in_count	1
2058118568	out_item	canned_food:canned_chili_pepper
1727545837	owner	Mykk
1727545837	members	
2058118569	type	atm
2091249263	in_item	currency:minegeld_10
2091249263	in_count	1
2101606130	burn_time	455156
2101606130	structure_accumulated_badness	0
2065058125	owner	Peanut
2065058125	members	
2065058126	owner	Peanut
2065058126	members	
2065058127	owner	Peanut
2065058127	members	
2065058128	owner	Peanut
2065058128	members	
2065058129	owner	Peanut
2065058129	members	
2065058130	owner	Peanut
2065058130	members	
2091249263	out_item	farming:carrot
2091249263	out_count	25
2091249263	stock	4
2090044021	active	
2090044021	channel	switching_station(-2315,19,2142)
2090044021	supply	
2090044021	demand	
2091249264	owner	Nature
2091249264	in_item	currency:minegeld_10
2091249264	in_count	1
2091249264	out_item	farming:potato
2091249264	out_count	25
2091249264	stock	1
2091249264	type	smartshop
2091249265	out_item	farming:pea_pod
2103402666	station_name	hj
2065058131	owner	Peanut
2065058131	members	
2065058132	members	
2065058132	owner	Peanut
2103402666	station_network	net1
2091249265	out_count	25
2091249265	stock	0
2103402666	nodename	travelnet:travelnet
65958	owner	ObiEnzo
65958	members	
65959	owner	ObiEnzo
65959	members	
2103402666	owner	Telmeh2
2101504089	owner	SX
2101504089	members	
2101504090	channel	switching_station(-1106,10,-22)
2101504090	supply	
2101504090	demand	
2101504090	active	
2101504091	radius	2
2101504091	owner	SX
2101504092	owner	SX
2101504092	priv	protect_streets
2101504093	owner	SX
2101504093	priv	protect_streets
2101504094	owner	SX
2101504094	priv	protect_streets
2101504095	station_name	Minigames
2101504095	station_network	primary
2101504095	nodename	travelnet:travelnet
2101504095	owner	SX
679122836	index	143
679122836	color	white
679122837	line	Spawn - Base Lunaire Française
679122837	owner	Le_roi_1_111
2065058144	owner	Peanut
2065058144	members	
2065058145	owner	Peanut
2065058145	members	
2065058146	owner	Peanut
2065058146	members	
959872430	owner	OAKO
2065058147	owner	Peanut
2065058147	members	
2065058148	owner	Peanut
2065058148	members	
2101504096	owner	SX
2101504096	priv	protect_streets
959872431	owner	OAKO
2101504097	owner	SX
2101504097	priv	protect_streets
2065058153	owner	Peanut
2065058153	members	
2065058154	owner	Peanut
2065058154	members	
2065058155	owner	Peanut
2065058155	members	
2065058156	owner	Peanut
2065058156	members	
2065058157	owner	Peanut
2065058157	members	
2065058158	members	
2065058158	owner	Peanut
2065058159	owner	Peanut
2065058159	members	
2065058160	owner	Peanut
2065058160	members	
2065058161	owner	Peanut
2065058161	members	
2046287329	owner	dudd
2046287329	members	
2065058162	owner	Peanut
2065058162	members	
2046287330	owner	dudd
2046287330	members	
2094111358	owner	6r1d
2094111358	members	
2094111359	owner	6r1d
2094111359	members	
2094111360	owner	6r1d
2094111360	members	
2094111361	owner	6r1d
2094111361	members	
2065058167	owner	Peanut
2065058167	members	
2046287331	owner	dudd
2065058168	owner	Peanut
2065058168	members	
2065058169	owner	Peanut
2065058169	members	
2046287331	members	
2046287332	owner	dudd
2046287332	members	
2046287333	members	
2046287333	owner	dudd
2065058170	owner	Peanut
2065058170	members	
2046287334	owner	dudd
2046287334	members	
2065058171	owner	Peanut
2065058171	members	
2065058172	owner	Peanut
2065058172	members	
2091249265	type	smartshop
2091249265	owner	Nature
2091249265	in_item	currency:minegeld_10
2091249265	in_count	1
2091249266	stock	0
2091249266	type	smartshop
2091249266	owner	Nature
2091249266	in_item	currency:minegeld_10
2091249266	in_count	1
2091249266	out_item	farming:cabbage
2091249266	out_count	25
2065058173	owner	Peanut
2065058173	members	
2065058174	owner	Peanut
2065058174	members	
2065058175	owner	Peanut
2065058175	members	
2065058176	owner	Peanut
2065058176	members	
2091249267	owner	Nature
2091249267	in_item	currency:minegeld_10
2065058177	owner	Peanut
2065058177	members	
2091249267	in_count	1
2091249267	out_item	farming:hemp_leaf
2091249267	out_count	50
2091249267	stock	0
2091249267	type	smartshop
2091249268	type	smartshop
2091249268	owner	Nature
2091249268	in_item	currency:minegeld_5
2091249268	in_count	1
2091249268	out_item	wine:glass_vodka
2091249268	out_count	25
2091249268	stock	6
2091249269	stock	0
2091249269	type	smartshop
2091249269	owner	Nature
2094111362	owner	6r1d
2094111362	members	
2091249269	in_item	currency:minegeld_5
2091249269	in_count	1
2091249269	out_item	wine:glass_bourbon
2091249269	out_count	25
2091249270	type	smartshop
2103353664	type	fancyvend
1765519024	owner	jackb
1765519024	members	
1765519025	owner	jackb
1765519025	members	
1765519026	owner	jackb
1765519026	members	
1765519027	owner	jackb
1765519027	members	
2103353664	in_item	currency:minegeld
2103353664	in_count	10
2103353664	out_item	scifi_nodes:super_white
2103353664	out_count	1
2103353664	stock	642
2103353664	owner	moh_rj
2103353665	out_count	1
2103353665	stock	2077
2103353665	owner	moh_rj
1975021567	owner	whs
1975021567	station_name	home
1975021567	station_network	net2
1583849650	owner	AceRichman
1583849650	station_name	temp2
1583849650	station_network	temp
1583849650	nodename	travelnet:travelnet
1583849651	owner	Fixinsec
1583849651	members	
1583849652	members	
1583849652	owner	Fixinsec
1583849653	owner	Fixinsec
1975021567	nodename	travelnet:travelnet
2103353665	type	fancyvend
1975021568	supply	
1975021568	demand	
1975021568	active	
1975021568	channel	switching_station(-2873,29,2220)
2103353665	in_item	currency:minegeld
2046287335	owner	dudd
957877423	members	
957877424	active	
2046287335	members	
2046287336	owner	dudd
2103353665	in_count	2
2103353665	out_item	default:permafrost_with_stones
174553838	station_name	asteroid
2103353666	in_count	20
2103353666	out_item	planet_mars:blackmarble
2103353666	out_count	1
2103353666	stock	99
957877424	supply	
2103353666	owner	moh_rj
2103353666	type	fancyvend
2103353666	in_item	currency:minegeld
2103353667	owner	kasra
1966955363	owner	downtime
1966955363	members	
1966955364	owner	nice1
1966955364	members	downtime
2046287336	members	
1583849653	members	
1583849654	owner	Fixinsec
1583849654	members	
1835333914	owner	The_Daethalus
2046287337	owner	dudd
2046287337	members	
2046287338	owner	dudd
1583849655	members	
1583849655	owner	Fixinsec
2046287338	members	
2103353667	station_name	mohamad
2103353667	station_network	net1
1835333914	station_name	Trifarn
1788934939	owner	lecureuilfou
1788934939	members	
604775865	station_name	Reise nach Westen
604775866	owner	Mythos
1788934940	owner	lecureuilfou
1788934940	members	
2103353667	nodename	travelnet:travelnet
2103353668	out_count	1
2094111381	owner	6r1d
2094111381	members	
2103353668	stock	11
2103353668	owner	moh_rj
1788934941	owner	lecureuilfou
1788934941	members	
1788934942	owner	lecureuilfou
1788934942	members	
2103353668	type	fancyvend
2103353668	in_item	currency:minegeld
2103353668	in_count	150
2103353668	out_item	scifi_nodes:blue
2103353669	in_item	currency:minegeld
2105413281	nodename	travelnet:travelnet
2104757638	active	
2104757638	channel	
2104757638	supply	
2104757638	demand	
2104757639	owner	Energy
2104757639	station_name	home
2104757639	station_network	net2
2104757639	nodename	travelnet:travelnet_red
2104757640	station_network	net3
2104757640	nodename	travelnet:travelnet_red
2104757640	owner	Energy
2104757640	station_name	home
2097783745	owner	diamante
1835333914	station_network	Alpha
1835333914	nodename	travelnet:travelnet_black
1835333915	owner	The_Daethalus
1835333915	radius	8
2097783745	station_name	Huerto 
2097783745	station_network	net1
2097783745	nodename	travelnet:travelnet
2097783746	station_network	diamante
2097783746	nodename	travelnet:travelnet
1451641783	owner	AceRichman
1451641783	members	
2066299804	channel	blue
2066299804	display_text	\nWelcome  on board.\nFor addition informa\ntions, visit Tiny.
2066299805	owner	zbx
2066299805	station_name	Tiny's used spaceships (Mars)
2066299805	station_network	public
1501195661	owner	Oak
1501195661	members	Anth
1501195662	owner	Oak
1501195662	members	Anth
2066299805	nodename	travelnet:travelnet
2066299806	category	
2066299806	url	
2066299806	owner	zbx
2066299806	icon	handshake
2066299806	color	blue
604775865	owner	Mythos
604775865	station_network	transfer
481668882	station_name	king of castle
604775866	members	
2105413281	owner	Fixinsec
2066299806	name	Tiny's used spaceships
2105413281	station_name	The Monty, Technic City
2105413281	station_network	FixPublic
2105413282	owner	int
2105413282	priv	protect_streets
2105413283	display_text	  --  --\n< o   o >\n'===='\nU\nII
2105413283	material	steel
2105413284	display_text	\nTHE MONTY
2105413284	material	steel
2105413285	display_text	\nGuest Book\n\nEnjoy your stay...
1259207532	members	
2105413285	material	steel
2097783746	owner	diamante
174553838	owner	Tron0070
174553838	station_network	net1
2105413286	display_text	\nPublic\nTravelnet
2105413286	material	steel
2097783746	station_name	casa
2097783747	display_text	DONATIONS?\nDONACIONES?\n
2097783747	material	wood
1482763418	owner	Frisded
1482763418	station_name	Redwood
1482763418	station_network	net1
2097783748	display_text	FREE THINGS\nCOSAS GRATIS
2097783748	material	wood
1482763418	nodename	travelnet:travelnet
1482763419	owner	Frisded
1482763419	members	
2097783749	display_text	casa de diamante
1218513767	members	
2097783749	material	wood
2097783750	display_text	FREE THINGS\nCOSAS GRATIS
2097783750	material	wood
2097783751	display_text	YOUR\nTRASH\nHERE\n
2097783751	material	wood
2097783752	owner	me
2097783752	type	fancyvend
2097783752	in_item	currency:minegeld
2097783752	in_count	1
2097783752	out_item	wine:glass_bourbon
2097783752	out_count	2
2097783752	stock	0
2097783753	type	atm3
2097783754	owner	lego
2097783754	members	
2097783755	type	atm
2097783756	owner	SeaVeggie
2097783756	station_name	diamante
2097783756	station_network	net1
2097783756	nodename	travelnet:travelnet
2094731686	owner	UncleSam
2094731686	members	
2096690533	owner	Harambe
957877423	owner	stefan77
2091249270	owner	Nature
2091249270	in_item	currency:minegeld_5
2091249270	in_count	1
2091249270	out_item	wine:glass_beer
2091249270	out_count	25
2091249270	stock	3
2097783757	owner	BuckarooBanzai
2097783757	members	
2097783758	owner	Flawless2005
2097783758	members	grg
2097783759	owner	Flawless2005
2097783759	members	grg
2097783760	owner	Flawless2005
2097783760	members	
2097783761	owner	grg
2097783761	members	
481668882	owner	0xSCAM
481668882	station_network	net2
1651541447	owner	BuckarooBanzai
1651541447	members	
1651541448	members	
1651541448	owner	BuckarooBanzai
1126440133	members	
2099331282	owner	Neon
2099331282	members	
2099331283	owner	Neon
2099331283	members	
2096690533	members	
1126440134	owner	Why-did-i
2096690534	owner	Harambe
2096690534	members	
2096690535	owner	Harambe
2096690535	members	
2096690536	owner	Harambe
1312575458	owner	Lucky
957877424	channel	switching_station(-8816,-3,-30904)
957877424	demand	
2096690536	members	
2096690537	members	
1218513767	owner	tot3
2096690537	owner	Harambe
2096690538	owner	Harambe
1450345164	owner	HIRAM1072
1020084081	members	
1450345164	members	
1450345165	owner	HIRAM1072
1450345165	members	
2096690538	members	
1259776761	owner	Why-did-i
1259776762	owner	Why-did-i
1259776763	members	
1259776764	owner	Why-did-i
1259776765	members	
2096690539	owner	Harambe
2096690539	members	
2096690540	owner	Harambe
2096690540	members	
1312575458	members	Luca
2096690541	owner	Harambe
1126440135	members	
2096690541	members	
2096690542	members	
2096690542	owner	Harambe
31926422	owner	Yaofyr
2057116206	owner	Huhhila
2057116206	station_name	Search for the fate of Amun Ra
2028220928	owner	Maverick2797
1783003763	owner	whs
1783003763	station_name	desert cobblestone
1783003763	station_network	net2
1434643879	owner	OAKO
1434643879	members	
1783003763	nodename	travelnet:travelnet
2028220928	members	
2057116206	station_network	amun1
2057116206	nodename	travelnet:travelnet
2057116207	owner	Huhhila
2057116207	priv	staff
2057116208	active	
2057116208	channel	
698417177	members	
2057116208	supply	
2057116208	demand	
2102177310	owner	Thailand
2102177310	members	
2102177311	owner	Thailand
2102177311	members	
2102177312	index	88
2102177312	owner	Thailand
2102177312	color	yellow
2102177312	rail_pos	
2102177312	linepath_from_prv	
2102177312	station	
1198321328	owner	OAKO
1198321329	owner	OAKO
2102177312	line	H-1000
2102177313	owner	Thailand
2102177313	members	
2102177314	owner	Thailand
2102177314	members	
1198321336	owner	OAKO
1198321337	owner	OAKO
2103353669	in_count	250
2103353669	out_item	travelnet:travelnet
2103353669	out_count	1
2103353669	stock	6
1198321338	owner	OAKO
1198321339	members	
2103353669	owner	moh_rj
2103353669	type	fancyvend
2103353670	type	fancyvend
2103353670	in_item	currency:minegeld
2099331296	owner	Neon
2099331296	members	
2099331297	owner	Neon
2099331297	members	
2103353670	in_count	15000
2103353670	out_item	technic:hv_electric_furnace
1020084081	owner	Gorlock
1788934963	owner	lecureuilfou
1788934963	members	
1788934964	owner	lecureuilfou
1788934964	members	
1788934965	members	
1788934965	owner	lecureuilfou
31926422	members	
1788934966	owner	lecureuilfou
1788934966	members	
1788934967	owner	lecureuilfou
1788934967	members	
2103353670	out_count	1
2103353670	stock	1
2103353670	owner	moh_rj
2103353671	out_count	1
2103353671	stock	198
2103353671	owner	moh_rj
2103353671	type	fancyvend
2103353671	in_item	currency:minegeld
2103353671	in_count	20
2103353671	out_item	default:obsidian
2103353672	stock	1066
2103353672	owner	moh_rj
1126440133	owner	Why-did-i
1126440134	members	
1126440135	owner	Why-did-i
2092337691	owner	IcemanDs
2092337691	members	
2092337692	owner	IcemanDs
2103353672	type	fancyvend
2103353672	in_item	technic:uranium_lump
2103353672	in_count	10
2103353672	out_item	default:mese_crystal
2103353672	out_count	1
2103353673	stock	57
2103353673	owner	moh_rj
2092337692	members	
2103353673	type	fancyvend
2103353673	in_item	currency:minegeld
2103353673	in_count	30
2103353673	out_item	biofuel:fuel_can
2103353673	out_count	1
2103353674	out_count	1
2103353674	stock	24
2098409168	owner	Andy_101
2098409168	members	
2098409169	owner	Andy_101
2098409169	members	
2098409170	owner	Andy_101
2098409170	members	
2103353674	owner	moh_rj
2076047181	owner	Peanut
2076047181	members	
2076047182	owner	Peanut
2076047182	members	
2076047183	members	
2076047183	owner	Peanut
2076047184	owner	Peanut
2076047184	members	
2076047185	owner	Peanut
2076047185	members	
2076047186	owner	Peanut
2076047186	members	
2076047187	owner	Peanut
2076047187	members	
2076047188	owner	Peanut
2076047188	members	
2076047189	owner	Peanut
2076047189	members	
2103353674	type	fancyvend
2103353674	in_item	currency:minegeld
2103353674	in_count	220
2103353674	out_item	fancy_vend:player_vendor
1958054876	owner	Justice
2103353675	out_item	technic:uranium0_block
2103353675	out_count	1
2103353675	stock	3264
2103353675	owner	moh_rj
2103353675	type	fancyvend
2103353675	in_item	currency:minegeld
2103353675	in_count	30
2103353676	in_item	currency:minegeld
2103353676	in_count	2
2103353676	out_item	canned_food:apple_jam
2103353676	out_count	1
2103353676	stock	113
1198321328	members	
1198321329	members	
2103353676	owner	moh_rj
2098409179	display_text	This server has a tree-chopping mod!\nBreak a tree while crouching to start chopping down a tree.
2098409179	material	wood
2098409180	owner	simpura08
2098409180	members	
2103353676	type	fancyvend
2103353677	display_text	\n\nKasra
698417177	owner	nacmop
2103353677	material	wood
2103353678	display_text	\n\nSnake
1958054876	members	
1958054877	owner	Justice
1198321336	members	
1958054877	members	Tweety Kurtweeb DanielBoone Rebekah
2103353678	material	wood
2103353679	material	wood
1198321337	members	
2103353679	display_text	\n\nParsa
2103353680	owner	moh_rj
1198321338	members	
1198321339	owner	OAKO
2103353680	members	
2103353681	owner	snake
2103353681	station_name	mamd
2103353681	station_network	net1
2103353681	nodename	travelnet:travelnet
2103353682	nodename	travelnet:travelnet
2103353682	owner	Parsa
2103353682	station_name	mamad Home
2103353682	station_network	net1
2103353683	in_count	1
2103353683	out_item	currency:minegeld
2103353683	out_count	4
2103353683	stock	0
2103353683	type	smartshop
2103353683	owner	moh_rj
2103353683	in_item	default:diamond
2103353684	stock	0
2103353684	type	smartshop
2103353684	owner	moh_rj
2103353684	in_item	default:mese_crystal
2103353684	in_count	1
2103353684	out_item	currency:minegeld
2103353684	out_count	4
2103353685	type	smartshop
2103353685	owner	moh_rj
2103353685	in_item	moreores:mithril_ingot
2103353685	in_count	1
2103353685	out_item	currency:minegeld
2098409188	owner	ggrf
746335397	members	
2098409188	members	
2103353685	out_count	10
2103353685	stock	0
2103353686	in_count	2
2103353686	out_item	currency:minegeld
2103353686	out_count	1
2103353686	stock	0
2103353686	type	smartshop
2103353686	owner	moh_rj
2103353686	in_item	default:steel_ingot
2091249271	in_item	currency:minegeld_5
2103353687	owner	korlen
2081051349	owner	drnerdius
2081051349	members	
2081051350	owner	drnerdius
2081051350	members	
2081051351	members	
2081051351	owner	drnerdius
2081051352	owner	drnerdius
2081051352	members	
1880408197	display_text	Sites I know chick.com evolution-facts.org
1880408197	material	wood
1880408198	owner	ggrf
1880408198	members	
2091249271	in_count	1
798907099	members	
2091249271	out_item	wine:glass_wheat_beer
2091249271	out_count	25
2091249271	stock	2
2091249271	type	smartshop
2091249271	owner	Nature
2091249272	in_item	currency:minegeld_10
1737560244	owner	CJW
1737560244	members	
1592195254	owner	SX
1592195254	members	
1592195255	owner	SX
1592195255	radius	1
1592195256	owner	SX
1737560245	owner	CJW
1737560245	members	
1737560246	members	
2091249272	in_count	1
1592195256	members	
2091249272	out_item	farming:wheat
2091249272	out_count	25
2103353687	station_name	moh_rj"s shop
1737560246	owner	CJW
1737560247	owner	CJW
1737560247	members	
2091249272	stock	3
2091249272	type	smartshop
2105301022	active	
2105301022	channel	switching_station(-3965,33,-2647)
1778782602	owner	75er
2105301022	supply	0
2091249272	owner	Nature
2091249273	type	smartshop
2091249273	owner	Nature
2091249273	in_item	currency:minegeld_10
2091249273	in_count	1
2091249273	out_item	farming:rye
2103353687	station_network	nice_shops
2103353687	nodename	travelnet:travelnet
2103353688	material	steel
2103353688	display_text	\n\nTHE BEST PRICE
2103353689	material	steel
2091249273	out_count	25
2091249273	stock	6
2091249274	stock	9
2091249274	type	smartshop
2103353689	display_text	^\n|\nsell your items
2105301022	demand	0
2098436463	owner	Peanut
2091249274	owner	Nature
2091249274	in_item	currency:minegeld_10
2091249274	in_count	1
2091249274	out_item	farming:oat
2098436463	members	
2098436464	owner	Peanut
2098436464	members	
2091249274	out_count	25
2091249275	out_count	25
2091249275	stock	2
2091249275	type	smartshop
2091249275	owner	Nature
2091249275	in_item	currency:minegeld_10
2091249275	in_count	1
2091249275	out_item	farming:barley
746335397	owner	aorus
2098436465	owner	Peanut
2098436465	members	
2098436466	owner	Peanut
1778782602	members	
1778782603	owner	75er
1778782603	members	
1778782604	owner	75er
1778782604	members	
1778782605	owner	75er
1778782605	members	
2098436466	members	
2098436467	members	
2098436467	owner	Peanut
2098436468	owner	Peanut
2098436468	members	
2098436469	owner	Peanut
2098436469	members	
1259776761	members	
1259776762	members	
1259776763	owner	Why-did-i
2086209882	owner	Peanut
2086209882	members	
2086209883	members	
2086209883	owner	Peanut
2086209884	owner	Peanut
2086209884	members	
2086209885	owner	Saund
19612034	members	
2086209885	members	
19612035	owner	Glider
19612036	members	
19612037	owner	Glider
19612038	members	
19612039	owner	Glider
19612040	members	
19612041	members	
2086209886	owner	Saund
2086209886	members	
2086209887	owner	Saund
2086209887	members	
640347528	owner	spider
2086209888	owner	Saund
2086209888	members	
2099331324	owner	Neon
2099331324	members	
2099331325	owner	Neon
2099331325	members	
2098436472	owner	Peanut
2096690579	owner	Harambe
2096690579	members	
2096690580	owner	Harambe
2096690580	members	
2096690581	owner	Harambe
2096690581	members	
2096690582	owner	Harambe
2096690582	members	
2096690583	owner	Harambe
2096690583	members	
2098436472	members	
2098436473	owner	Peanut
2098436473	members	
2098436474	owner	Peanut
2098436474	members	
2098436475	owner	Peanut
2098436475	members	
1958054882	owner	Justice
1958054882	members	
2098436476	owner	Peanut
2098436476	members	
2103353690	display_text	^\n|\nDonate to me :))
2103353690	material	steel
2103353691	out_item	default:steel_ingot
2103353691	out_count	1
1958054883	owner	Justice
1958054883	members	
2103353691	stock	958
1259776764	members	
1259776765	owner	Why-did-i
2103353691	owner	moh_rj
2103353691	type	fancyvend
2103353691	in_item	currency:minegeld
2103353691	in_count	3
2103353692	in_count	50
2103353692	out_item	scifi_nodes:pplblk
2103353692	out_count	1
2103353692	stock	15
2103353692	owner	moh_rj
798907099	owner	Denis2
2103353692	type	fancyvend
2103353692	in_item	currency:minegeld
2103353693	out_count	1
2103353693	stock	299
2103353693	owner	moh_rj
2096690592	owner	Harambe
640347528	members	
2096690592	members	Kirby
2096690593	owner	Harambe
2096690593	members	Kirby
2096690594	owner	Harambe
2096690594	members	Kirby
2096690595	owner	Harambe
2096690595	members	
2096690596	owner	Harambe
2096690596	members	
2096690597	owner	Harambe
2096690597	members	
2096690598	in_count	5
2096690598	out_item	canned_food:canned_tomato
2096690598	out_count	1
2096690598	stock	0
2096690598	owner	Harambe
2096690598	type	fancyvend
2096690598	in_item	currency:minegeld
2096690599	out_item	currency:minegeld
2096690599	out_count	1
2096690599	stock	0
2096690599	owner	Harambe
2096690599	type	fancyvend
2096690599	in_item	basic_materials:empty_spool
2096690599	in_count	4
2096690600	owner	Harambe
2096690600	type	fancyvend
2096690600	in_item	vessels:glass_bottle
2096690600	in_count	15
2096690600	out_item	currency:minegeld
2096690600	out_count	2
2096690600	stock	0
2096690601	display_text	Wire coil recycle
2096690601	material	steel
2096690602	display_text	Bottle Recycle
925416828	members	
925416829	owner	Fixinsec
2096690602	material	steel
2096690603	owner	Harambe
2057090695	owner	BuckarooBanzai
2096690603	members	
2096690604	owner	Harambe
925416834	owner	Fixinsec
925416835	owner	Fixinsec
925416836	members	
2057090695	priv	protect_streets
2057090696	owner	BuckarooBanzai
2057090696	priv	protect_streets
2096690604	members	
2096690605	owner	Harambe
2096690605	members	
925416838	owner	Fixinsec
925416839	owner	Fixinsec
925416840	owner	Fixinsec
2096690606	owner	Harambe
2096690606	members	Kirby
2096690607	owner	Harambe
1713852237	owner	SlimJim
1713852237	members	
1713852238	owner	SlimJim
1713852238	members	
1713852239	owner	SlimJim
1713852239	members	
2096690607	members	
2096690608	owner	Harambe
2096690608	members	
2096690609	owner	Harambe
2096690609	station_name	Rosiori
2096690609	station_network	P-Travel99
2096690609	nodename	travelnet:travelnet
1289844173	owner	Vamp
1289844173	members	
2090746580	owner	BuckarooBanzai
2090746580	priv	protect_streets
2090746581	priv	protect_streets
2090746581	owner	BuckarooBanzai
2103353693	type	fancyvend
2103353693	in_item	currency:minegeld
2103353693	in_count	5
2103353693	out_item	bonemeal:bone
2099331334	members	
2099331334	owner	Neon
2091249302	owner	SX
2099331335	owner	Neon
1176309803	priv	protect_streets
1176309804	priv	protect_streets
2099331335	members	
2103353694	type	atm3
2103353696	owner	moh_rj
2103353696	members	
2091249302	members	
2026658225	owner	kotty
2026658225	members	
2026658226	members	
2026658226	owner	kotty
456680480	owner	tstow
1832713030	owner	paola1786
1832713030	station_name	MANGOS 
1832713030	station_network	net1
1715951053	members	
1715951053	owner	hstgegd
1715951054	owner	hstgegd
1715951054	members	
1176309803	owner	SX
1176309804	owner	SX
2103353697	owner	moh_rj
2103353697	station_name	Home
2103353697	station_network	net1
2103353697	nodename	travelnet:travelnet_black
2103353698	station_network	net2
1765519165	station_name	New Asteroid
1765519165	station_network	jbm
1765519165	nodename	travelnet:travelnet
1765519165	owner	jackb
1765519166	members	
1765519166	owner	jackb
1765519167	display_text	#4\n#4\n#4 Dig this block below to\n#4 sign the "guest list"  :)
2103353698	nodename	travelnet:travelnet
2103353698	owner	moh_rj
1765519167	material	steel
1765519168	display_text	#1\n#1 You are welcome to\n#1 mine here  :)\n#1 Asteroid is down from here\n#4 Please dont protect it,\n#4 leave it free for others
925416828	owner	Fixinsec
1765519168	material	steel
1765519169	owner	jackb
925416829	members	
1765519169	members	
1765519170	owner	jackb
1765519170	members	
1423042148	owner	chi
1423042148	members	jihuu chuchu952
1832713030	nodename	travelnet:travelnet
1832713031	owner	paola1786
1832713031	members	
2102059264	demand	
2102059264	active	
2102059264	channel	
2099254968	owner	Fixinsec
2099254968	members	
2099254969	owner	Fixinsec
2099254969	members	
2099254970	owner	Fixinsec
2099254970	members	
2099254971	members	
2099254971	owner	Fixinsec
2099254972	owner	Fixinsec
1732994924	owner	Mythos
2099254972	members	
2099254973	owner	Fixinsec
2099254973	members	
2099254974	active	
2099254974	channel	switching_station(-7670,28,-5153)
2099254974	supply	
2099254974	demand	
2102059264	supply	
2102059265	active	
2096849950	owner	aksel_x
2072802037	owner	jackdavidson
2072802037	members	
2072802038	owner	jackdavidson
2072802038	members	
2072802039	owner	jackdavidson
2096849950	members	
2096849951	owner	aksel_x
2072802039	members	
2072802040	owner	jackdavidson
2096849951	members	
2096849952	owner	aksel_x
913113215	members	
913113216	owner	Yaofyr
913113217	members	
913113218	owner	Yaofyr
913113219	members	
456680480	members	
913113220	owner	Yaofyr
2072802040	members	
1732994924	station_name	Halt on Way to East
1732994924	station_network	transfer
1732994924	nodename	travelnet:travelnet
1732994925	owner	Mythos
1732994925	members	
2096849952	radius	10
2096849953	supply	
2096849953	demand	
2096849953	active	
2096849953	channel	switching_station(-3598,751,4343)
2102059265	channel	
2102059265	supply	
2102059265	demand	
2102059266	active	
2102059266	channel	
2102059266	supply	
2102059266	demand	
2102059267	channel	
2102059267	supply	
2102059267	demand	
2102059267	active	
2102059268	active	
2102059268	channel	
2102059268	supply	
2102059268	demand	
2102059269	active	
68589	owner	Fixinsec
2102059269	channel	
2102059269	supply	
2102059269	demand	
2102059270	active	
2102059270	channel	
2102059270	supply	
2082837069	owner	Piranika
2082837069	radius	4
2102059270	demand	
2102059271	enabled	1
2102059271	owner	pale_eyez
2102059271	dug	170
2082837070	owner	Piranika
2082837070	members	
2082837071	nodename	travelnet:travelnet
2082837071	owner	Piranika
2082837071	station_name	Demlaiv
2082837071	station_network	pri
2082837072	active	
2082837072	channel	
913113215	owner	Yaofyr
913113216	members	
2082837072	supply	
2082837072	demand	
913113217	owner	Yaofyr
913113218	members	
913113219	owner	Yaofyr
2082837073	owner	Piranika
2082837073	dug	3161
913113220	members	
2082837073	enabled	1
2102059272	dug	159
2102059272	enabled	1
2102059272	owner	pale_eyez
2102059273	owner	pale_eyez
29009919	members	
29009920	owner	6r1d
2102059273	dug	8963
2102059273	enabled	1
29009921	members	
29009922	owner	6r1d
29009923	members	
29009924	owner	6r1d
2102059274	owner	pale_eyez
29009926	owner	6r1d
29009927	members	
29009928	members	
2102059274	dug	152
2102059274	enabled	1
2058118589	type	fancyvend
2058118589	in_item	technic:uranium_lump
1987133432	owner	Thailand
1987133432	members	
1987133433	owner	Thailand
1987133433	station_name	4.000 / -1.000 Intersection
1987133433	station_network	Thailand-4000/-1000
1830101939	members	
1987133433	nodename	travelnet:travelnet
2058118589	in_count	1
2058118589	out_item	currency:minegeld
2058118589	out_count	2
2058118589	stock	1000
2058118589	owner	jihuu
2102059275	owner	pale_eyez
2102059275	dug	149
2102059275	enabled	1
2102059276	owner	pale_eyez
1830101939	owner	Justice
1830101940	members	
2102059276	dug	146
2102059276	enabled	1
2103353698	station_name	Home
2103353699	in_count	200
2103353699	out_item	technic:hv_cable
2103353699	out_count	1
2103353699	stock	73
2103353699	owner	moh_rj
2103353699	type	fancyvend
2103353699	in_item	currency:minegeld
2103353700	in_count	120
2103353700	out_item	technic:mv_cable
2103353700	out_count	1
2103353700	stock	50
2103353700	owner	moh_rj
2103353700	type	fancyvend
2096690620	owner	Harambe
2096690620	members	
2096690621	owner	Harambe
2096690621	members	
2096690622	owner	Harambe
2096690622	members	
2076047269	owner	Peanut
2076047269	members	
2076047270	members	
2076047270	owner	Peanut
2076047271	owner	Peanut
2076047271	members	
2076047272	members	
1830101940	owner	Justice
1830101941	owner	Justice
2076047272	owner	Peanut
2076047273	owner	Peanut
1830101941	members	Kurtweeb
1830101942	owner	Justice
1830101942	members	Kurtweeb
2076047273	members	
2076047274	name	New Town
1830101944	owner	Justice
1830101944	members	
1830101945	owner	Justice
1830101945	members	
2076047274	index	5
2076047274	owner	admin
2076047274	color	red
2076047275	owner	Peanut
2076047275	members	
2076047276	owner	Peanut
2076047276	members	
2076047277	members	
2076047277	owner	Peanut
2076047278	owner	Peanut
68589	members	
2076047278	members	
2096690623	owner	Harambe
2096690623	members	
2103353700	in_item	currency:minegeld
1759973098	active	
1759973098	channel	switching_station(8075,9250,2253)
2103353701	owner	moh_rj
2103353701	type	fancyvend
1759973098	supply	
2103353701	in_item	currency:minegeld
2096690624	owner	Harambe
2096690624	members	
2096690625	owner	Harambe
2096690625	members	
2103353701	in_count	80
1737560324	owner	CJW
1737560324	members	
1759973098	demand	
2103353701	out_item	technic:lv_cable
2103353701	out_count	1
2103353701	stock	87
2083421925	members	
2103353702	out_item	moreblocks:wood_tile
1737560328	owner	CJW
1737560328	members	
2103353702	out_count	1
2103353702	stock	22
868451091	members	downtime
2103353702	owner	moh_rj
2103353702	type	fancyvend
2103353702	in_item	currency:minegeld
925416834	members	
925416835	members	
2103353702	in_count	2
2103353703	owner	moh_rj
2103353703	type	fancyvend
2103353703	in_item	technic:uranium_lump
2103353703	in_count	15
2103353703	out_item	default:diamond
2103353703	out_count	1
2103353703	stock	105
1737560329	owner	CJW
1737560329	members	
1737560330	owner	CJW
1737560330	members	
2083421925	owner	Tagada
2103353704	in_item	currency:minegeld
2103353704	in_count	5
2103353704	out_item	farming:tomato
2083988541	owner	aorus
2083988541	members	
2083988542	owner	aorus
1881460976	owner	SX
1881460976	station_name	olduvai
2083988542	members	
1881460976	station_network	temp1
1881460976	nodename	travelnet:travelnet
2083988543	members	
2083988543	owner	aorus
2083988544	owner	aorus
2083988544	members	
2083988545	owner	aorus
2083988545	members	
2083988546	owner	aorus
2083988546	members	
2083988547	owner	aorus
2083988547	members	
2083988548	owner	aorus
2083988548	members	
2083988549	owner	aorus
2083988549	members	
1493156014	owner	int
1493156014	members	
2083988550	owner	aorus
2083988550	members	
2083988551	owner	aorus
2083988551	members	
2083988552	members	
2083988552	owner	aorus
2103353704	out_count	3
2083988553	owner	aorus
1592195306	owner	SX
1592195306	members	
1516442310	owner	Peanut
1516442310	members	
1592195307	members	
1592195307	owner	SX
2083988553	members	
2083988554	owner	aorus
2103353704	stock	31
2083988554	members	
2083988555	owner	aorus
2083988555	station_name	Ol'Travellers Inn
2083988555	station_network	net1
2031334187	owner	leBarbu
2031334187	members	
2083988555	nodename	travelnet:travelnet
2083988556	owner	aorus
2083988556	members	
925416836	owner	Fixinsec
2103353704	owner	moh_rj
2103353704	type	fancyvend
2103353705	owner	moh_rj
2103353705	type	fancyvend
2103353705	in_item	default:mese_crystal
13712812	owner	downtime
2103353705	in_count	99
2103353705	out_item	lavastuff:ingot
2103353705	out_count	1
2103353705	stock	53
2103353706	in_count	20
2103353706	out_item	moreores:mithril_ingot
2103353706	out_count	1
2103353706	stock	0
2099752435	owner	Thailand
2099752435	members	Cooking
925416838	members	
868451091	owner	nice1
2103353706	owner	moh_rj
2103353706	type	fancyvend
2103353706	in_item	technic:uranium_lump
2103353707	out_item	technic:raw_latex
2103353707	out_count	1
1958054884	owner	Justice
1958054884	members	Tweety Kurtweeb DanielBoone Rebekah
1958054885	owner	Justice
1958054885	members	Tweety DanielBoone Rebekah Kurtweeb
2103353707	stock	556
2103353707	owner	moh_rj
2099924516	owner	Peanut
2099924516	members	
2103353707	type	fancyvend
2103353707	in_item	currency:minegeld
2103353707	in_count	5
2103353708	owner	moh_rj
2035464246	owner	AnjoDasSombra
2035464246	members	
2103353708	type	fancyvend
456680523	members	
456680524	owner	tstow
456680525	members	
2103353708	in_item	currency:minegeld
2099209121	owner	sintalasa
2099209121	members	
2099209122	owner	sintalasa
2099209122	members	
2099209123	display_text	Аллоющия машина-Для Alloiyng
2099209123	material	wood
2103353708	in_count	2
2103353708	out_item	moreblocks:plankstone
2103353708	out_count	1
2103353708	stock	30
2103353709	type	fancyvend
2103353709	in_item	currency:minegeld
2103353709	in_count	5
2103353709	out_item	planet_mars:bluemarble_polished
2103353709	out_count	1
2103353709	stock	0
2103353709	owner	moh_rj
2103353710	in_item	currency:minegeld
2103353710	in_count	50
1825929363	station_network	Main
1825929363	nodename	travelnet:travelnet
1825929363	owner	qwrwed
1825929363	station_name	House
1825929364	owner	qwrwed
1825929364	members	
2103353710	out_item	planet_mars:redmarble
2103353710	out_count	1
1825929365	channel	switching_station(4731,37,1533)
13712812	members	nice1
1825929365	supply	
1825929365	demand	
1825929365	active	
1825929366	owner	qwrwed
2103353710	stock	12
2103353710	owner	moh_rj
2103353710	type	fancyvend
2103353711	out_item	digtron:dual_digger
2092337789	owner	kievski
2092337789	members	
2092337790	owner	kievski
2091249348	members	
2091249348	owner	SX
2091249349	owner	SX
2091249349	members	
2083988580	owner	aorus
2101395803	owner	Neon
2101395803	members	
2101395804	owner	Neon
2101395804	members	
2035464251	owner	PeachBoy
2035464251	members	LilyGame
1825929366	members	
1126440157	owner	Why-did-i
1825929367	owner	qwrwed
1825929367	members	
1825929368	display_text	TODO: 152 MV Hydros
1825929368	material	wood
1825929369	type	atm3
2103353711	out_count	1
2103353711	stock	4
2103353711	owner	moh_rj
2083988580	members	
1126440164	members	
2083988581	owner	aorus
2103353711	type	fancyvend
2103353711	in_item	currency:minegeld
2083988581	members	
2083988582	owner	aorus
2083988582	members	
2083988583	owner	aorus
2083988583	members	
2091249350	owner	SX
2091249350	members	
2092337790	members	
2092337791	owner	hstgegd
2092337791	members	
2103353711	in_count	300
1126440166	members	
2103353712	owner	moh_rj
2103353712	type	fancyvend
2103353712	in_item	currency:minegeld
2103353712	in_count	250
2092337792	members	
2092337792	owner	hstgegd
2092337793	owner	foolsgold
1126440167	members	
1126440168	members	
1126440169	owner	Why-did-i
2103353712	out_item	scifi_nodes:ppllght
2103353712	out_count	1
2092337793	members	
2092337794	owner	foolsgold
1126440172	members	
2092337794	members	
2103353712	stock	7
2103353713	out_count	1
1126440173	members	
2103353713	stock	99
2103353713	owner	moh_rj
2103353713	type	fancyvend
2103353713	in_item	currency:minegeld
2103353713	in_count	10
2103353713	out_item	planet_mars:bluemarble
2105196627	owner	ilai
2105196627	members	
2105196628	owner	ilai
2105196628	members	
2105196629	owner	ilai
2105196629	members	
2105196630	owner	ilai
2105196630	members	
2105196631	type	atm3
2105196632	owner	Adventurer
2105196632	members	
2095838207	active	
1126440157	members	
2095838207	channel	
2095838207	supply	
2105196637	owner	GamePlayer
2095838207	demand	
2095838208	owner	The_Daethalus
2095838208	radius	1
2095838209	owner	The_Daethalus
2105196637	members	
2095838209	dug	19194
1126440164	owner	Why-did-i
2105196638	owner	toxicL
2105196638	members	
1958054909	owner	Justice
1126440166	owner	Why-did-i
1958054909	members	
1126440167	owner	Why-did-i
1126440168	owner	Why-did-i
1958054910	owner	Justice
1958054910	members	
1958054911	members	
1126440169	members	
1958054911	owner	Justice
1958054912	owner	Justice
1126440172	owner	Why-did-i
1126440173	owner	Why-did-i
1744566794	nodename	travelnet:travelnet
1744566794	owner	Outerspce
1744566794	station_name	Piro's base
1744566794	station_network	Piro_places
1958054912	members	
1958054913	owner	Justice
1958054913	members	
2095838209	enabled	1
2105196639	color	
2105196639	rail_pos	
2095838210	station_name	Relasoc
2105196639	linepath_from_prv	
2105196639	station	ilai castle
2105196639	line	heavy
2105196639	index	40
2105196639	owner	toxicL
2105196640	members	
2105196640	owner	toxicL
2105196641	owner	toxicL
2105196641	members	
2095838210	station_network	Gamma
2095838210	nodename	travelnet:travelnet_blue
2095838210	owner	The_Daethalus
2100662770	owner	sk
2100662770	members	
2100662771	owner	sk
2100662771	members	
2103402723	owner	Luca123
2103402723	members	qoob
2103402724	owner	Luca123
1126440195	owner	Why-did-i
1126440196	owner	Why-did-i
1126440197	members	
1126440198	members	
2099209154	owner	GamePlayer
2099209154	members	
2103402724	members	qoob
2103402725	owner	Luca123
2103402725	members	qoob
2103402726	owner	Luca123
2099209155	owner	GamePlayer
2099209155	members	
2103402726	members	qoob
2103402727	owner	Luca123
2103402727	members	qoob
2103402728	owner	Luca123
2103402728	members	qoob
1126440199	owner	Why-did-i
2103402729	owner	Luca123
2103402729	members	qoob
1126440200	members	
68844	owner	downtime
68845	members	
925416839	members	
925416840	members	
1126440203	owner	Why-did-i
1126440204	owner	Why-did-i
1126440205	members	
1126440206	members	
1126440207	owner	Why-did-i
1691592532	owner	ikzorg
1126440208	members	
1126440209	owner	Why-did-i
1126440210	members	
1126440211	owner	Why-did-i
1126440212	owner	Why-did-i
1691592532	station_name	Jungle
2057900175	members	
2057900175	owner	xassassin
2057900176	owner	xassassin
2057900176	members	
2057900177	members	
865459390	members	
865459391	owner	tot3
865459392	members	
865459393	owner	tot3
1691592532	station_network	net1
1691592532	nodename	travelnet:travelnet
2057900177	owner	xassassin
2100856123	display_text	Public Workshop\n<-
2100856123	material	steel
1737560387	owner	CJW
1737560387	members	
1737560388	owner	CJW
1737560388	members	
1126440195	members	
1126440196	members	
2083988618	active	
2083988618	channel	switching_station(-3817,-6,2518)
2083988618	supply	
865459390	owner	tot3
865459391	members	
865459392	owner	tot3
865459393	members	
1126440197	owner	Why-did-i
2083988618	demand	
1737560390	owner	CJW
1737560390	members	
1737560391	owner	CJW
2083988619	owner	aorus
2083988619	members	
2083988620	owner	aorus
1126440198	owner	Why-did-i
1126440199	members	
1126440200	owner	Why-did-i
2083988620	members	
1737560391	members	
456680523	owner	tstow
1737560392	owner	CJW
1737560392	members	
865459402	owner	tot3
2099209165	owner	GamePlayer
865459403	members	
2099209165	members	
1799313569	owner	int
1799313569	members	
2099209166	owner	GamePlayer
456680524	members	
456680525	owner	tstow
2099209166	color	2
2099209166	rail_pos	
2099209166	linepath_from_prv	
2094997461	active	
2094997461	channel	
2094997461	supply	
456680526	members	
2094997461	demand	
2094997462	active	
2094997462	channel	
2074827922	owner	CJW
19612034	owner	Glider
1126440203	members	
1126440204	members	
1126440205	owner	Why-did-i
1126440206	owner	Why-did-i
1126440207	members	
1126440208	owner	Why-did-i
2074827922	members	
2094997462	supply	
2094997462	demand	
2094997463	type	atm3
2074827924	members	
2074827924	owner	CJW
2094997464	display_text	stephen\nThe4spacecon\nstants\nstephen\nMarsufoman\nstephen
2094997464	channel	lcd2
2094997465	type	wiretransfer
2094997466	text	Place item to chest
2094997466	channel	lcd
2094997467	text	Today: 0\nTotal: 37\nUnique: 18
2094997467	channel	lcd
2094997468	channel	lcd1
2094997468	text	Last visitor: \nstephen
2099209166	station	
2099209166	line	GetSpace-Oldrail
2099209166	index	40
68844	members	
68845	owner	downtime
1957855339	owner	p
1957855339	members	
2099209167	owner	toxicL
2099209167	members	
1849247868	owner	eShaman
1849247868	members	
1849247869	members	
29009919	owner	6r1d
1126440209	members	
1126440210	owner	Why-did-i
1126440211	members	
1126440212	members	
29009920	members	
29009921	owner	6r1d
1126440213	members	
1849247869	owner	eShaman
29009922	members	
29009923	owner	6r1d
29009924	members	
1126440214	members	
29009926	members	
29009927	owner	6r1d
1849247870	owner	eShaman
1849247870	members	
29009928	owner	6r1d
1849247871	owner	eShaman
1849247871	members	
1126440215	owner	Why-did-i
19612035	members	
1126440216	members	
1126440217	members	
2019765174	owner	Trollz0r
2019765174	members	
2019765175	members	
1335507908	owner	MrCube-bit
1335507908	members	
2099557020	channel	switching_station(-24395,-16403,-1921)
2019765175	owner	Trollz0r
2019765176	members	
2019765176	owner	Trollz0r
2019765177	owner	Trollz0r
19612036	owner	Glider
2019765177	members	
2099557020	supply	
2099557020	demand	
2099557020	active	
2099557021	owner	chi
2099557021	radius	4
2099557022	radius	4
2099557022	owner	chi
2099557023	owner	chi
2099557023	station_name	meat
2099557023	station_network	net6
2099557023	nodename	travelnet:travelnet
456680526	owner	tstow
1126440213	owner	Why-did-i
2101606329	radius	15
2101606329	owner	Lejo
2101606330	name	
2101606330	time	300
2101606330	owner	Lejo
2101606330	description	
2101606330	successcount	33
2101606330	failcount	
2101606331	owner	Lejo
2101606331	members	Maschine
1840432672	color	blue
1840432672	name	Maison digtron de choucroute
1840432672	category	
1840432672	url	
1840432672	owner	choucroute
1840432672	icon	home
1840432673	type	atm3
1840432674	owner	choucroute
1840432674	members	Glider
2101606332	owner	Lejo
2101606332	members	Maschine
2101606333	owner	Lejo
2101606333	members	Maschine
2101606334	owner	Lejo
2101606334	members	Maschine
2101606335	owner	Lejo
1849247876	owner	eShaman
1849247876	members	
1126440214	owner	Why-did-i
1126440215	members	
1126440216	owner	Why-did-i
1126440217	owner	Why-did-i
1849247877	owner	eShaman
1618933236	members	
865459402	members	
1618933236	owner	mic
1618933237	nodename	travelnet:travelnet
1126440218	members	
1618933237	owner	mic
1362039314	owner	Tacit
19612037	members	
1618933237	station_name	dehors
19612038	owner	Glider
1618933237	station_network	station1
2101606335	members	Maschine
19612039	members	
1126440219	owner	Why-did-i
2101606336	active	
2101606336	channel	switching_station(-1101,131,319)
2101606336	supply	
1829167306	dug	-1
1829167306	enabled	
1829167306	owner	BuckarooBanzai
1829167307	owner	BuckarooBanzai
1126440220	members	
1829167307	dug	10
1829167307	enabled	1
19612040	owner	Glider
865459403	owner	tot3
19612041	owner	Glider
1362039314	members	
1362039315	members	
2101606336	demand	
2101606337	owner	Lejo
2101606337	members	Maschine
1362039315	owner	Tacit
1126440226	members	
1849247877	members	
1849247878	owner	eShaman
1849247878	members	
1849247879	members	
1849247879	owner	eShaman
1849247880	owner	eShaman
1849247880	members	
1849247881	owner	eShaman
1849247881	members	
1126440218	owner	Why-did-i
1126440219	members	
1126440220	owner	Why-did-i
2097637287	owner	SimonSays
2048365813	owner	Lucky
2048365813	members	
2048365814	owner	Lucky
2048365814	members	
2048365815	owner	Lucky
2048365815	members	
2097637287	members	
2097637288	owner	SimonSays
2097637288	members	
2048365816	owner	Lucky
2048365816	members	
2048365817	owner	Lucky
2048365817	members	
2048365818	members	
2048365818	owner	Lucky
2048365819	owner	Lucky
2048365819	members	
2022101014	owner	bloopy1
2022101014	members	
2048365820	owner	Lucky
2048365820	members	
2048365821	owner	Lucky
2048365821	members	
2048365822	members	
1126440226	owner	Why-did-i
2097637289	owner	SimonSays
2097637289	members	
2098965348	owner	Yaofyr
2098965348	members	
2098965349	active	
2098965349	channel	
2098965349	supply	
1259207589	owner	chi
1259207590	owner	chi
1259207591	members	
2098965349	demand	
1626851768	members	
1626851768	owner	kievski
1626851769	owner	kievski
1626851769	members	
2105552238	nodename	travelnet:travelnet
2105552238	owner	Thailand
2105552238	station_name	21.000 / -30.000 Hub
2105552238	station_network	Thailand-21000/-30000
2105552239	owner	Thailand
2105552239	station_name	21.000 / -29.000 Hub
2105552239	station_network	Thailand-21000/-29000
2105552239	nodename	travelnet:travelnet
2105552240	station_name	21.000 / -28.000 Hub
2098182572	owner	Peanut
2098182572	members	
456680534	members	
456680535	members	
2098182573	owner	Peanut
2098182573	members	
2098182574	display_text	\nEAST VILLAGE\nROAD\n\n----------------->>>>
34764972	owner	75er
2098182574	material	wood
2048365822	owner	Lucky
2048365823	owner	Lucky
2105130796	type	atm3
2105130797	type	atm3
2098182575	members	
2098182575	owner	Peanut
2105130798	type	atm3
2048365823	members	
2105130799	type	atm3
2098965358	active	
2098965358	channel	switching_station(-2010,5,-3904)
2098965358	supply	
2098965358	demand	
2098965359	owner	Yaofyr
2098965359	members	
1781189695	owner	Sur33ciM
1781189695	members	
1781189696	owner	Sur33ciM
2098965360	members	
2098965360	owner	Yaofyr
2105552240	station_network	Thailand-21000/-28000
2105552240	nodename	travelnet:travelnet
2105552240	owner	Thailand
2105552241	owner	Thailand
2105552241	station_name	21.000 / -27.000 Hub
2105552241	station_network	Thailand-21000/-27000
2105552241	nodename	travelnet:travelnet
2105552242	nodename	travelnet:travelnet
2105552242	owner	Thailand
1781189696	members	
1736410880	members	
1736410880	owner	Appoox
1736410881	owner	Appoox
1736410881	members	
1781189697	owner	Sur33ciM
1781189697	members	
2105552242	station_name	21.000 / -26.000 Hub
2105552242	station_network	Thailand-21000/-26000
2105552243	owner	Thailand
2104735052	display_text	Donate machines and Minegelds\nPlace items under here
1259207589	members	
1259207590	members	
2104735052	material	wood
2104735053	members	
2104735053	owner	Monniasza
2104735054	owner	Monniasza
2104735054	station_name	Workshop (DEPRECATED)
1259207591	owner	chi
2104735054	station_network	net1
2104735054	nodename	travelnet:travelnet
2090018985	owner	shanish
2104735055	owner	Monniasza
1720521670	owner	SX
1720521670	priv	protect_streets
2104735055	members	
2090018985	members	
2076095142	owner	leandro415
34764972	members	
2076095142	members	
2076095143	owner	leandro415
2076095143	members	
1830102026	owner	Justice
456680534	owner	tstow
1830102026	members	
2076095144	owner	leandro415
2076095144	members	
2076095145	owner	leandro415
456680535	owner	tstow
2076095145	members	
2076095146	type	atm3
2104735056	owner	Monniasza
2104735056	members	
2105552243	station_name	21.000 / -25.000 Hub
2105552243	station_network	Thailand-21000/-25000
2084565382	owner	Naj
2084565382	members	
2084565383	owner	Naj
2084565383	members	
2084565384	owner	Naj
2084565384	members	
2084565385	owner	Naj
2084565385	station_name	Great Northern
2084565385	station_network	net1
2084565385	nodename	travelnet:travelnet
1120619516	owner	duuckh
1120619517	members	
2084565386	owner	Naj
2084565386	members	
2105552243	nodename	travelnet:travelnet
2105552244	owner	Thailand
2105552244	station_name	22.000 / -29.000 Hub
2104757777	active	
2104757777	channel	
2104757777	supply	
2084565387	owner	Naj
2051861046	display_text	UG 2
2084565387	members	
2084565388	owner	Naj
2084565388	members	
2084565389	owner	Spieler1
2084565389	members	
2104757777	demand	
2105552244	station_network	Thailand-22000/-29000
2105552244	nodename	travelnet:travelnet
2105552245	owner	Thailand
2089897094	display_text	r: 0\nr: 20\nparse.done\no1: 6, 98\ni: 8, 49\ni: 10, 49
2089897094	channel	lcd
2089897095	active	
2089897095	channel	
2089897095	supply	
2089897095	demand	
2105130803	type	atm3
2105130804	type	atm3
2105130805	type	atm3
2105552245	station_name	22.000 / -28.000 Hub
2105552245	station_network	Thailand-22000/-28000
640347661	owner	spider
640347662	members	
2105552245	nodename	travelnet:travelnet
2105552246	owner	Thailand
2105552246	station_name	22.000 / -27.000 Hub
2105552246	station_network	Thailand-22000/-27000
2105552246	nodename	travelnet:travelnet
2105552247	owner	Thailand
1778465468	owner	ndlslsff
1778465468	members	
2105552247	station_name	22.000 / -26.000 Hub
2091249408	demand	
2091249408	active	
1720521684	owner	SX
1720521684	priv	protect_streets
1720521685	owner	SX
1127373164	owner	q111
1720521685	priv	protect_streets
2091249408	channel	switching_station(-60,-13,265)
2091249408	supply	
2091249409	channel	switching_station(-60,-13,271)
2091249409	supply	
2091249409	demand	
2091249409	active	
2091249410	active	
2091249410	channel	switching_station(-58,-13,263)
2091249410	supply	
2031207013	owner	Huhhila
2031207013	members	
2091249410	demand	
2091249411	active	
2091249411	channel	switching_station(-58,-13,265)
2091249411	supply	
2091249411	demand	
2091249412	supply	
2091249412	demand	
2091249412	active	
2029358715	owner	NOCHBRI_exe
2029358715	station_name	moon house
2029358715	station_network	net1
133588348	owner	chi
133588349	owner	chi
133588350	owner	chi
133588351	members	
133588352	owner	chi
133588353	owner	chi
133588354	owner	chi
2029358715	nodename	travelnet:travelnet
2105552247	station_network	Thailand-22000/-26000
2105552247	nodename	travelnet:travelnet
2091249412	channel	switching_station(-58,-13,267)
2091249413	channel	switching_station(-58,-13,269)
2091249413	supply	
2091249413	demand	
2091249413	active	
2091249414	active	
2091249414	channel	switching_station(-58,-13,271)
2091249414	supply	
2029358721	owner	NOCHBRI_exe
2029358721	members	
2105552248	owner	Thailand
2105552248	station_name	22.000 / -25.000 Hub
2105552248	station_network	Thailand-22000/-25000
2105552248	nodename	travelnet:travelnet
640347661	members	
640347662	owner	spider
2105552249	owner	Thailand
2105552249	station_name	23.000 / - 27.000 Hub
2105552249	station_network	Thailand-23000/-27000
18326598	owner	Sundance
2105552249	nodename	travelnet:travelnet
2091249414	demand	
1742320924	color	
1742320924	name	AceRichman's Base
18326599	owner	Sundance
1742320924	index	10
1742320924	owner	AceRichman
2091249415	active	
2091249415	channel	switching_station(-58,-11,265)
2091249415	supply	
2105552250	owner	Thailand
2105552250	station_name	24.000 / - 27.000 Hub
2105552250	station_network	Thailand-24000/-27000
2105552250	nodename	travelnet:travelnet
2091249415	demand	
2091249416	active	
2091249416	channel	switching_station(-58,-11,271)
1120619516	members	
1120619517	owner	duuckh
2091249416	supply	
2091249416	demand	
1127373164	members	q333
2105552251	owner	Thailand
2105552251	station_name	25.000 / - 27.000 Hub
2105552251	station_network	Thailand-25000/-27000
2105552251	nodename	travelnet:travelnet
2091249418	owner	SX
2091249418	members	
2091249419	owner	SX
1737560467	owner	CJW
1737560467	members	
1737560468	owner	CJW
1737560468	members	
2105552252	material	wood
2105552252	display_text	19.000 / - 30.000\nSouth End
1634154527	owner	Hasbro
1634154527	station_name	oben
1634154527	station_network	net4
1634154527	nodename	travelnet:travelnet
1737560470	owner	CJW
2105552253	display_text	20.000 / x \nSouth End
2105552253	material	wood
1737560470	members	
1737560471	members	
1737560471	owner	CJW
1737560472	owner	CJW
1737560472	members	
1737560473	owner	CJW
1737560473	members	
1737560474	owner	CJW
1737560474	members	
2105552254	display_text	21.000 / x \nSouth End
2105552254	material	wood
2091249419	members	
2105552255	display_text	22.000 / x \nSouth End
2105552255	material	wood
1879860163	owner	toxicL
1879860163	members	
2105552256	display_text	23.000 / x \nSouth End
133588348	members	
133588349	members	
133588350	members	
133588351	owner	chi
133588352	members	
133588353	members	
133588354	members	
133588355	owner	chi
133588356	members	
133588357	owner	chi
133588358	members	
133588359	owner	chi
2105552256	material	wood
2105552257	display_text	24.000 / x \nSouth End
2105552257	material	wood
2105552258	display_text	25.000 / x \nSouth End
2102977916	active	
2031154329	owner	hstgegd
1737560480	owner	CJW
1737560480	members	
2102177493	owner	Thailand
2102177493	members	
753362932	owner	ikzorg
753362932	station_network	net3
2102177494	owner	Thailand
2102177494	members	
2031154329	members	
2102177495	owner	Thailand
2102177495	members	
2105552258	material	wood
2105552259	owner	Thailand
2105552259	station_name	18.000 / -30.000 Hub
2105552259	station_network	Thailand-18000/-30000
2105552259	nodename	travelnet:travelnet_white
2105552260	owner	Thailand
2102177496	owner	Thailand
2102177496	members	
2102977916	channel	
2102977916	supply	16200
2031154330	owner	hstgegd
2031154330	members	
640347688	members	
2031154331	owner	hstgegd
2102977916	demand	0
640347689	owner	spider
2102977917	supply	
2031154331	members	
640347692	members	
640347693	members	
640347694	members	
640347695	members	
640347696	owner	spider
2031154332	owner	hstgegd
2102977917	demand	
2031154332	members	
2102977917	active	
2102977917	channel	
2105552260	station_name	19.000 / -30.000 Hub
2105552260	station_network	Thailand-19000/-30000
1737560486	owner	CJW
1737560486	members	
1737560487	owner	CJW
133588355	members	
2051861046	material	wood
2051861047	display_text	UG 2 LV 1
2051861047	material	wood
2051861048	display_text	UG 2 LV 1\n
2051861048	material	wood
2105552260	nodename	travelnet:travelnet_white
2105552261	nodename	travelnet:travelnet_white
2105552261	owner	Thailand
2105552261	station_name	19.000 / -29.000 Hub
133588356	owner	chi
133588357	members	
133588358	owner	chi
133588359	members	
2105552261	station_network	Thailand19000/-29000
2105552262	owner	Thailand
2105552262	station_name	19.000 / -28.000 Hub
2098182614	owner	Peanut
1842969349	members	
1842969349	owner	SlimJim
1842969350	station_network	MoonBaseNet
1842969350	nodename	travelnet:travelnet
1842969350	owner	SlimJim
1842969350	station_name	MoonBase2
2098182614	members	
2105552262	station_network	Thailand19000/-28000
2105552262	nodename	travelnet:travelnet_white
2105552263	owner	Thailand
1737560487	members	
2105552263	station_name	19.000 / -27.000 Hub
2105552263	station_network	Thailand-19000/-27000
2105552263	nodename	travelnet:travelnet_white
18326598	members	
18326599	members	
2031154337	members	
2105552264	station_network	Thailand-19000/-26000
1466301355	owner	BuckarooBanzai
640347688	owner	spider
640347689	members	
1466301355	members	
1466301356	owner	BuckarooBanzai
640347692	owner	spider
640347693	owner	spider
640347694	owner	spider
640347695	owner	spider
640347696	members	
1466301356	members	
2105552264	nodename	travelnet:travelnet_white
2105552264	owner	Thailand
2105552264	station_name	19.000 / -26.000 Hub
2105552265	station_network	Thailand-19000/-25000
2031154337	owner	SX
2105552265	nodename	travelnet:travelnet_white
1466301360	owner	BuckarooBanzai
1466301360	members	
1466301361	owner	BuckarooBanzai
753362932	station_name	Bambus2
1466301361	members	
1466301362	owner	BuckarooBanzai
1466301362	members	
1466301363	members	
1466301363	owner	BuckarooBanzai
2105552265	owner	Thailand
1737560490	owner	CJW
1737560490	members	
1816963348	owner	Thailand
1816963348	members	
1842969352	owner	SlimJim
1842969352	members	
1842969353	owner	SlimJim
1842969353	members	
1737560491	members	
1842969354	owner	SlimJim
1737560491	owner	CJW
1737560492	owner	CJW
1466301366	owner	BuckarooBanzai
1466301366	members	
1466301367	members	
1466301367	owner	BuckarooBanzai
1466301368	owner	BuckarooBanzai
1466301368	members	
1737560492	members	
1466301369	members	
1466301369	owner	BuckarooBanzai
1737560493	owner	CJW
1737560493	members	
2105552265	station_name	19.000 / -25.000 Hub
2098182619	owner	momoaa
2098182619	members	
2105552266	station_name	20.000 / - 30.000 Hub
2105552266	station_network	Thailand-20000/-30000
2105552266	nodename	travelnet:travelnet_white
2105552266	owner	Thailand
2105552267	owner	Thailand
2105552267	station_name	20.000 / -25.000 Hub
2105552267	station_network	Thailand-20000/-25000
2105552267	nodename	travelnet:travelnet_white
2082319324	owner	Sur33ciM
2082319324	members	
2082319325	owner	Sur33ciM
2082319325	members	
2082319326	owner	Sur33ciM
2082319326	members	
2082319327	owner	Sur33ciM
1737560503	owner	CJW
1737560503	members	
1737560504	owner	CJW
1737560504	members	
1737560505	owner	CJW
1737560505	members	
1737560506	owner	CJW
1737560506	members	
1737560507	owner	CJW
1737560507	members	
1737560508	station_network	Main
1737560508	nodename	travelnet:travelnet
1275497033	owner	moh_rj
1737560508	owner	CJW
1275497033	members	
1275497034	owner	moh_rj
1737560508	station_name	Farm
1842969354	members	
2082319327	members	
2082319328	members	
2082319328	owner	Sur33ciM
2082319329	members	
2082319329	owner	Sur33ciM
2082319330	owner	Sur33ciM
2082319330	members	
2082319331	members	
2082319331	owner	Sur33ciM
2082319332	owner	Sur33ciM
2082319332	members	
2082319333	owner	Sur33ciM
2082319333	members	
2082319334	owner	Sur33ciM
2082319334	members	
2082319335	owner	Sur33ciM
2082319335	members	
2082319336	owner	Sur33ciM
2082319336	members	
2082319337	owner	Sur33ciM
2082319337	members	
69322	members	
2105552268	owner	Thailand
2105552268	station_name	23.000 / -25.000 Hub
2105552268	station_network	Thailand-23000/-25000
2105552268	nodename	travelnet:travelnet_white
2105552269	owner	Thailand
2105552269	station_name	24.000 / -30.000 Hub
2105552269	station_network	Thailand-24000/-30000
2105552269	nodename	travelnet:travelnet_white
2105552270	owner	Thailand
2105552270	station_name	24.000 / -25.000 Hub
2103470759	channel	
2103470759	supply	
2103470759	demand	
2103470759	active	
2105552270	station_network	Thailand-24000/-25000
2105552270	nodename	travelnet:travelnet_white
2105552271	owner	Thailand
2105552271	station_name	25.000 / -30.000 Hub
2105552271	station_network	Thailand-25000/-30000
2105130825	type	atm3
2105130826	type	atm3
2105552271	nodename	travelnet:travelnet_white
2105552272	owner	Thailand
2105552272	station_name	25.000 / -25.000 Hub
2105552272	station_network	Thailand-25000/-25000
2105552272	nodename	travelnet:travelnet_white
2105552273	owner	Thailand
2105552273	members	
2105552274	owner	Thailand
2105552274	members	
2104757824	active	
2104757824	channel	
2104757824	supply	
2104757824	demand	
2104757825	active	
2104757825	channel	
2104757825	supply	
2104757825	demand	
2104757826	nodename	travelnet:travelnet_red
2104757826	owner	korlen
2104757826	station_name	Energy"s good deals
2104757826	station_network	nice_shops
2104757827	type	atm3
2093858955	owner	luciasampedro
2093858955	station_name	ASTEROIDE
2093858955	station_network	net1
2093858955	nodename	travelnet:travelnet
2093858956	members	
2093858956	owner	luciasampedro
2093858957	owner	luciasampedro
2093858957	members	
2093858958	members	
2093858958	owner	luciasampedro
2104757828	owner	Energy
2104757828	type	fancyvend
2104757828	in_item	currency:minegeld
2104757828	in_count	1
2104757828	out_item	technic:lead_lump
2104757828	out_count	2
2104757828	stock	0
2104757829	owner	Energy
2104757829	type	fancyvend
2104757829	in_item	currency:minegeld
2104757829	in_count	20
2081609604	station_name	ПЛАНЕТА_DOLLI_КОСМОПОРТ
2081609604	station_network	net_sneo
2081609604	nodename	travelnet:travelnet
2081609604	owner	SNEO
2081609605	type	atm3
2104757829	out_item	basic_materials:plastic_sheet
2104757829	out_count	50
2104757829	stock	0
2104757830	type	fancyvend
2104757830	in_item	currency:minegeld
2104757830	in_count	15
2104757830	out_item	canned_food:canned_tomato
2104757830	out_count	10
2104757830	stock	0
2104757830	owner	Energy
2104757831	in_count	8
2104757831	out_item	default:paper
2104757831	out_count	60
2104757831	stock	0
2104757831	owner	Energy
2104757831	type	fancyvend
2104757831	in_item	currency:minegeld
2104757832	stock	0
2104757832	owner	Energy
2104757832	type	fancyvend
2104757832	in_item	currency:minegeld
2104757832	in_count	33
2104757832	out_item	farming:tomato
2104757832	out_count	99
2104757833	out_count	50
2104757833	stock	37
1126440286	members	
2104757833	owner	Energy
1126440287	owner	Why-did-i
1126440288	members	
2104757833	type	fancyvend
2104757833	in_item	currency:minegeld
2104757833	in_count	20
2104757833	out_item	ehlphabet:block
2104757834	in_count	7
2104757834	out_item	drawers:upgrade_diamond
2104757834	out_count	1
2104757834	stock	0
2104757834	owner	Energy
2104757834	type	fancyvend
2104757834	in_item	currency:minegeld_10
2104757835	owner	Energy
2104757835	type	fancyvend
2081609621	owner	SNEO
2081609621	station_name	COSMOPORT
2081609621	station_network	net_cosmo
2081609621	nodename	travelnet:travelnet
2081609622	owner	korlen
2066251564	owner	AceRichman
2066251564	radius	5
2066251565	owner	AceRichman
2066251565	members	
2066251566	active	
2081609622	station_name	Cosmoport(SNEO)
2081609622	station_network	public
2066251566	channel	switching_station(45,17011,49)
2066251566	supply	
2066251566	demand	
2066251567	active	
2066251567	channel	switching_station(45,17011,53)
2066251567	supply	
2066251567	demand	
2066251568	active	
2104757835	in_item	currency:minegeld
2066251568	channel	switching_station(46,17009,51)
69322	owner	somya
2104757835	in_count	30
2104757835	out_item	default:sapling
2066251568	supply	
2066251568	demand	
2066251569	channel	switching_station(46,17011,51)
2066251569	supply	
2081609622	nodename	travelnet:travelnet
1126440286	owner	Why-did-i
2081609623	type	wiretransfer
2081609624	color	green
2081609624	name	COSMOPORT
1126440287	members	
1126440288	owner	Why-did-i
2081609624	category	
2066251569	demand	
2066251569	active	
2081609624	url	
2081609624	owner	SNEO
2066251570	supply	
2066251570	demand	
2066251570	active	
2066251570	channel	switching_station(47,17013,51)
2081609624	icon	rocket
2104757835	out_count	99
2104757835	stock	10
2081609626	owner	SNEO
2081609626	station_name	ПЛАНЕТА_DOLLI_АНГАР
2081609626	station_network	net_sneo
2081609626	nodename	travelnet:travelnet
2104757836	stock	0
2104757836	owner	Energy
2104757836	type	fancyvend
2104757836	in_item	currency:minegeld
2104757836	in_count	750
2104757836	out_item	technic:blue_energy_crystal
2104757836	out_count	2
2104757837	in_item	currency:minegeld
2104757837	in_count	5
2104757837	out_item	default:leaves
2104757837	out_count	99
2104757837	stock	11
2104757837	owner	Energy
2104757837	type	fancyvend
2104757838	type	fancyvend
2104757838	in_item	currency:minegeld
2104757838	in_count	150
2104757838	out_item	technic:hv_transformer
2104757838	out_count	1
2104757838	stock	3
2104757838	owner	Energy
1275497034	members	
1275497035	owner	moh_rj
1275497035	members	
2104757839	in_item	currency:minegeld
2104757839	in_count	1
2104757839	out_item	technic:sulfur_lump
2104757839	out_count	2
2104757839	stock	0
2104757839	owner	Energy
2104757839	type	fancyvend
1275497036	owner	moh_rj
1275497036	members	
1275497037	owner	moh_rj
2104757840	owner	Energy
2104757840	type	fancyvend
2104757840	in_item	currency:minegeld
2104757840	in_count	100
2104757840	out_item	technic:mv_transformer
2104757840	out_count	1
2104757840	stock	0
2104757841	in_count	1
2104757841	out_item	default:iron_lump
2104757841	out_count	3
2104757841	stock	0
2098830073	owner	AceRichman
2098830073	station_name	NPC Spawning Platforms
2104757841	owner	Energy
2104757841	type	fancyvend
2104757841	in_item	currency:minegeld
2100856277	owner	echoecho
2100856277	members	
2100856278	owner	echoecho
2100856278	members	
2100856279	display_text	MINERALS n ORES
2100856279	material	wood
2100856280	owner	echoecho
2100856280	station_name	echoecho base
2100856280	station_network	net1
2031334314	owner	leBarbu
2031334314	members	
2100856280	nodename	travelnet:travelnet
2100856281	owner	echoecho
2100856281	members	
2100856282	owner	echoecho
2100856282	members	
2100856283	material	wood
2098182635	owner	BuckarooBanzai
2098182635	members	
2098182636	owner	BuckarooBanzai
2098182636	members	
2100856283	display_text	Free Items For You\nAlso please help by donating\n#1 new shop:\n#1<---------there
2100856284	owner	echoecho
2100856284	members	
2100856285	owner	echoecho
2100856285	priv	interact
2104757842	out_item	technic:lv_transformer
1275497037	members	
2104757842	out_count	1
2104757842	stock	0
470778947	owner	Thailand
2104757842	owner	Energy
2062935261	owner	Thailand
2062935261	members	
2062935262	owner	Thailand
2062935262	members	
470778950	members	
2062935263	owner	Thailand
2104757842	type	fancyvend
2104757842	in_item	currency:minegeld
1737560528	owner	CJW
470778952	owner	Thailand
1737560528	members	
1737560529	owner	CJW
1737560529	members	
2104757842	in_count	50
2104757843	owner	Energy
2062935263	members	
2062935264	owner	Thailand
2062935264	members	
2062935265	owner	Thailand
2062935265	members	
2062935266	owner	Thailand
2062935266	members	
2062935267	owner	Thailand
2104757843	type	fancyvend
2098830073	station_network	public_net
2098830073	nodename	travelnet:travelnet
2104757843	in_item	currency:minegeld
2104757843	in_count	1
2062935267	members	Cooking Bonat
2062935268	owner	Thailand
2062935268	members	Cooking Bonat
2062935269	owner	Thailand
2062935269	members	
2062935270	owner	Thailand
2062935270	members	
2104757843	out_item	default:copper_lump
2104757843	out_count	3
2104757843	stock	0
2104757844	out_item	bonemeal:mulch
2104757844	out_count	99
2104757844	stock	10
2098830074	in_count	3
2098830074	out_item	mobs:nametag
2098830074	out_count	1
2098830074	stock	8565
2098830074	owner	AceRichman
2098830074	type	fancyvend
2098830074	in_item	currency:minegeld
2098830075	stock	4
2098830075	owner	AceRichman
2098830075	type	fancyvend
2098830075	in_item	currency:minegeld
2098830075	in_count	100
2098830075	out_item	mobs_npc:npc_set
2098830075	out_count	1
2098830076	out_count	1
2098830076	stock	41
2098830076	owner	AceRichman
2098830076	type	fancyvend
1277710878	owner	Why-did-i
2098830076	in_item	currency:minegeld
2098830076	in_count	20
2098830076	out_item	mobs:lasso
2098830077	in_item	currency:minegeld
1277710878	members	
1277710879	owner	Why-did-i
1277710879	members	
470778947	members	
2098830077	in_count	500
1966975097	owner	Tinerfe
1966975097	members	
1966975098	station_name	Tenerife
1446359794	owner	spinkitty
1966975098	station_network	net1
1446359794	members	
1966975098	nodename	travelnet:travelnet
1966975098	owner	Tinerfe
1966975099	owner	Tinerfe
2104757844	owner	Energy
2104075494	owner	Wojtek5
1966975099	station_name	Salon
1966975099	station_network	net2
1563290675	supply	
1563290675	demand	
470778950	owner	Thailand
1563290675	active	
470778952	members	
1966975099	nodename	travelnet:travelnet
2096736363	owner	Harambe
2096736363	members	Harambee
2096736364	owner	Harambe
2096736364	members	Harambee
2096736365	owner	Harambe
2096736365	members	
2096736366	owner	Harambe
1812006030	station_network	6r1d_spaceships
2096736366	members	
1812006030	nodename	travelnet:travelnet
1812006030	owner	6r1d
1812006030	station_name	Torchworks
1812006031	active	
1812006031	channel	switching_station(-1931,8,-3257)
1812006031	supply	
1812006031	demand	
2078015577	out_item	farming:apple_pie
2078015577	out_count	1
2078015577	stock	133
2078015577	owner	Peanut
1812006032	owner	6r1d
1812006032	members	
1812006033	owner	6r1d
1812006033	members	
1812006034	owner	6r1d
1812006034	members	
2078015577	type	fancyvend
2078015577	in_item	currency:minegeld_5
2078015577	in_count	2
2078015578	owner	Peanut
2078015578	type	fancyvend
2078015578	in_item	currency:minegeld_5
2078015578	in_count	1
2078015578	out_item	farming:corn_cob
2078015578	out_count	1
2078015578	stock	555
1804352872	owner	chi
1804352872	members	
2105552280	owner	Thailand
1563290675	channel	
2105552280	members	
2105552281	owner	Thailand
2105552281	members	
2105552282	owner	Thailand
2105552282	members	
2104075494	members	
2104757844	type	fancyvend
2078490235	active	
2078490235	channel	
2078490235	supply	
2078490235	demand	
2078490236	owner	Bettbisla
2078490236	station_name	Basis
2078490236	station_network	net1
1259776784	owner	Why-did-i
2078490236	nodename	travelnet:travelnet
2105552283	owner	Thailand
2105552283	members	
1259776785	members	
2105552284	owner	Thailand
2105552284	members	Cooking
2104757844	in_item	currency:minegeld
2104757844	in_count	60
2104757845	owner	UncleSam
2104757845	station_name	temp
2104757845	station_network	sam_private
2104757845	nodename	travelnet:travelnet
2098830077	out_item	mobs_npc:trader_set
2098830077	out_count	1
2098830077	stock	5
2098830077	owner	AceRichman
2083422155	owner	Tagada
2083422155	members	
2098830077	type	fancyvend
2098830078	type	fancyvend
2098830078	in_item	currency:minegeld
2098830078	in_count	1
2098830078	out_item	default:apple
82443707	members	korken
82443709	owner	6r1d
2098830078	out_count	32
2098830078	stock	25
2098830078	owner	AceRichman
2098830079	type	fancyvend
2098830079	in_item	currency:minegeld
2098830079	in_count	400
2098830079	out_item	mobs_npc:farmer_set
2098830079	out_count	1
2098830079	stock	6
2098830079	owner	AceRichman
2098830080	owner	AceRichman
1259776784	members	
1259776785	owner	Why-did-i
2098830080	type	fancyvend
2101330354	in_item	currency:minegeld
2101330354	in_count	300
2101330354	out_item	technic:hydro_turbine
2101330354	out_count	1
2098830080	in_item	currency:minegeld
2098830080	in_count	8
2101330354	stock	0
2101330354	owner	KAKUZU
2098830080	out_item	mobs:meat_raw
2083422167	owner	Tagada
2083422167	members	
2083422168	owner	Tagada
2083422168	members	
2083422169	owner	Tagada
2025290258	owner	Neon
2025290258	members	
2025290259	members	
2025290259	owner	Helio
2025290260	station_network	Justice-1
2025290260	nodename	travelnet:travelnet
2025290260	owner	Justice
2025290260	station_name	Yellow Flowers
2098830080	out_count	8
2098830080	stock	0
2098830081	owner	AceRichman
2098830081	type	fancyvend
2098830081	in_item	currency:minegeld
2098830081	in_count	12
2083422169	members	
2098830081	out_item	default:gold_ingot
2101330354	type	fancyvend
2101330355	out_item	fancy_vend:player_vendor
2101330355	out_count	1
2101330355	stock	0
2083422170	owner	Tagada
2083422170	members	
2083422171	owner	Tagada
2083422171	members	
2083422172	owner	Tagada
1882834681	owner	Huhhila
1882834681	radius	2
1882834682	owner	Huhhila
1882834682	dug	2
1882834682	enabled	1
1882834683	owner	Huhhila
1882834683	dug	1
1882834683	enabled	1
82443707	owner	6r1d
1882834684	owner	Huhhila
82443709	members	korlen
1882834684	dug	2
1882834684	enabled	1
1882834685	owner	Huhhila
1882834685	dug	2
1882834685	enabled	0
2083422172	members	
2083422173	owner	Tagada
1882834686	nodename	travelnet:travelnet
1882834686	owner	Huhhila
1882834686	station_name	r1sq4n1
1882834686	station_network	quarry2
2083422173	members	
2101330355	owner	KAKUZU
2083422174	owner	Tagada
2083422174	members	
2083422175	owner	Tagada
2083422175	members	
2083422176	owner	Tagada
2083422176	members	
2083422177	owner	Tagada
2083422177	members	
2083422178	owner	Tagada
2101330355	type	fancyvend
2101330355	in_item	currency:minegeld
2101330355	in_count	100
2101330356	owner	KAKUZU
2101330356	type	fancyvend
2105466367	demand	
2083422178	members	
2105466367	active	
2101330356	in_item	currency:minegeld
2101330356	in_count	1
2101330356	out_item	canned_food:apple_jam
2101330356	out_count	2
2101330356	stock	0
2101330357	type	fancyvend
2101330357	in_item	currency:minegeld
2101330357	in_count	3
2101330357	out_item	prefab:concrete
2101330357	out_count	90
2101330357	stock	0
1995227014	owner	Syriacus
1995227014	members	
2101330357	owner	KAKUZU
2101330358	in_item	currency:minegeld_5
2101330358	in_count	2
2098830081	out_count	8
1995227015	owner	Syriacus
1995227015	members	
1995227016	station_name	Bunnies
2098830081	stock	764
2098830082	type	fancyvend
2098830082	in_item	currency:minegeld
2098830082	in_count	1
2098830082	out_item	farming:bread
2098830082	out_count	32
2098830082	stock	126
2098830082	owner	AceRichman
2098830083	owner	AceRichman
2025290285	members	
2025290285	owner	ludwig-a
1995227016	station_network	AnimalPens
1995227016	nodename	travelnet:travelnet
1995227016	owner	Syriacus
2098830083	type	fancyvend
2098830083	in_item	currency:minegeld
2098830083	in_count	300
2098830083	out_item	mobs_npc:igor_set
2098830083	out_count	1
2098830083	stock	4
2098830084	out_item	default:diamond
2098830084	out_count	8
2098830084	stock	955
2098830084	owner	AceRichman
2098830084	type	fancyvend
941440381	owner	LIIISHA
2098830084	in_item	currency:minegeld
2098830084	in_count	152
205581225	owner	SX
205581225	station_network	temp1
1995227017	owner	Syriacus
2025290286	owner	ludwig-a
2025290286	members	
1639808422	owner	Thailand
2025290287	owner	ludwig-a
2025290287	members	
1995227017	station_name	Barnyard
2098830085	type	atm3
2101330358	out_item	default:goldblock
2101330358	out_count	1
2101330358	stock	0
2101330358	owner	KAKUZU
2101330358	type	fancyvend
2101330359	out_count	1
2101330359	stock	0
2101330359	owner	KAKUZU
2101330359	type	fancyvend
2101330359	in_item	currency:minegeld
1995227017	station_network	AnimalPens
1995227017	nodename	travelnet:travelnet
2101330359	in_count	5
855355351	owner	Thailand
941440381	members	
2101330359	out_item	scifi_nodes:lighttop
2101330360	in_item	currency:minegeld
2101330360	in_count	10
2101330360	out_item	technic:machine_casing
2101330360	out_count	1
2101330360	stock	0
2101330360	owner	KAKUZU
2101330360	type	fancyvend
2101330361	in_count	20
2101330361	out_item	pipeworks:autocrafter
2101330361	out_count	1
2101330361	stock	0
2101330361	owner	KAKUZU
2101330361	type	fancyvend
2101330361	in_item	currency:minegeld
2101330362	in_item	currency:minegeld
2101330362	in_count	20
2101330362	out_item	pipeworks:mese_filter
2101330362	out_count	1
2101330362	stock	0
2101330362	owner	KAKUZU
2101330362	type	fancyvend
2101330363	owner	KAKUZU
2101330363	members	
2101330364	material	wood
2101330364	display_text	Продам чит\n89869071156\nватсап
2101330365	display_text	#bTo Space Mall
2101330365	material	steel
2101330366	type	fancyvend
2101330366	in_item	currency:minegeld
2101330366	in_count	4
2101330366	out_item	wine:glass_mead
2101330366	out_count	1
2101330366	stock	0
2101330366	owner	jacrackorn
1882856772	owner	Luca123
1882856772	members	qoob
2101330367	owner	jacrackorn
2101330367	type	fancyvend
2101330367	in_item	currency:minegeld
2101330367	in_count	10
2101330367	out_item	wine:glass_tequila
1879860282	owner	GamePlayer
1639808422	members	
1879860282	members	
1879860283	owner	toxicL
1879860283	members	
1879860284	owner	toxicL
1565707595	active	
1565707595	channel	
1565707595	supply	
1565707595	demand	
1879860284	members	
2101330367	out_count	1
1639808426	owner	Thailand
1639808426	members	
2105466367	channel	
2105466367	supply	
2101330367	stock	0
2101330368	stock	0
2101330368	owner	jacrackorn
2025290293	owner	ludwig-a
2025290293	members	
2101330368	type	fancyvend
2101330368	in_item	currency:minegeld
2025290294	owner	ludwig-a
205581225	station_name	Mars surface caves 2
2025290294	members	
2101330368	in_count	3
2101330368	out_item	wine:glass_beer
2101330368	out_count	1
2101330369	in_count	3
2101330369	out_item	wine:glass_wheat_beer
2101330369	out_count	1
2101330369	stock	0
2101330369	owner	jacrackorn
2101330369	type	fancyvend
2101330369	in_item	currency:minegeld
2101330370	owner	jacrackorn
2101330370	members	
2101330371	station_name	Night Club Basement
2101330371	station_network	net1
2101330371	nodename	travelnet:travelnet
2101330371	owner	jacrackorn
2105466368	active	
2105466368	channel	
2105466368	supply	
2105466368	demand	
2105466369	channel	pantalla
2105466369	display_text	Detectando\nSemilla \nAbonando\nDetectando\nSemilla \nAbonando
2105466370	display_text	Detectando\nSemilla \nAbonando\nDetectando\nTronco \nCortando
2105466370	channel	pantalla
1933088491	owner	6r1d
1933088491	members	
2105552291	owner	Thailand
2105552291	members	
2105552292	owner	Thailand
2105552292	members	
2105552293	owner	Thailand
2105552293	members	Cooking
2105552294	owner	Thailand
2105552294	members	
1933088492	owner	6r1d
1933088492	members	
2105552295	owner	Thailand
2105552295	members	
2105552296	owner	Thailand
2105552296	members	
1933088495	owner	6r1d
1933088495	members	
2105552297	owner	Thailand
2105552297	members	
2105552298	owner	Thailand
2105552298	station_name	2.000 / - 5.000 Hub
2105552298	station_network	Thailand-2000/-5000
2105552298	nodename	travelnet:travelnet
2105552299	owner	Thailand
2025290308	owner	ludwig-a
2105552299	station_name	3.000 / - 5.000 Hub
2105552299	station_network	Thailand-3000/-5000
2025290308	members	
2105552299	nodename	travelnet:travelnet
2105552300	owner	Thailand
2105552300	station_name	5.000 / - 1.000 Hub
1295895596	owner	GrannyWeatherwax
2025290309	owner	ludwig-a
2025290309	members	
2025290310	owner	ludwig-a
2025290310	members	
2105552300	station_network	Thailand-5000/-1000
1295895596	members	
1295895597	owner	GrannyWeatherwax
1295895597	members	
1713852599	owner	Peanut
2105552300	nodename	travelnet:travelnet
2105552301	owner	Thailand
2105552301	station_name	6.000 / - 1.000 Hub
855355351	members	
1713852599	members	
2105552301	station_network	Thailand-6000/-1000
2105552301	nodename	travelnet:travelnet
2105552302	station_network	Thailand-7000/-1000
2105552302	nodename	travelnet:travelnet
2105552302	owner	Thailand
2105552302	station_name	7.000 / - 1.000 Hub
1713852601	owner	Peanut
1713852601	members	
2105552303	owner	Thailand
2105552303	station_name	8.000 / - 1.000 Hub
2105552303	station_network	Thailand-8000/-1000
2105552303	nodename	travelnet:travelnet
2105552304	station_name	9.000 / - 3.000 Hub
2105552304	station_network	Thailand-9000/-3000
2105552304	nodename	travelnet:travelnet
2105552304	owner	Thailand
1713852602	owner	Peanut
1713852602	members	
2105552305	nodename	travelnet:travelnet
2105552305	owner	Thailand
2105552305	station_name	9.000 / - 1.000 Hub
2105552305	station_network	Thailand-9000/-1000
2105552306	owner	Thailand
2105552306	station_name	10.000 / -22.000 Hub
2105552306	station_network	Thailand-10000/-22000
1892124730	demand	
1892124730	active	
1892124730	channel	Power
1892124730	supply	
1864966933	owner	PbbP
1864966933	members	
1892124731	nodename	travelnet:travelnet
1892124731	owner	VampDemon
1110670261	active	
1892124731	station_name	Technic Base
1892124731	station_network	net1
2105552306	nodename	travelnet:travelnet
2105552307	owner	Thailand
2105552307	station_name	11.000 / -22.000 Hub
2105552307	station_network	Thailand-11000/-22000
2105552307	nodename	travelnet:travelnet
2105552308	station_network	Thailand-12000/-22000
2105552308	nodename	travelnet:travelnet
1257184683	owner	Scorpio420x
1257184684	owner	Scorpio420x
2105552308	owner	Thailand
2105552308	station_name	12.000 / -22.000 Hub
2105552309	station_name	13.000 / -22.000 Hub
1782840224	rail_pos	
1782840224	linepath_from_prv	
1782840224	station	-3000/-4000
2105552309	station_network	Thailand-13000/-22000
2105552309	nodename	travelnet:travelnet
2105552309	owner	Thailand
2105552310	owner	Thailand
2105552310	station_name	14.000 / -22.000 Hub
2105552310	station_network	Thailand-14000/-22000
1110670261	supply	
2105552310	nodename	travelnet:travelnet
2105552311	owner	Thailand
1864966934	owner	PbbP
1864966934	members	
1864966935	members	
1864966935	owner	PbbP
2105552311	station_name	15.000 / -22.000 Hub
2105552311	station_network	Thailand-15000/-22000
2105552311	nodename	travelnet:travelnet
2105552312	nodename	travelnet:travelnet
2105552312	owner	Thailand
2105552312	station_name	16.000 / -22.000 Hub
2105552312	station_network	Thailand-16000/-22000
2105552313	owner	Thailand
2105552313	station_name	17.000 / -22.000 Hub
2105552313	station_network	Thailand-17000/-22000
79904	members	
2105552313	nodename	travelnet:travelnet
1892124737	owner	AliBR
1892124737	members	
2105552314	owner	Thailand
2105552314	members	
2105552315	owner	Thailand
2105552315	members	
2086612598	owner	salar
2086612598	members	
1864966936	owner	PbbP
1772748873	active	
1772748873	channel	
1772748873	supply	
1772748873	demand	
1864966936	members	
1295895598	members	
19612165	owner	Glider
19612166	members	
2104317829	owner	BlueGhoost
2104317829	members	
19612167	owner	Glider
2083422195	owner	Tagada
1713852605	owner	Peanut
1713852605	members	
1713852606	members	
1713852606	owner	Peanut
19612168	members	
19612169	owner	Glider
19612170	members	
19612171	owner	Glider
19612172	owner	Glider
19612173	owner	Glider
19612174	members	
2083422195	members	
2105552316	owner	Thailand
1295895598	owner	GrannyWeatherwax
2105552316	station_name	26.000 / -23.000 Hub
2105552316	station_network	Thailand-26000/-23000
2105552316	nodename	travelnet:travelnet
2105552317	nodename	travelnet:travelnet
2105552317	owner	Thailand
2105552317	station_name	26.000 / -22.000 Hub
2105552317	station_network	Thailand-26.000/-22000
2105552318	owner	Thailand
2105552318	station_name	26.000 / -21.000 Hub
1257184683	members	
2105552318	station_network	Thailand-26000/-21000
1257184684	members	
1110670261	channel	
2105552318	nodename	travelnet:travelnet
2105552319	station_network	Thailand-26000/-20000
2105552319	nodename	travelnet:travelnet
2105552319	owner	Thailand
2105552319	station_name	26.000 / -20.000 Hub
2105552320	owner	Thailand
2105552320	station_name	26.000 / -19.000 Hub
2105552320	station_network	Thailand-26000/-19000
2073723490	owner	Helio
2105552320	nodename	travelnet:travelnet
2105552321	owner	Thailand
2105552321	station_name	26.000 / -18.000 Hub
2105552321	station_network	Thailand-26000/-18000
2105552321	nodename	travelnet:travelnet
2105552322	owner	Thailand
2073723490	members	
2073723491	station_network	net2
1800924105	owner	BuckarooBanzai
1713852607	owner	Peanut
1713852607	members	
19612165	members	
19612166	owner	Glider
19612167	members	
19612168	owner	Glider
19612169	members	
19612170	owner	Glider
1713852608	owner	Peanut
1800924105	priv	protect_streets
1713852608	members	
19612171	members	
1110670261	demand	
2073723491	nodename	travelnet:travelnet
2073723491	owner	Helio
1410260057	owner	Le_roi_1_111
2073723491	station_name	Oeste
2073723492	members	
2105552322	station_name	27000/-23000 Hub
2105552322	station_network	Thailand-27000/-23000
2073723492	owner	ikzorg
2073723493	owner	ikzorg
1800924106	owner	BuckarooBanzai
19612172	members	
19612173	members	
19612174	owner	Glider
19612175	owner	Glider
2073723493	station_name	End of the WORLD
2105552322	nodename	travelnet:travelnet
2084116429	owner	JRPete
1410260057	color	white
19612176	members	
19612177	members	
19612178	members	
19612179	owner	Glider
19612180	owner	Glider
19612181	members	
19612182	owner	Glider
19612183	members	
19612184	owner	Glider
19612185	members	
19612186	owner	Glider
19612187	members	
19612188	owner	Glider
19612189	members	
19612190	owner	Glider
19612191	members	
19612192	owner	Glider
1410260057	rail_pos	
1410260057	linepath_from_prv	
2073723493	station_network	net1
1410260057	station	
19612193	members	
19612194	owner	Glider
19612195	owner	Glider
19612196	members	
2084116429	members	
1410260057	line	Spawn - Base Lunaire Française
2105552323	owner	Thailand
2105552323	station_name	28000/-23000 Hub
1410260057	index	117
2105552323	station_network	Thailand-28000/-23000
1800924106	priv	protect_streets
1800924107	priv	protect_streets
1800924107	owner	BuckarooBanzai
1800924108	owner	BuckarooBanzai
19612197	members	
19612198	members	
1800924108	priv	protect_streets
1800924109	owner	BuckarooBanzai
1800924109	priv	protect_streets
1800924110	owner	BuckarooBanzai
1800924110	priv	protect_streets
1800924111	owner	BuckarooBanzai
1800924111	priv	protect_streets
1800924112	owner	BuckarooBanzai
1800924112	priv	protect_streets
1800924113	priv	protect_streets
1800924113	owner	BuckarooBanzai
1800924114	owner	BuckarooBanzai
1800924114	priv	protect_streets
1800924115	priv	protect_streets
1800924115	owner	BuckarooBanzai
1800924116	owner	BuckarooBanzai
1800924116	priv	protect_streets
1800924117	owner	BuckarooBanzai
1800924117	priv	protect_streets
1800924118	owner	BuckarooBanzai
1800924118	priv	protect_streets
2105552323	nodename	travelnet:travelnet
1782840224	line	H-4000
1782840224	index	45
1782840224	owner	Thailand
1782840224	color	yellow
1782840225	owner	Thailand
2105552324	station_name	28.000/-21.000 Hub
2105552324	station_network	Thailand-28000/-21000
2097941868	owner	CrazyCarter
2097941868	members	spider sunkenhero jenifer123
2097941869	members	spider
2097941869	owner	CrazyCarter
2097941870	owner	spider
2097941870	radius	8
19612175	members	
19612176	owner	Glider
19612177	owner	Glider
19612178	owner	Glider
19612179	members	
2097941871	supply	
2097941871	demand	
1786117775	owner	BuckarooBanzai
19612180	members	
19612181	owner	Glider
19612182	members	
19612183	owner	Glider
19612184	members	
19612185	owner	Glider
2097941871	active	
2073723493	nodename	travelnet:travelnet
2097941871	channel	switching_station(-2535,102,2344)
2105552324	nodename	travelnet:travelnet
2105552324	owner	Thailand
2105552325	owner	Thailand
2105552325	station_name	29000/-23000 Hub
2105552325	station_network	Thailand-29000/-23000
2105552325	nodename	travelnet:travelnet
2105552326	owner	Thailand
2105552326	members	
2105552327	owner	Thailand
19612186	members	
19612187	owner	Glider
2105552327	members	
2105552328	display_text	x / -24.000 East End
2105552328	material	wood
2105552329	display_text	x / -23.000 East End
2105552329	material	wood
2105552330	display_text	x / -22.000 East End
2105552330	material	wood
2105552331	display_text	x / -21.000 East End
2105552331	material	wood
2105552332	owner	Thailand
2105552332	station_name	27.000 / -19.000 Hub
2105552332	station_network	Thailand-27000/-19000
2105552332	nodename	travelnet:travelnet_white
2105552333	station_name	27.000 / -18.000 Hub
2105552333	station_network	Thailand-27000/-18000
2105552333	nodename	travelnet:travelnet_white
2105552333	owner	Thailand
2105552334	station_name	30.000 / -24.000 Hub
2105552334	station_network	Thailand-30000/-24000
2105552334	nodename	travelnet:travelnet_white
2105552334	owner	Thailand
2105552335	nodename	travelnet:travelnet_white
2105552335	owner	Thailand
1990243256	owner	hitroy
1990243256	priv	
2105552335	station_name	30.000 / -23.000 Hub
2105552335	station_network	Thailand-30000/-23000
2105552336	nodename	travelnet:travelnet_white
1933088527	owner	6r1d
1257184707	members	
1257184708	members	
19612188	members	
19612189	owner	Glider
19612190	members	
1257184709	owner	Scorpio420x
1257184710	owner	Scorpio420x
1257184711	members	
1933088527	members	
2105552336	owner	Thailand
2105552336	station_name	30.000 / -22.000 Hub
19612191	owner	Glider
19612192	members	
19612193	owner	Glider
19612194	members	
19612195	members	
19612196	owner	Glider
2105329994	owner	Kermit
19612197	owner	Glider
19612198	owner	Glider
2105329994	radius	3
2098409531	owner	Andy_101
2098409531	members	
2098409532	owner	Andy_101
2098409532	members	
2098409533	owner	Andy_101
1786117775	priv	protect_streets
1786117776	owner	BuckarooBanzai
2098409533	members	
2098409534	owner	Andy_101
2098409534	members	
2096690746	nodename	travelnet:travelnet
1175660177	station_name	sul fur on moon
1175660177	nodename	travelnet:travelnet
2096690746	owner	Harambe
2096690746	station_name	HarambeTradingCo
2096690746	station_network	P-Travel669
2096690747	station_name	Harambe Trading CO
2096690747	station_network	new_shops
2098409535	owner	Andy_101
1786117776	priv	protect_streets
2098409535	members	
2098409536	owner	Andy_101
1259776799	members	
2098409536	members	
2105329995	active	
2105329995	channel	
2105329995	supply	
2105329995	demand	
2105329996	display_text	(175;8680;-1\n60)\n(200;8680;-5\n0)\nd:112.81\nc:3384.15
865459531	owner	tot3
865459532	members	
865459533	members	
2105329996	channel	output_calc
2105329997	owner	Kermit
2105329997	members	
2105329998	owner	Kermit
2105329998	dug	-1
2105329998	enabled	1
2098965538	members	
2098965538	owner	Yaofyr
2098965539	owner	Dragoni
2098965539	station_name	Big spaceship
2098965539	station_network	net1
2098965539	nodename	travelnet:travelnet_black
2098965540	channel	
2098965540	supply	
2098965540	demand	
2105329999	enabled	1
2105329999	owner	Kermit
2096690747	nodename	travelnet:travelnet
2096690747	owner	korlen
2096690748	owner	Harambe
2096690748	members	
2096690749	owner	Harambe
2096690749	members	
2096690750	owner	Harambe
2096690750	members	
865459534	members	
865459535	members	
865459536	owner	tot3
2096690751	members	
2096690751	owner	Harambe
2105329999	dug	-1
2096690752	display_text	Wecome, shop out of stock. to be replenished soon\n
2096690752	material	steel
1257184707	owner	Scorpio420x
1257184708	owner	Scorpio420x
2096690753	owner	Harambe
2096690753	type	fancyvend
2096690753	in_item	currency:minegeld
1257184709	members	
1257184710	members	
1257184711	owner	Scorpio420x
1786117777	owner	BuckarooBanzai
1786117777	priv	protect_streets
1786117778	owner	BuckarooBanzai
2096690753	in_count	1
2096690753	out_item	farming:tomato
2096690753	out_count	2
2096690753	stock	0
2096690754	in_item	currency:minegeld
2096690754	in_count	3
2096690754	out_item	wine:glass_wheat_beer
2096690754	out_count	1
1786117778	priv	protect_streets
1786117779	owner	BuckarooBanzai
1786117779	priv	protect_streets
1786117780	owner	BuckarooBanzai
1786117780	priv	protect_streets
1786117781	priv	protect_streets
2096690754	stock	43
2096690754	owner	Harambe
1786117781	owner	BuckarooBanzai
1786117782	owner	BuckarooBanzai
1786117782	priv	protect_streets
2098965540	active	
2098965541	owner	Dragoni
2098965541	radius	12
2098965542	owner	Dragoni
1259776799	owner	Why-did-i
2098965542	members	
2098965543	owner	Dragoni
2098965543	members	
2098965544	owner	Dragoni
2098965544	members	
1531347184	owner	Jennison
1531347184	station_name	coolweather
1531347184	station_network	net1
1531347184	nodename	travelnet:travelnet
2098965545	owner	Yaofyr
2098965545	members	
2098965546	owner	Yaofyr
2098965546	members	
2105330000	owner	Kermit
2105330000	dug	-1
2105330000	enabled	1
2105330001	owner	Kermit
2105330001	dug	-1
2105330001	enabled	1
2105330002	station_name	Excavator III
2105330002	station_network	Kermit-industry
2105330002	nodename	travelnet:travelnet_red
2096690754	type	fancyvend
2096690755	owner	Harambe
2096690755	type	fancyvend
2096690755	in_item	currency:minegeld
1782840225	station_name	- 3.000 / - 4.000 Intersection
1782840225	station_network	Thailand--3000/-4000
1782840225	nodename	travelnet:travelnet
1782840226	owner	Thailand
1782840226	members	
1554198641	owner	herz26
2096690755	in_count	25
2096690755	out_item	wine:bottle_wine
1554198641	station_name	minerales
2096690755	out_count	1
2096690755	stock	0
2096690756	in_count	4
2105330002	owner	Kermit
1554198641	station_network	net1
1782840227	station	-3000/-4000
1554198641	nodename	travelnet:travelnet
1782840227	line	V-3000
2105552336	station_network	Thailand-30000/-22000
2105552337	owner	Thailand
1175660177	owner	ulugbek23
2105552337	station_name	30.000 / -21.000 Hub
2105552337	station_network	Thailand-30000/-21000
2105552337	nodename	travelnet:travelnet_white
1175660177	station_network	net1
2105552338	owner	Thailand
1782840227	index	5
1782840227	owner	Thailand
1782840227	color	green
1782840227	rail_pos	
1782840227	linepath_from_prv	
2105552338	station_name	30.000 / -20.000 Hub
2105552338	station_network	Thailand-30000/-20000
2105552338	nodename	travelnet:travelnet_white
2105552339	station_name	30.000 / -19.000 Hub
2105552339	station_network	Thailand-30000/-19000
2105552339	nodename	travelnet:travelnet_white
2105552339	owner	Thailand
2105552340	nodename	travelnet:travelnet_white
2105552340	owner	Thailand
2105552340	station_name	30.000 / -18.000 Hub
2105552340	station_network	Thailand-30000/-18000
2105552341	owner	Thailand
2099279351	display_text	  \n  \nKIEDTL MINES\nDANGER! RISK OF FALL!
2105552341	station_name	30.000 / -17.000 Hub
865459531	members	
2105552341	station_network	Thailand-30000/-17000
1966935364	owner	downtime
865459532	owner	tot3
865459533	owner	tot3
865459534	owner	tot3
865459535	owner	tot3
865459536	members	
1280489941	owner	Justice
1966935364	members	
1966935365	owner	downtime
1966935365	members	
2099279351	material	steel
2105552341	nodename	travelnet:travelnet_white
2105552342	display_text	17.500 / - 17.500
865459543	owner	tot3
865459544	members	
865459545	owner	tot3
865459546	members	
2105552342	material	wood
2105552343	owner	Thailand
2103691660	owner	Lukc
2103691660	members	
2105552343	members	
2105552344	owner	Thailand
2105552344	members	
2105552345	owner	Thailand
2105552345	members	
2081051666	owner	SolDeNoche
2081051666	station_name	Mars Cave
1280489941	members	
2081051666	station_network	net1
2081051666	nodename	travelnet:travelnet
1841960169	members	
2105552346	owner	Thailand
1841960169	owner	Vogel
2105552346	members	Cooking
2080956869	station_network	net3
2080956869	nodename	travelnet:travelnet
2105552347	owner	Thailand
2105552347	station_name	18.000 / -24.000 Hub
2105552347	station_network	Thailand-18000/-24000
2105552347	nodename	travelnet:travelnet
865459543	members	
865459544	owner	tot3
865459545	members	
865459546	owner	tot3
2105552348	owner	Thailand
2105552348	station_name	18.000 / -23.000 Hub
2105552348	station_network	Thailand-18000/-23000
2105552348	nodename	travelnet:travelnet
2105552349	nodename	travelnet:travelnet
2105552349	owner	Thailand
2105552349	station_name	18.000 / -22.000 Hub
2105552349	station_network	Thailand-18000/-22000
2080956869	owner	MysticKittycow
1280489942	owner	Justice
1280489942	members	
2080956869	station_name	SECOND FLOOR
2080956870	owner	MysticKittycow
2080956870	station_name	THIRD FLOOR
2080956870	station_network	net3
2080956870	nodename	travelnet:travelnet
2080956871	owner	arsk
2080956871	members	
2080956872	owner	arsk
2080956872	members	
2080956873	station_network	net3
2080956873	nodename	travelnet:travelnet
2080956873	owner	MysticKittycow
2080956873	station_name	FIRST FLOOR
2080956874	owner	arsk
2080956874	members	
2080956875	members	
2080956875	owner	arsk
2080956876	owner	arsk
2080956876	members	
2080956877	owner	arsk
2080956877	members	
2080956878	members	
2080956878	owner	MysticKittycow
2080956879	owner	MysticKittycow
2080956879	radius	13
2080956880	owner	arsk
2080956880	members	
2105552350	owner	Thailand
2105552350	station_name	18.000 / -21.000 Hub
2105552350	station_network	Thailand-18000/-21000
2105552350	nodename	travelnet:travelnet
1995227141	members	
1995227141	owner	GATOS
1995227142	owner	GATOS
1995227142	members	
1995227143	owner	GATOS
1995227143	members	
1995227144	owner	GATOS
1995227144	members	
2105552351	owner	Thailand
2105552351	station_name	18.000 / -20.000 Hub
2105552351	station_network	Thailand-18000/-20000
2105552351	nodename	travelnet:travelnet
2105552352	station_name	18.000 / -19.000 Hub
2105552352	station_network	Thailand-18000/-19000
2105552352	nodename	travelnet:travelnet
2105552352	owner	Thailand
1295936181	owner	GrannyWeatherwax
1295936181	members	
2105552353	owner	Thailand
2105552353	station_name	18.000 / -18.000 Hub
2105552353	station_network	Thailand-18000/-18000
2105552353	nodename	travelnet:travelnet
2105552354	owner	Thailand
2105552354	station_name	19.000 / - 23.000 Hub
2105552354	station_network	Thailand-19000/-23000
2105552354	nodename	travelnet:travelnet
2105552355	station_name	19.000 / - 19.000 Hub
2036507136	owner	xBarkDog
2036507136	station_name	JumpMoonBase
1801123407	owner	nacmop
2036507136	station_network	DogNet
2036507136	nodename	travelnet:travelnet
1801123407	members	
2105552355	station_network	Thailand-19000/-19000
2105552355	nodename	travelnet:travelnet
2105552355	owner	Thailand
2096690756	out_item	technic:doped_silicon_wafer
2096690756	out_count	1
2096690756	stock	0
1811721870	owner	nacmop
1811721870	members	
1811721871	owner	nacmop
1811721871	members	
2096690756	owner	Harambe
2096690756	type	fancyvend
2096690756	in_item	currency:minegeld
2085601590	owner	Le_roi_1_111
2105552356	nodename	travelnet:travelnet
2103402942	members	qoob
2103402942	owner	Luca123
1966910394	members	
2103402943	owner	Luca123
2103402943	members	qoob
2103402944	owner	Luca123
2103402944	members	qoob
1966910394	owner	downtime
2098965555	owner	OAKO
2098965555	station_name	NIce Shop Near Road
1966910396	owner	downtime
1966910396	members	
2086693506	members	
2086693506	owner	Thailand
2086693507	owner	Thailand
2086693507	station_name	21.000 / - 19.000 Intersection
2086693507	station_network	Thailand-21000/-19000
2086693507	nodename	travelnet:travelnet
2086693508	line	V21000
2086693508	index	-19
2086693508	owner	Thailand
2105247775	owner	BuckarooBanzai
2105247775	priv	protect_streets
2105247776	owner	BuckarooBanzai
2105247776	priv	protect_streets
2105247777	owner	BuckarooBanzai
2105247777	priv	protect_streets
2105247778	owner	BuckarooBanzai
2086693508	color	green
2086693508	rail_pos	
2086693508	linepath_from_prv	
2086693508	station	21000/-19000
2086693509	color	yellow
2086693509	rail_pos	
2086693509	linepath_from_prv	
2086693509	station	21000/-19000
2086693509	line	H-19000
2086693509	index	21
1841960179	owner	Vogel
1841960179	members	
1841960180	owner	Vogel
1841960180	members	
1841960181	owner	Vogel
1841960181	members	
2086693509	owner	Thailand
2098965555	station_network	net2
2105247778	priv	protect_streets
1841960182	owner	Vogel
2105552356	owner	Thailand
2105552356	station_name	19.000 / -18.000 Hub
2105552356	station_network	Thailand-19000/-18000
2098965555	nodename	travelnet:travelnet
2098965556	owner	Yaofyr
2098965556	members	
1841960182	members	
1841960183	owner	Vogel
2098965557	owner	Dragoni
2098965557	members	
2006933890	owner	P0ussin
2006933890	members	
2006933891	station_name	Poussin's House
2006933891	station_network	Mine
2098965558	owner	Yaofyr
2098965558	members	
2105552357	owner	Thailand
2105552357	station_name	20.000 / - 19.000 Hub
1841960183	members	
1841960184	owner	Vogel
1841960184	members	
1841960185	owner	Vogel
1841960185	members	
2105552357	station_network	Thailand-20000/-19000
2105552357	nodename	travelnet:travelnet
2105552358	owner	Thailand
2105552358	station_name	20.000 / -18.000 Hub
2105552358	station_network	Thailand-20000/-18000
2105552358	nodename	travelnet:travelnet
2102473901	active	
1841960186	owner	Vogel
1115441859	owner	Solomon
1841960186	members	
1115441860	owner	Solomon
1841960187	owner	Vogel
1841960187	members	
2006933891	nodename	travelnet:travelnet
1841960188	owner	Vogel
1115441861	priv	interact
1841960188	members	
1841960189	owner	Vogel
2006933891	owner	P0ussin
2102473901	channel	switching_station(-1093,0,-997)
2102473901	supply	
2102473901	demand	
2102473902	active	
2102473902	channel	
2102473902	supply	
1841960189	members	
1841960190	members	
2102473902	demand	
2102473903	active	
1841960190	owner	Vogel
2102473903	channel	switching_station(-1092,2,-1000)
2102473903	supply	
2102473903	demand	
2102473904	supply	
2090578448	station_network	Thailand-0/-4000
2090578448	nodename	travelnet:travelnet
2090578448	owner	Thailand
2090578448	station_name	0 / - 4.000 Intersection
2105552359	nodename	travelnet:travelnet
2105552359	owner	Thailand
2085601590	members	
2085601591	owner	Le_roi_1_111
2085601591	members	
2085601592	owner	Le_roi_1_111
2085601592	members	
2085601593	owner	Le_roi_1_111
1841960195	owner	Vogel
1841960195	members	
2085601593	members	
2085601594	owner	Le_roi_1_111
2090578449	owner	Thailand
2085601594	members	
2105552359	station_name	21.000 / -24.000 Hub
2105552359	station_network	Thailand-21000/-24000
2090578449	members	
2090578450	index	5
2090578450	owner	Thailand
2090578450	color	green
2090578450	rail_pos	
2090578450	linepath_from_prv	
2090578450	station	0/-4000
2090578450	line	V0
1110670305	dug	7254
1110670306	members	
2058118826	station_network	net2
2102473904	demand	
2102473904	active	
2102473904	channel	switching_station(-1089,4,-995)
2105552360	owner	Thailand
1493156147	owner	Peanut
2058118826	nodename	travelnet:travelnet
2058118826	owner	locko
2105552360	station_name	21.000 / - 19.000 Hub
1484985516	owner	toxicL
1484985516	members	
2105552360	station_network	Thailand-21000/-19000
2058118826	station_name	Wald
2105552360	nodename	travelnet:travelnet
2105552361	nodename	travelnet:travelnet
2105552361	owner	Thailand
2105552361	station_name	21.000 / -18.000 Hub
2105552361	station_network	Thailand-21000/-18000
2105552362	owner	Thailand
2105552362	station_name	22.000 / -21.000 Hub
2105552362	station_network	Thailand-22000/-21000
2105552362	nodename	travelnet:travelnet
2102473905	name	Technic Tutorial
63869536	owner	tstow
63869536	enabled	1
63869537	dug	1100
63869537	owner	tstow
2102473905	category	
2102473905	url	https://pandorabox.io/index.php/Technic_Tutorial
2102473905	owner	Ruggila
2102473905	icon	charging-station
2102473905	color	orange
2105552363	owner	Thailand
2098311436	owner	Heruke
2098311436	members	
2105552363	station_name	22.000 / -20.000 Hub
2105552363	station_network	Thailand-22000/-20000
2105552363	nodename	travelnet:travelnet
1493156147	members	
1493156148	owner	Peanut
2105552364	station_name	22.000 / - 19.000 Hub
2105552364	station_network	Thailand-22000/-19000
1493156148	members	
2105552364	nodename	travelnet:travelnet
2105552364	owner	Thailand
2102666364	display_text	bajs\nastridf\n
2102666364	material	wood
2102666365	owner	ASTRIDF
2105552365	nodename	travelnet:travelnet
2102473910	owner	petarpro
63869536	dug	1123
63869537	enabled	1
2102473910	members	
2102473911	owner	petarpro
1115441859	priv	interact
2102473911	members	
1115441860	priv	interact
2102473912	owner	petarpro
2102473912	members	
2102473913	owner	petarpro
1115441861	owner	Solomon
2102473913	members	
2102666365	members	
2102666366	owner	ASTRIDF
2102666366	members	
2105552365	owner	Thailand
2105552365	station_name	22.000 / -18.000 Hub
2105552365	station_network	Thailand-22000/-18000
2105552366	station_network	Thailand-22000/-17000
2105552366	nodename	travelnet:travelnet
2105552366	owner	Thailand
2105552366	station_name	22.000 / -17.000 Hub
2096690757	type	fancyvend
2096690757	in_item	currency:minegeld_5
2096690757	in_count	1
2105552367	owner	Thailand
2105552367	station_name	23.000 / -23.000 Hub
2105552367	station_network	Thailand-23000/-23000
2105552367	nodename	travelnet:travelnet
2105552368	nodename	travelnet:travelnet
2105552368	owner	Thailand
2096877303	active	
2096877303	channel	
2096877303	supply	
2105552368	station_name	23.000 / -22.000 Hub
2098627864	owner	blockywusk
2098627864	members	
2098627865	owner	blockywusk
2096877303	demand	
2096877304	channel	
2096877304	supply	
2096877304	demand	
2096877304	active	
2096877305	supply	
2096877305	demand	
2096877305	active	
2105552368	station_network	23000/-22000
2105552369	owner	Thailand
2105552369	station_name	23.000 / -21.000 Hub
2105552369	station_network	Thailand-23000/-21000
2105552369	nodename	travelnet:travelnet
2105552370	station_network	Thailand-23000/-20000
2105552370	nodename	travelnet:travelnet
2096877305	channel	
2098627865	members	groo
2105552370	owner	Thailand
2105552370	station_name	23.000 / - 20.000 Hub
2105552371	nodename	travelnet:travelnet
2105552371	owner	Thailand
2105552371	station_name	23.000 / - 19.000 Hub
2105552371	station_network	Thailand-23000/-19000
2105552372	owner	Thailand
2105552372	station_name	23.000 / -18.000 Hub
1403092682	owner	Peanut
1403092682	members	
2084990352	active	
2084990352	channel	
2084990352	supply	
2084990352	demand	
2084990353	active	
2084990353	channel	
2084990353	supply	
2084990353	demand	
2084990354	owner	nacmop
2084990354	dug	11
2084990354	enabled	1
2084990355	owner	nacmop
2084990355	dug	5
2084990355	enabled	1
2084990356	owner	nacmop
2084990356	dug	5
2084990356	enabled	1
2084990357	owner	nacmop
2084990357	dug	6
2084990357	enabled	1
2103377701	type	atm3
2103377702	owner	AnjoCaido17
2084990358	owner	nacmop
2084990358	dug	11
2084990358	enabled	1
2084990359	owner	nacmop
2084990359	dug	7
2103377702	members	Liam12
2084990359	enabled	1
2084990360	dug	4
2084990360	enabled	1
2084990360	owner	nacmop
2084990361	owner	nacmop
2084990361	dug	4
1110670305	owner	sivarajan
2084990361	enabled	1
2084990362	owner	nacmop
2084990362	dug	4
2084990362	enabled	1
1916157147	owner	Peanut
1916157147	members	
2084990363	owner	nacmop
47183590	members	
2084990363	dug	7
1110670305	enabled	1
2084990363	enabled	1
2084990364	owner	nacmop
2084990364	dug	5
2084990364	enabled	1
1916157148	owner	Peanut
1916157148	members	
2084990365	owner	nacmop
1403092683	owner	Peanut
1403092683	members	
2084990365	dug	5
2084990365	enabled	1
1916157149	owner	Peanut
1916157149	members	
1916157150	owner	Peanut
1916157150	members	
1916157151	members	
2084990366	owner	nacmop
2084990366	dug	6
2084990366	enabled	1
2084990367	dug	11
1916157151	owner	Peanut
1916157152	owner	Peanut
1916157152	members	
1916157153	owner	Peanut
1916157153	members	
1916157154	owner	Peanut
1916157154	members	
2084990367	enabled	1
2084990367	owner	nacmop
2084990368	owner	nacmop
2084990368	dug	11
2084990368	enabled	1
1916157155	members	
1916157155	owner	Peanut
1916157156	owner	Peanut
1916157156	members	
2096690757	out_item	technic:uranium_lump
1916157157	owner	Peanut
1916157157	members	
2084990369	owner	nacmop
2084990369	dug	5
2084990369	enabled	1
1736410990	owner	Appoox
1736410990	members	
2084990370	owner	nacmop
2084990370	dug	5
2084990370	enabled	1
2084990371	enabled	1
1916157159	members	
1916157159	owner	Peanut
1916157160	owner	Peanut
2084990371	owner	nacmop
2084990371	dug	6
2084990372	enabled	1
2084990372	owner	nacmop
2084990372	dug	11
1110670306	owner	sivarajan
47183590	owner	6r1d
2084990373	owner	nacmop
1916157160	members	
1916157161	owner	Peanut
2084990373	dug	4
1898933328	station_name	Sleepy Pedro's Tequila Distillery
1736410991	station_network	net1
1898933328	station_network	public
1736410991	nodename	travelnet:travelnet
1898933328	nodename	travelnet:travelnet
1898933328	owner	jacrackorn
1916157161	members	
1916157162	owner	Peanut
1736410991	owner	Appoox
1736410991	station_name	Moon mine
1916157162	members	
1916157163	owner	Peanut
1916157163	members	
1736410992	owner	Appoox
1736410992	members	
1736410993	owner	Appoox
1736410993	members	
1736410994	owner	Appoox
1736410994	members	
1736410995	owner	Appoox
1736410995	members	
1736410996	owner	Appoox
2084990373	enabled	1
2084990374	owner	nacmop
1736410996	members	
1736410997	members	
1736410997	owner	Appoox
1736410998	members	
1736410998	owner	Appoox
1916157164	owner	Peanut
1270413801	owner	Why-did-i
1270413801	members	
1916157164	members	
1916157165	owner	Peanut
1916157165	members	
1916157166	owner	Peanut
2084990374	dug	4
1916157166	members	
1916157167	owner	Peanut
1916157167	members	
1270413802	members	
2063113042	owner	Peanut
2063113042	members	
2084990374	enabled	1
1916157168	owner	Peanut
2084990375	owner	nacmop
2084990375	dug	4
1916157168	members	
2084990375	enabled	1
1916157169	owner	Peanut
1916157169	members	
1916157170	owner	Peanut
1916157170	members	
1110670313	dug	6382
2084990376	owner	nacmop
2045976152	in_count	1
2045976152	out_item	technic:chernobylite_block
2045976152	out_count	1
2045976152	stock	0
2045976152	owner	SwissalpS
2045976152	type	fancyvend
2045976152	in_item	technic:chernobylite_block
2096690757	out_count	1
2096690757	stock	0
2096690757	owner	Harambe
2096690758	out_item	technic:copper_coil
1598759639	active	
1270413802	owner	Why-did-i
1598759639	channel	switching_station(-1182,5264,-269)
1598759639	supply	
1598759639	demand	
1598759640	owner	human217
1598759640	members	
1598759641	owner	human217
1270413804	owner	Why-did-i
1270413804	members	
2096690758	out_count	1
1916157171	owner	Peanut
1916157171	members	
1916157172	owner	Peanut
1916157172	members	
1916157173	owner	Peanut
2096690758	stock	0
2096690758	owner	Harambe
2096690758	type	fancyvend
2096690758	in_item	currency:minegeld
1598759641	members	
2096690758	in_count	6
2096690759	stock	99
2096690759	owner	Harambe
2096690759	type	fancyvend
2096690759	in_item	currency:minegeld
2096690759	in_count	3
2096690759	out_item	technic:lv_cable
2096690759	out_count	1
82705109	material	wood
1737560598	owner	CJW
1737560598	members	
1737560599	owner	CJW
1737560599	members	
1737560600	members	
1737560600	owner	CJW
2084990376	dug	7
2084990376	enabled	1
1737560602	owner	CJW
874647100	members	
874647101	members	
1737560602	members	
1737560603	owner	CJW
874647102	owner	kotty
2096690760	type	fancyvend
2096690760	in_item	currency:minegeld
2084990377	dug	7
1916157173	members	
2096690760	in_count	3
1737560603	members	
1737560604	members	
1737560604	owner	CJW
2096690760	out_item	default:gold_ingot
2105552372	station_network	Thailand-23000/-18000
2105552372	nodename	travelnet:travelnet
2105552373	owner	Thailand
2045976153	in_item	technic:chernobylite_block
2045976153	in_count	1
2045976153	out_item	technic:chernobylite_block
1737560605	owner	CJW
2045976153	out_count	1
2105552373	station_name	24.000 / - 23.000 Hub
1995060974	owner	Valentina_Nappi
1995060974	members	
1916157174	owner	Peanut
1916157174	members	
1995060975	members	
1995060975	owner	Valentina_Nappi
1995060976	owner	Valentina_Nappi
1995060976	members	
1995060977	owner	Valentina_Nappi
79904	owner	JRPete
1995060977	members	
1110670313	owner	sivarajan
1110670313	enabled	1
1995060978	members	
1995060978	owner	Valentina_Nappi
2105552373	station_network	Thailand-24000/-23000
2105552373	nodename	travelnet:travelnet
2105552374	owner	Thailand
2105552374	station_name	24.000 / - 22.000 Hub
2105552374	station_network	Thailand-24000/-22000
2105552374	nodename	travelnet:travelnet
1876627479	owner	Justice
2105552375	station_name	24.000 / -21.000 Hub
2105552375	station_network	Thailand-24000/-21000
2105274314	members	
2083422212	owner	Tagada
2083422212	members	
2083422213	owner	Tagada
2083422213	members	
2105274314	owner	BW
2105274315	owner	BW
2084990377	enabled	1
2084990377	owner	nacmop
1737560605	members	
1737560606	owner	CJW
2105274315	members	
2105274316	owner	BW
2105274316	members	
2105274317	owner	BW
2105274317	members	
82705109	display_text	MINE TOOL REPAIR
2105274318	owner	BW
1737560606	members	
1737560607	owner	CJW
1737560607	members	
1737560608	owner	CJW
2105274318	members	
2105552375	nodename	travelnet:travelnet
1876627479	members	Kurtweeb DanielBoone Rebekah
1876627480	owner	Justice
1737560608	members	
1876627480	members	Kurtweeb DanielBoone Rebekah
2105552375	owner	Thailand
2084990378	dug	4
2084990378	enabled	1
2105552376	owner	Thailand
2084990378	owner	nacmop
2105552376	station_name	24.000 / - 20.000 Hub
2045976153	stock	0
2045976153	owner	SwissalpS
2045976153	type	fancyvend
82705121	material	wood
82705122	display_text	--> FARM-TOOL CLOSET\n<-- FOOD STORAGE
2045976154	out_count	1
2045976154	stock	681
2084990379	owner	nacmop
2084990379	dug	4
2084990379	enabled	1
2084990380	owner	nacmop
2045976154	owner	SwissalpS
2045976154	type	fancyvend
2045976154	in_item	technic:chernobylite_block
2045976154	in_count	1
2045976154	out_item	technic:chernobylite_block
2045976155	type	fancyvend
2045976155	in_item	technic:chernobylite_block
2045976155	in_count	1
2045976155	out_item	technic:chernobylite_block
1995060988	members	
1995060988	owner	Valentina_Nappi
2084990380	dug	4
1916157181	owner	Peanut
1995060989	owner	Valentina_Nappi
1995060989	members	
1995060990	owner	Valentina_Nappi
1995060990	members	
2045976155	out_count	1
2045976155	stock	8908
2045976155	owner	SwissalpS
2045976156	type	fancyvend
2045976156	in_item	technic:chernobylite_block
2045976156	in_count	1
2045976156	out_item	technic:chernobylite_block
1157288961	index	5
2045976156	out_count	1
2045976156	stock	8908
1157288961	color	yellow
2045976156	owner	SwissalpS
1737560615	owner	CJW
1737560615	members	
1916157181	members	
1916157182	owner	Peanut
1916157182	members	
1916157183	owner	Peanut
1916157183	members	
1916157184	owner	Peanut
1916157184	members	
1916157185	owner	Peanut
2045976157	owner	SwissalpS
1916157185	members	
2045976157	type	fancyvend
1916157186	owner	Peanut
1916157186	members	
1916157187	owner	Peanut
1916157187	members	
2045976157	in_item	technic:chernobylite_block
1916157188	owner	Peanut
2105552376	station_network	Thailand-24000/-20000
1916157188	members	
2105552376	nodename	travelnet:travelnet
2105552377	owner	Thailand
2084990380	enabled	1
2084990381	owner	nacmop
2084990381	dug	7
1815063565	members	
1815063565	owner	GoldX
1815063566	owner	GoldX
1815063566	members	
1815063567	owner	GoldX
2084990381	enabled	1
2045976157	in_count	1
1815063567	members	
1815063568	owner	GoldX
2077907900	active	
2077907900	channel	switching_station(-80,6649,703)
1815063568	members	
1157288961	name	Runfer
1157288961	owner	MilesDyson
2105552377	station_name	24.000 / - 19.000 Hub
2105552377	station_network	Thailand-24000/-19000
874647100	owner	kotty
2105552377	nodename	travelnet:travelnet
82705121	display_text	MINE SHAFT ONE (-300 m)
82705122	material	wood
2105552378	station_network	Thailand-24000/-18000
874647101	owner	kotty
874647102	members	
1876627494	owner	Justice
1876627494	members	Kurtweeb DanielBoone Rebekah
2077907900	supply	
1876627495	owner	Justice
1876627495	members	
1876627496	owner	Justice
1876627496	members	
1631622746	owner	julix8ms
1631622746	members	
2077907900	demand	
2045976157	out_item	technic:chernobylite_block
2045976157	out_count	1
1876627497	members	
1876627497	owner	Justice
2045976157	stock	0
2077907901	owner	TobiasPro
2077907901	dug	0
2077907901	enabled	0
2077907902	owner	TobiasPro
2077907902	dug	0
2077907902	enabled	0
2077907903	dug	0
2077907903	enabled	0
2077907903	owner	TobiasPro
1876627498	owner	Justice
1710467164	display_text	Hey, i must go now, ty for all your help, this build is kind of finished, see you\n-Marsufoman
1710467164	material	steel
1876627498	members	
1876627499	owner	Justice
1812057143	owner	Warden
1812057143	members	
1812057144	owner	Warden
1812057144	members	
451404393	members	
451404394	owner	Peanut
1876627499	members	
1876627500	owner	Justice
1876627500	members	
1876627501	owner	Justice
1876627501	members	
2105552378	nodename	travelnet:travelnet
2105552378	owner	Thailand
2105552378	station_name	24.000 / -18.000 Hub
2105552379	owner	Thailand
2105552379	station_name	25.000 / -24.000 Hub
2105552379	station_network	Thailand-25000/-24000
2105552379	nodename	travelnet:travelnet
2105552380	station_name	25.000 / -23.000 Hub
2105552380	station_network	Thailand-25000/-23000
2105552380	nodename	travelnet:travelnet
2105552380	owner	Thailand
2105552381	owner	Thailand
2105552381	station_name	25.000 / - 22.000 Hub
2083422223	owner	Tagada
2083422223	members	
2083422224	owner	Tagada
2083422224	members	
2105552381	station_network	Thailand-25000/-22000
2105552381	nodename	travelnet:travelnet
2105552382	owner	Thailand
2075848323	owner	thomas18F
2075848323	members	
2075848324	owner	thomas18F
2075848324	members	
2075848325	owner	thomas18F
2075848325	members	
2075848326	owner	thomas18F
2075848326	members	
2075848327	owner	thomas18F
2075848327	members	
2075848328	owner	thomas18F
2075848328	members	
2075848329	owner	thomas18F
2075848329	members	
2075848330	owner	thomas18F
2075848330	members	
2075848331	owner	thomas18F
2075848331	members	
2105552382	station_name	25.000 / -21.000 Hub
2105552382	station_network	Thailand-25000/-21000
2105552382	nodename	travelnet:travelnet
2105552383	station_network	Thailand-25000/-20000
2105552383	nodename	travelnet:travelnet
1126417733	owner	BB1K
1126417733	station_network	net1
2105552383	owner	Thailand
2105552383	station_name	25.000 / -20.000 Hub
2105552384	owner	Thailand
1126417734	owner	CAMc
2105552384	station_name	25.000 / - 19.000 Hub
2105552384	station_network	Thailand-25000/-19000
2105552384	nodename	travelnet:travelnet
2105552385	owner	Thailand
1916157193	owner	Peanut
1916157193	members	
1916157194	owner	Peanut
1916157194	members	
2105552385	station_name	25.000 / -18.000 Hub
2105552385	station_network	Thailand-25000/-18000
2105552385	nodename	travelnet:travelnet
2105552386	display_text	Thailand (Thomas)\nCooking (Celine)\npaulabc (paul)
2105552386	material	steel
2105552387	station_network	Thailand-19000/-24000
2105552387	nodename	travelnet:travelnet_white
2105552387	owner	Thailand
2105552387	station_name	19.000 / -24.000 Hub
2105552388	owner	Thailand
2105552388	station_name	20.000 / -24.000 Hub
2105552388	station_network	Thailand-20000/-24000
2105552388	nodename	travelnet:travelnet_white
2105552389	owner	Thailand
1916157195	owner	Peanut
2077907918	dug	8
2077907918	enabled	1
2077907918	owner	TobiasPro
2075848336	owner	thomas18F
2075848336	members	
2075848337	owner	thomas18F
2077907919	owner	TobiasPro
1916157195	members	
1916157196	members	
1916157196	owner	Peanut
1916157197	owner	Peanut
1916157197	members	
1916157198	owner	Peanut
1916157198	members	
1916157199	owner	Peanut
1916157199	members	
1916157200	owner	Peanut
1916157200	members	
2105552389	station_name	22.000 / -24.000 Hub
2105552389	station_network	Thailand-22000/-24000
2105552389	nodename	travelnet:travelnet_white
1466301576	owner	BuckarooBanzai
1466301576	members	
2105552390	owner	Thailand
2075848337	members	
2075848338	owner	thomas18F
2075848338	members	
2077907919	dug	4
2077907919	enabled	1
2105552390	station_name	23.000 / - 24.000 Hub
2101395990	owner	Neon
2077907920	owner	TobiasPro
2077907920	dug	0
2077907920	enabled	1
2077907921	owner	TobiasPro
2077907921	dug	0
2077907921	enabled	1
2057011048	owner	Thailand
2101395990	members	
2101395991	owner	Neon
2077907922	dug	0
2077907922	enabled	0
2077907922	owner	TobiasPro
2057011048	color	yellow
2077907923	owner	TobiasPro
2077907923	dug	16
2077907923	enabled	1
2077907924	owner	TobiasPro
1916157205	owner	Peanut
1916157205	members	
1916157206	members	
1916157206	owner	Peanut
451404393	owner	Peanut
451404394	members	
1916157207	owner	Peanut
1916157207	members	
2077907924	dug	19
1126417733	nodename	travelnet:travelnet
1126417733	station_name	Mine
1916157208	owner	Peanut
1916157208	members	
1916157209	owner	Peanut
2077907924	enabled	1
2077907925	enabled	1
2077907925	owner	TobiasPro
2077907925	dug	17
2101395991	members	
1466301577	owner	BuckarooBanzai
1466301577	members	
2105552390	station_network	Thailand-23000/-24000
76860161	station_name	space stone2
2105552390	nodename	travelnet:travelnet_white
2105552391	owner	Thailand
2105552391	station_name	24.000 / - 24.000 Hub
2105552391	station_network	Thailand-24000/-24000
2105552391	nodename	travelnet:travelnet_white
2101260327	channel	
2101260327	supply	
77418208	owner	spider
77418209	owner	spider
2104265239	display_text	scaffold leaves
2104265239	material	wood
2104265240	display_text	scaffold leaves
2104265240	material	wood
2101260327	demand	
2101260327	active	
1916157209	members	
1916157210	members	
1916157210	owner	Peanut
1816963481	owner	Thailand
1816963481	members	
1816963482	owner	Thailand
1108154571	owner	coil
1108154572	members	
79905	owner	JRPete
79906	members	
1816963482	members	
2098965583	owner	Yaofyr
2098965583	members	
2057011048	rail_pos	
2057011048	linepath_from_prv	
2057011048	station	-650/1000 build
1916157211	owner	Peanut
2098965584	owner	Yaofyr
2098965584	members	
1916157211	members	
2101396005	owner	Neon
2101396005	members	
1466301583	owner	BuckarooBanzai
1916157212	owner	Peanut
1916157212	members	
2101396006	owner	Neon
2101396006	members	
2101396007	owner	Neon
2101396007	members	
2101396008	owner	Neon
2101396008	members	
2101396009	members	
2101396009	owner	Neon
2101396010	owner	Neon
2101396010	members	
1916157213	owner	Peanut
1466301583	members	
1466301584	owner	BuckarooBanzai
1466301584	members	
1466301585	owner	BuckarooBanzai
1466301585	members	
1466301586	owner	BuckarooBanzai
1916157213	members	
1916157214	owner	Peanut
1466301586	members	
1466301587	owner	BuckarooBanzai
1466301587	members	
1466301588	owner	BuckarooBanzai
1466301588	members	
1466301589	owner	BuckarooBanzai
1466301589	members	
1466301590	owner	BuckarooBanzai
1466301590	members	
1466301591	owner	BuckarooBanzai
1466301591	members	
2027121550	members	
76860161	owner	Hiddenblue
76860161	station_network	net1
2027121550	owner	hitroy
1916157214	members	
2027121551	owner	hitroy
1466301592	owner	BuckarooBanzai
1466301592	members	
1466301593	owner	BuckarooBanzai
2027121551	station_name	mars
79905	members	
79906	owner	JRPete
1466301593	members	
1466301594	owner	BuckarooBanzai
1466301594	members	
2027121551	station_network	net2
2027121551	nodename	travelnet:travelnet
2096690760	out_count	1
2096690760	stock	0
2096690760	owner	Harambe
2096690761	type	smartshop
2057011048	line	H1000
77418208	members	
77418209	members	
2057011048	index	15
1806250704	owner	p
80369	index	15
80369	color	
1806250704	station_name	MarsCave
2098627927	members	
2098627927	owner	andy-andy1
1218586689	demand	
1218586689	channel	switching_station(20471,-1,-248)
1218586690	members	
2096736606	active	
2096736606	channel	
2096736606	supply	
2096736606	demand	
2096736607	owner	GLEB_R
2096736607	radius	15
2057011051	owner	IcemanDs
2057011051	members	
2057011052	owner	IcemanDs
1735856679	members	
1735856679	owner	plywak
2057011052	members	
1735856680	owner	plywak
1735856680	members	
1735856681	owner	plywak
1735856681	members	
1735856682	members	
1735856682	owner	plywak
2098182880	owner	Peanut
2098182880	members	
2098182881	owner	Peanut
2098182881	members	
2098182882	members	
2098182882	owner	Peanut
2098182883	owner	Peanut
2098182883	members	
2096690761	owner	Harambe
2103403058	name	Peanut_Town
1806250704	station_network	net1_p
64978660	owner	Peanut
64978661	members	
1806250704	nodename	travelnet:travelnet
2078687673	station_network	base1
2078687673	nodename	travelnet:travelnet
2078687673	owner	Ruggila
2078687673	station_name	HV Machines
2078687674	owner	Ruggila
2078687674	station_name	Dirt, Cement, Blast-Resistant Concrete
2103403058	index	400
2103403058	owner	OAKO
2103403058	color	Brown
2103403059	name	OAKO_West_Peanut_Lava_Falls_County
2103403059	index	400
2103403059	owner	OAKO
2103403059	color	Gold
2103403060	owner	Peanut
2103403060	members	
2103403061	owner	Peanut
2103403061	members	
1108154571	members	
2103403062	owner	Peanut
2103403062	members	
2103403063	owner	Peanut
2103403063	members	
2103403064	owner	Peanut
2103403064	members	
2103403065	owner	Peanut
2103403065	members	
2078687674	station_network	base1
2078687674	nodename	travelnet:travelnet
1920576462	owner	vycka
1920576462	members	
2078687675	structure_accumulated_badness	0
2078687675	burn_time	317470
1921603525	owner	GoldX
2078687676	display_text	active\nactive\nincoming\nincoming\nactive\ndone
2078687676	channel	mon
1218586689	active	
1218586689	supply	
1218586690	owner	tot3
2078687677	display_text	active\ndone\nactive\ndone\nactive\ndone
2075848357	owner	SwissalpS
2075848357	station_name	Pressurized Xeno Spawning
2075848357	station_network	Public
2078687677	channel	mon
2103403066	owner	Peanut
2103403066	members	
2103403067	members	
2103403067	owner	Peanut
2075848357	nodename	travelnet:travelnet_blue
1921603525	members	
1921603526	owner	GoldX
1921603526	members	
2103403068	members	
2103403068	owner	Peanut
1921603530	owner	GoldX
1036479532	owner	Marck
1036479533	members	rataforver17
94953	owner	Thailand
1921603530	members	
1921603531	owner	GoldX
1036479534	owner	Marck
1921603531	members	
2078687678	active	
2078687678	channel	
2078687678	supply	100000
2078687678	demand	0
2103403077	owner	Peanut
2103403077	members	
64978660	members	
64978661	owner	Peanut
1251436165	members	
1251436166	owner	Why-did-i
1251436167	owner	Why-did-i
1251436168	owner	Why-did-i
1998175634	owner	chi
1998175634	members	
2096690761	in_item	currency:minegeld
2096690761	in_count	1
941440505	owner	LIIISHA
2096690761	out_item	wool:white
2096690761	out_count	1
677140195	members	
677140196	members	
677140197	members	
677140198	members	
677140199	members	
2096690761	stock	0
2096690762	stock	0
2096690762	type	smartshop
1108154572	owner	coil
1126417734	members	
2096690762	owner	Harambe
2096690762	in_item	currency:minegeld
2096690762	in_count	1
2096690762	out_item	basic_materials:plastic_sheet
2092386758	owner	Peanut
2092386758	members	
2092386759	supply	
2025290437	owner	ludwig-a
2092386759	demand	
677140200	owner	chi
2025290437	members	
2025290438	owner	ludwig-a
2025290438	members	
677140201	owner	chi
677140202	owner	chi
677140203	owner	chi
2025290439	members	
2025290439	owner	ludwig-a
2025290440	owner	ludwig-a
2025290440	station_name	ludwig-a
2025290440	station_network	ludwig-a_public
2025290440	nodename	travelnet:travelnet
2025290441	owner	ludwig-a
2025290441	members	
2025290442	owner	ludwig-a
2025290442	members	
2025290443	owner	ludwig-a
2025290443	members	
2092386759	active	
2092386759	channel	
2092386760	members	
2025290444	owner	ludwig-a
2025290444	members	
2025290445	members	
2096690762	out_count	3
2096690763	type	smartshop
2096690763	owner	Harambe
2092386760	owner	Peanut
2092386761	owner	Peanut
2092386761	members	
2096690763	in_item	currency:minegeld
2096690763	in_count	1
2098182901	owner	Mik3
2098182901	members	
2096690763	out_item	moretrees:sequoia_trunk
2098182902	owner	Mik3
2098182902	members	
2092386762	members	
2092386762	owner	Peanut
2092386763	owner	Peanut
2092386763	members	
2092386764	owner	Peanut
1251436165	owner	Why-did-i
2085601664	owner	Le_roi_1_111
1251436166	members	
1251436167	members	
2085601664	members	
2055250125	members	
2055250125	owner	OMG
753363264	station_name	Bambus3
2085601665	owner	Le_roi_1_111
1036479532	members	rataforver17
753363264	owner	ikzorg
1036479533	owner	Marck
2092386764	members	
2092386765	owner	Peanut
2085601665	members	
2085601666	owner	Le_roi_1_111
2085601666	members	
1251436168	members	
1251436169	members	
1251436170	owner	Why-did-i
1643015674	owner	Naj
2105504810	owner	Zombiekiller123
94953	members	
1036479534	members	rataforver17
2105504810	station_name	House #2
2085601667	owner	Le_roi_1_111
1643015674	members	
2085601667	members	
2092386765	members	
2105504810	station_network	net1
2105504810	nodename	travelnet:travelnet
2092386766	owner	Peanut
2105504812	owner	Lucky
2105504812	members	
1694294712	owner	Fixinsec
1694294712	members	
2092386766	members	
2092386767	owner	Peanut
2016397186	station_network	net3
2016397186	nodename	travelnet:travelnet
2016397186	owner	6789alepfwxz
2016397186	station_name	Permaforst
941440505	members	
677140195	owner	chi
677140196	owner	chi
677140197	owner	chi
2092386767	members	
2092386768	owner	Peanut
2025290445	owner	ludwig-a
2025290446	owner	ludwig-a
2025290446	members	
2092386768	members	
2060579195	owner	DanielBoone
2060579195	station_name	Rebekah's Ship
2060579195	station_network	DanielBoone-1
2092386769	owner	Peanut
677140198	owner	chi
677140199	owner	chi
1653608387	owner	Rabbit1
1115442009	priv	interact
677140200	members	
677140201	members	
1653608387	members	pleeber
2092386769	members	
2025290447	owner	ludwig-a
677140202	members	
677140203	members	
1842329201	owner	almafa
1842329201	station_name	ship
2025290447	members	
2025290448	owner	ludwig-a
2025290448	members	
2025290449	owner	ludwig-a
2025290449	station_name	HOME 1
2025290449	station_network	ludwig-a_private
2025290449	nodename	travelnet:travelnet
2025290450	owner	ludwig-a
2025290450	members	
2025290451	members	
2092386770	owner	Peanut
2092386770	members	
2092386771	owner	Peanut
2092386771	members	
2092386772	owner	Peanut
2092386772	members	
2092386773	owner	Peanut
2092386773	members	
2076047725	owner	Peanut
2076047725	members	
2076047726	owner	Peanut
2076047726	members	
2076047727	owner	Peanut
2076047727	members	
1842329201	station_network	public
1842329201	nodename	travelnet:travelnet
1842329202	active	
1569208275	owner	Solomon
1569208275	priv	interact
1842329202	channel	switching_station(-2134,-462,989)
1842329202	supply	
1842329202	demand	
1842329203	owner	almafa
1842329203	station_name	moon
1842329203	station_network	public
2076047728	owner	Peanut
2025290451	owner	ludwig-a
2025290452	owner	ludwig-a
2076047728	members	
2076047729	display_text	\n\n#1EROS TOWER\n\n<<<<<<<<<<<<<<
2025290452	members	
2025290453	owner	ludwig-a
1251436169	owner	Why-did-i
2025290453	members	
1251436170	members	
2025290454	owner	ludwig-a
2076047729	material	wood
2025290454	members	
2025290455	owner	ludwig-a
2055391217	owner	Prince_USA
2055391217	members	
2076047730	display_text	\n#4 RESERVOIR  \n#4TOWER\n\n>>>>>>>>>>>>>>
2076047730	material	wood
2105330169	owner	admin
2105330169	description	
2092386775	owner	Peanut
2105330169	successcount	21
1842329203	nodename	travelnet:travelnet
2105330169	failcount	25
2092386775	members	
2092386776	owner	Peanut
2092386776	members	
2105330169	name	
2105330169	time	300
1966910452	owner	downtime
1966910452	members	
1966910453	owner	downtime
1966910453	members	
2105330170	owner	BuckarooBanzai
319084472	members	
319084473	owner	Xueling
2105330170	priv	interact
1966910454	owner	downtime
1966910454	members	
2105330171	owner	BuckarooBanzai
2105330171	members	
2105330172	owner	BuckarooBanzai
2105330172	priv	interact
2105330173	owner	BuckarooBanzai
2105330173	priv	protect_streets
2092386777	members	
2105330174	owner	BuckarooBanzai
2105330174	priv	protect_streets
2105330175	owner	BuckarooBanzai
2025290455	members	
2025290456	members	
2025290456	owner	ludwig-a
2105330175	members	
2105330176	owner	BuckarooBanzai
2105330176	members	
2105330177	owner	BuckarooBanzai
1979055715	members	
753363264	station_network	net3
1979055715	owner	KFC29
1979055716	owner	KFC29
1916157242	owner	Peanut
1916157242	members	
1916157243	owner	Peanut
1916157243	members	
1916157244	owner	Peanut
1916157244	members	
1979055716	members	
1979055717	owner	KFC29
1979055717	members	
1979055718	members	
1979055718	owner	KFC29
2105330177	priv	protect_technic_city_infra
2060579195	nodename	travelnet:travelnet_black
1115442009	owner	Solomon
2105330178	priv	protect_technic_city_infra
2105330178	owner	BuckarooBanzai
2105330179	text	Faraday avenue
2105330179	size	35
2105330179	direction	90
2105330179	owner	BuckarooBanzai
2105330179	color	white
2083373542	owner	BuckarooBanzai
2083373542	priv	protect_streets
2105330186	station_name	Tardis
2105330186	station_network	spaceships
2105330186	nodename	travelnet:travelnet
2105330186	owner	BuckarooBanzai
2105330189	owner	Yoyodyne
2105330189	priv	protect_streets
2105330190	owner	BuckarooBanzai
2105330190	priv	protect_streets
2105330191	owner	BuckarooBanzai
2078687707	display_text	1x meseconsi\nnsulated\n33x mesecons\ninsulated\nMCLV: no acc\ness
2078687707	channel	mon
2078687708	display_text	5\n4\n3\n2\n1\n0
2078687708	channel	mon
2078687709	owner	Ruggila
2078687709	station_name	Sorting Tree
2078687709	station_network	base1
2078687709	nodename	travelnet:travelnet
2078687710	station_name	Reactor
2078687710	station_network	base1
2078687710	nodename	travelnet:travelnet
2078687710	owner	Ruggila
2078687711	owner	Ruggila
2078687711	station_name	Coil maker
2078687711	station_network	base1
2078687711	nodename	travelnet:travelnet
2078687712	demand	
2078687712	active	
2078687712	channel	
2078687712	supply	
2078687713	active	
2078687713	channel	switching_station(-1529,46,-515)
2078687713	supply	
2078687713	demand	
2078687714	active	
2078687714	channel	switching_station(-1526,46,-515)
2078687714	supply	
2078687714	demand	
2078687715	owner	Ruggila
2078687715	radius	5
2078687716	display_text	446\n347\n248\n149\n50\n0
2078687716	channel	mon
2092386777	owner	Peanut
2078687718	station_name	Combiner
173551120	members	
1631622833	owner	kiedtl
2078687718	station_network	base1
2078687718	nodename	travelnet:travelnet
2078687718	owner	Ruggila
2078687719	display_text	#0\n#0\n#7Repair\n#eGo-Box\n#aUran centrifuge
2078687719	material	wood
2105330191	priv	protect_streets
2057642162	members	
2057642162	owner	Rebekah
1631622833	members	
1631622834	owner	kiedtl
1631622834	members	
2057642163	owner	Rebekah
2057642163	members	
2057642164	owner	Rebekah
2057642164	members	
2057642165	owner	Rebekah
2057642165	members	
2057642166	owner	Rebekah
2057642166	members	
2057642167	owner	Rebekah
2057642167	members	
2057642168	owner	Rebekah
2057642168	members	
2057642169	owner	Rebekah
2057642169	members	
2057642170	owner	Rebekah
2057642170	members	
2057642171	members	
2057642171	owner	Rebekah
2092386778	owner	Peanut
2078687720	display_text	#0\n#0\n#Fin (delayed)\n#8Combiner\n#dDye extractor
2078687720	material	wood
2092386778	members	
2092386779	owner	Peanut
2092386779	members	
2078687721	display_text	#0\n#0\nIngots
2078687721	material	wood
2078687722	display_text	#0\n#0\n#bCharger\n\n
2078687722	material	wood
2078687723	display_text	Cherry\nDate\nFir\nJungle\nJungle2\nOak
2078687723	channel	mon
2078687724	display_text	Date\nFir\nJungle\nJungle2\nOak\nPalm
2078687724	channel	mon
2078687725	owner	Ruggila
2078687725	station_name	Upper side entrance
2078687725	station_network	base1
2078687725	nodename	travelnet:travelnet
2057642172	owner	Rebekah
2057642172	members	
2057642173	owner	Rebekah
2057642173	members	
2057642174	owner	Rebekah
2057642174	members	
2078687726	owner	Ruggila
2078687726	station_name	Trunks to Wood
2057642175	owner	Rebekah
2057642175	members	
2057642176	owner	Rebekah
2057642176	members	
2057642177	owner	Rebekah
2057642177	members	
2057642178	station_name	Rose Hill Farm
2057642178	station_network	Rebekah#1
2057642178	nodename	travelnet:travelnet_cyan
2057642178	owner	Rebekah
2057642179	owner	Justice
2057642179	station_name	Roses
2057642179	station_network	Justice-2
2057642179	nodename	travelnet:travelnet
2057642180	owner	Justice
2057642180	members	Rebekah
2057642181	owner	Rebekah
2057642181	members	
2057642182	owner	Rebekah
2057642182	members	
2057642183	owner	Rebekah
2057642183	members	
2057642184	owner	Rebekah
2057642184	members	
2057642185	members	
2057642185	owner	Rebekah
2057642186	owner	Rebekah
2057642186	members	
173551120	owner	IcemanDs
2057642187	owner	Rebekah
2057642187	members	
2057642188	owner	Rebekah
2057642188	members	
2057642189	owner	Rebekah
319084472	owner	Xueling
2073958313	display_text	|\n#6WOODOO\n|\n|\n#6WOOD
2073958313	material	steel
2073958314	display_text	
2073958314	material	steel
2073958315	owner	groo
2073958315	station_name	Home
2073958315	station_network	net1
2073958315	nodename	travelnet:travelnet
2073958316	members	kitty
2073958316	owner	kotty
2078687726	station_network	base1
2078687726	nodename	travelnet:travelnet
2078687727	channel	mon
2078687727	display_text	done\nactive\ndone\nactive\nactive\nincoming
2078687728	display_text	active\ndone\nincoming\nactive\nincoming\ndone
2078687728	channel	mon
2078687729	display_text	incoming\nincoming\nincoming\ndone\nactive\ndone
2057642189	members	
2078687729	channel	mon
2078687730	display_text	active\ndone\nincoming\nactive\ndone\nincoming
2078687730	channel	mon
2078687731	display_text	incoming\nactive\ndone\nincoming\nactive\ndone
2078687731	channel	mon
2078687732	display_text	incoming\nactive\ndone\nincoming\nactive\ndone
2078687732	channel	mon
2078687733	display_text	#0\n#0\n#0Breadmaker
2078687733	material	wood
2078687734	material	wood
319084473	members	
2078687734	display_text	#0\n#0\n#7Grinder\n#cFurnace
133588651	owner	chi
133588652	members	
2078687737	station_name	Latex Farm
1958055125	members	
1958055125	owner	Justice
1958055126	owner	Justice
1958055126	members	Tweety Kurtweeb DanielBoone Rebekah
1958055127	members	
1958055127	owner	Justice
2103794613	demand	
2078687737	station_network	base1
2103794613	active	
2096690763	out_count	1
2096690763	stock	257
2096690764	type	smartshop
2096690764	owner	Harambe
2096690764	in_item	currency:minegeld_5
2096690764	in_count	2
2096690764	out_item	default:steelblock
2078687737	nodename	travelnet:travelnet
2078687737	owner	Ruggila
2078687738	owner	Ruggila
1958055131	owner	Justice
1958055131	members	
1958055132	owner	Justice
1958055132	members	
1958055133	owner	Justice
1958055133	members	
1958055134	owner	Justice
1958055134	members	
1958055135	owner	Justice
1958055135	members	
1958055136	owner	Justice
2078687738	station_name	Saplings & Flint
2078687738	station_network	base1
1958055136	members	
1958055137	owner	Justice
2078687738	nodename	travelnet:travelnet
2096690764	out_count	1
1958055137	members	
2096690764	stock	219
1958055138	owner	Justice
1958055138	members	
1958055139	owner	Justice
1958055139	members	
1958055140	members	
1958055140	owner	Justice
2099781022	owner	Peanut
2099781022	members	
2099781023	owner	Peanut
2099781023	members	
2099781024	owner	Peanut
2099781024	members	
2099781025	owner	Peanut
2099781025	members	
2103794613	channel	
2103794613	supply	
133588651	members	
133588652	owner	chi
2105330203	priv	protect_technic_city_infra
2105330203	owner	admin
2105330204	owner	Yoyodyne
2105330204	priv	protect_streets
2105330205	owner	Yoyodyne
2105330205	priv	protect_streets
2105330206	owner	BuckarooBanzai
449052395	members	
2105330206	priv	protect_streets
2098182928	display_text	EAST ROAD\n==========>>>\n\nPEANUT TOWN\n<<<===========
2025290467	owner	romixpl
2025290467	members	
2098182928	material	wood
2098182929	owner	momoaa
2098182929	members	
2105330207	owner	BuckarooBanzai
2025290468	owner	romixpl
2025290468	members	
2105330207	priv	protect_streets
2095838619	owner	The_Daethalus
1120619765	members	
2103471020	owner	Peanut
2103471020	members	
2078687753	nodename	travelnet:travelnet
2078687753	owner	Ruggila
1067104596	members	
2078687753	station_name	Dyes
2078687753	station_network	base1
2078687754	owner	Ruggila
2078687754	station_name	Storage & manual crafting
2078687754	station_network	base1
2078687754	nodename	travelnet:travelnet
2078687755	display_text	e\n345\n246\n147\n48\n0
2078687755	channel	mon
2103471021	owner	Peanut
2103471021	members	
2103471022	owner	Peanut
2103471022	members	
1210947228	owner	6r1d
2103471023	owner	Peanut
1210947229	owner	6r1d
1210947230	owner	6r1d
570319505	members	
1210947231	owner	6r1d
2103471023	members	
1210947232	members	
1210947233	owner	6r1d
1210947234	members	
2103471024	owner	Peanut
2103471024	members	
2103471025	owner	Peanut
2103471025	members	
2103471026	owner	Peanut
2103471026	members	
2103471027	owner	Peanut
2103471027	members	
2102127776	owner	putney34
2102127776	station_name	astroworld
2102127776	station_network	putney34
2102127776	nodename	travelnet:travelnet
2102127777	owner	kievski
2103471028	owner	Peanut
2103471028	members	
2103471029	members	
449052395	owner	Energy
2102127777	dug	691
2102127777	enabled	1
1120619765	owner	duuckh
2095838619	radius	1
2102127778	members	
2102127778	owner	kievski
2098182932	owner	Peanut
2098182932	members	
2098182933	owner	Peanut
2098182933	members	
2095838620	active	
2095838620	channel	
2055990778	owner	Neon
2055990778	members	
2055990779	owner	Neon
2055990779	members	
2055990780	owner	Neon
2055990780	members	
865459793	members	
2095838620	supply	
2095838620	demand	
2095838621	owner	The_Daethalus
2095838621	dug	0
2095838621	enabled	1
2095838622	owner	SolDeNoche
2095838622	members	
2095838623	owner	SolDeNoche
2102127780	owner	kievski
2102127780	dug	742
2095838623	members	
2095838624	owner	SolDeNoche
2095838624	radius	7
2095838625	active	
2095838625	channel	switching_station(-2664,5,2483)
2095838625	supply	
2095838625	demand	
2095838626	owner	The_Daethalus
2095838626	dug	26267
2095838626	enabled	1
2095838627	owner	The_Daethalus
2095838627	radius	1
2095838628	active	
1849248102	owner	eShaman
2095838628	channel	
2095838628	supply	
1210947228	members	
1210947229	members	
1210947230	members	
1210947231	members	
1210947232	owner	6r1d
1067104596	owner	tstow
2095838628	demand	
570319505	owner	UncleSam
115301275	owner	koli
1210947233	members	
1210947234	owner	6r1d
2102127780	enabled	1
2102127781	owner	kievski
2102127781	dug	363
1849248102	members	
2102127781	enabled	1
2102127782	owner	kievski
865459794	owner	tot3
865459795	owner	tot3
2102127782	members	
2102127783	owner	kievski
2102127783	members	
2103471029	owner	Peanut
2103471030	owner	Peanut
2076047784	members	
2076047784	owner	eezop
2103471030	members	
2103471031	owner	Peanut
2103471031	members	
2104688790	nodename	travelnet:travelnet_black
2104688790	owner	Hedgehog
2104688790	station_name	Drone001
2104688790	station_network	DroneFleet
2104688791	owner	Hedgehog
2104688791	station_name	Drone002
2104688791	station_network	DroneFleet
2104688791	nodename	travelnet:travelnet_black
2104688792	supply	
2104688792	demand	
2104688792	active	
2104688792	channel	
2104688793	radius	1
1958055167	owner	Justice
1958055167	members	
1317533128	owner	Hugo42
1958055168	owner	Justice
1958055168	members	
2104688793	owner	Hedgehog
1317533128	members	cyriax Hackhoernchen
2104688794	owner	Hedgehog
2104688794	radius	1
2104688795	active	
1097773972	owner	Funnymuffler472
1097773973	members	
2104688795	channel	
2104688795	supply	
2076047785	owner	eezop
2076047785	station_name	bee_colection
2076047785	station_network	eez_net1
2076047785	nodename	travelnet:travelnet
1097773974	owner	Funnymuffler472
522253624	owner	BlueGhoost
522253625	owner	BlueGhoost
2104688795	demand	
1958055172	owner	Justice
1958055172	members	
2104688796	owner	Hedgehog
2104688796	radius	5
2104688797	active	
2104688797	channel	
2089722965	owner	Neon
2089722965	members	
2089722966	owner	Neon
2089722966	members	
2089722967	owner	Neon
1958055177	owner	Justice
1958055177	members	
2089722967	members	
2089722968	owner	Neon
2089722968	members	
2089722969	owner	Neon
1958055178	owner	Justice
1958055178	members	
1097773980	members	
2089722969	members	
2104688797	supply	
1097773981	owner	Funnymuffler472
2104688797	demand	
913113487	members	
913113488	owner	Yaofyr
1958055179	owner	Justice
1097773982	owner	Funnymuffler472
1958055179	members	
2104688798	active	
2104688798	channel	
1097773983	members	
2104688798	supply	
2104688798	demand	
2104688799	station_network	DroneFleet
2104688799	nodename	travelnet:travelnet_black
2104688799	owner	Hedgehog
2104688799	station_name	Drone103
2104688800	owner	Hedgehog
2104688800	radius	1
2103403152	members	
2103403152	owner	Peanut
2103403153	owner	Peanut
2103403153	members	
1958055180	owner	Justice
1958055180	members	
2103403154	members	
2103403154	owner	Peanut
2103403155	owner	Peanut
2103403155	members	
2103403156	owner	Peanut
2103403156	members	
2103403157	owner	Peanut
2103403157	members	
2103403158	owner	Peanut
2103403158	members	
2098182948	owner	BuckarooBanzai
2098182948	members	
2098182949	owner	BuckarooBanzai
2098182949	station_name	Oasis Village
2098182949	station_network	public
2098182949	nodename	travelnet:travelnet
865459793	owner	tot3
2098182950	owner	BuckarooBanzai
2103403159	members	
2103403159	owner	Peanut
2103403160	owner	Peanut
1097773972	members	
2103403160	members	
2103403161	owner	Peanut
1097773973	owner	Funnymuffler472
1097773974	members	
2103403161	members	
2103403162	owner	Peanut
865459794	members	
865459795	members	
2103403162	members	
2103403163	owner	Peanut
2103403163	members	
2103403164	owner	Peanut
913113487	owner	Yaofyr
913113488	members	
2103403164	members	
2103403165	owner	Peanut
2103403165	members	
2098182950	members	
2098182951	owner	BuckarooBanzai
2098182951	members	
2103403166	owner	Peanut
2103403166	members	
2103403167	owner	Peanut
2103403167	members	
2098182952	owner	BuckarooBanzai
1097773980	owner	Funnymuffler472
2098182952	members	
2098182953	owner	BuckarooBanzai
2103403168	owner	Peanut
2103403168	members	
1097773981	members	
1097773982	members	
1097773983	owner	Funnymuffler472
1097773984	members	
2085491745	owner	Thailand
2085491745	members	
2085491746	owner	Thailand
2085491746	station_name	29.000 / -26.000 Intersection
2085491746	station_network	Thailand-29000/-26000
2085491746	nodename	travelnet:travelnet_white
2079195606	members	creasys
2079195606	owner	grouinos
2079195607	owner	grouinos
2079195607	radius	1
522253624	members	
2079195608	active	
2079195608	channel	
2079195608	supply	
2079195608	demand	
522253625	members	
2105274450	owner	Gauner
2105274450	members	hihihihioooo
2105274451	owner	Gauner
2105274451	members	
2105274452	owner	Gauner
2105274452	members	hihihihioooo
2105274453	owner	Gauner
2105274453	members	hihihihioooo
2105274454	owner	Gauner
2078490461	members	
2078490461	owner	Bettbisla
2078490462	dug	1993
2078490462	enabled	1
2078490462	owner	Bettbisla
2078490463	owner	Bettbisla
2078490463	members	
2078490464	owner	Bettbisla
2078490464	members	
2078490465	owner	Bettbisla
2078490465	members	
2105274454	members	hihihihioooo
2078490466	owner	Bettbisla
2105274455	owner	Gauner
2105274455	members	hihihihioooo
2105274456	owner	Gauner
2101330572	owner	Warden
2101330572	members	
2101330573	owner	Warden
2101330573	members	
2101330574	owner	Warden
2101330574	members	
2078490466	members	
2105274456	members	hihihihioooo
1270413970	owner	Why-did-i
1270413970	members	
1270413973	owner	Why-did-i
1270413973	members	
2101330575	members	
1960370267	members	
1960370267	owner	Schrox
1270413974	owner	Why-did-i
1097773984	owner	Funnymuffler472
1270413974	members	
1960370268	nodename	travelnet:travelnet
1960370268	owner	Schrox
1960370268	station_name	Middel of Green
1960370268	station_network	net1
1270413976	owner	Why-did-i
1270413976	members	
2101330575	owner	Warden
1270413977	owner	Why-did-i
1270413977	members	
2101330576	owner	Warden
2101330576	members	
1270413978	owner	Why-did-i
1270413978	members	
2101330577	owner	Warden
2101330577	members	
2078490467	owner	Bettbisla
2078490467	members	
2078490468	owner	Bettbisla
2078490468	members	
2101330578	owner	Warden
2082319486	owner	Sur33ciM
2082319486	members	
2082319487	owner	Sur33ciM
1966955894	owner	downtime
1966955894	dug	109
1966955894	enabled	1
1966955895	dug	95
2082319487	members	
2101330578	members	
2101330579	owner	Warden
2101330579	members	
2101330580	members	
2101330580	owner	Warden
1995227335	owner	GATOS
2101330581	owner	Warden
2101330581	members	
1995227335	members	
2101330582	members	
2101330582	owner	Warden
1966955895	enabled	1
1995227337	owner	GATOS
1995227337	members	
1966955895	owner	downtime
1966955896	dug	89
1966955896	enabled	1
1966955896	owner	downtime
1966955897	owner	downtime
1966955897	dug	
1966955897	enabled	0
2101330583	owner	Warden
2101330583	members	
2101330584	owner	roberto
2101330584	station_name	shoplVI
2101330584	station_network	net1
2101330584	nodename	travelnet:travelnet
2105274457	owner	Gauner
2098182953	members	
2098182954	owner	BuckarooBanzai
2098182954	members	
2098182955	owner	BuckarooBanzai
2098182955	members	
2098182956	owner	BuckarooBanzai
2098182956	members	
2098182957	members	
2105274457	members	
2105274458	owner	Gauner
2105274458	members	
2105274459	owner	Gauner
2105274459	members	
2105274460	members	
2105274460	owner	Gauner
2105274461	owner	Gauner
2105274461	members	
2105274462	owner	Gauner
1817083847	owner	MrCube-bit
1817083847	members	
1738448798	owner	Peanut
1738448798	members	
2069494042	owner	UncleSam
2069494042	members	
2069494043	owner	UncleSam
2069494043	members	
2105274462	members	
2105274463	display_text	#b this is going to be my big roman bath\n#c ----------------------------------------------\n\n#a by Gauner
1974083584	members	
1974083584	owner	Thailand
2052767680	owner	paola1786
2105274463	material	steel
2105274464	owner	Gauner
2052767680	members	herz26
2052767681	owner	paola1786
2105274464	station_name	big roman bath
2098182957	owner	BuckarooBanzai
2098182958	members	
2098182958	owner	BuckarooBanzai
1470933772	owner	Cyrus
1470933772	station_name	Moon
2052767681	members	herz26
2098182959	owner	BuckarooBanzai
2105274464	station_network	leon
2057011235	owner	IcemanDs
2057011235	members	
2057011236	owner	IcemanDs
2057011236	members	
2105274464	nodename	travelnet:travelnet
2105274465	owner	Gauner
2105274465	members	hihihihioooo
2105274466	owner	Gauner
2105274466	members	
2104390251	owner	arsk
1470933772	station_network	net1
1470933772	nodename	travelnet:travelnet
2104390251	members	
2104390252	display_text	#eHey you found one of my hidden goecaches! more info at jihuu's space station.
2104390252	material	wood
2104390253	owner	arsk
2104390253	members	
2076047841	owner	Claudiox
2076047841	members	
2076047842	members	
2076047842	owner	Claudiox
2076047843	owner	Claudiox
2076047843	members	
2076047844	owner	Claudiox
2076047844	members	
2105274467	owner	Gauner
2105274467	members	hihihihioooo
2105274468	owner	Gauner
2105274468	members	
2105274469	owner	Gauner
2105274469	members	hihihihioooo
2098182959	members	
2084760203	owner	DarkAngel
2084760203	members	
2105274470	owner	Gauner
2105274470	members	
2105274471	owner	BW
2105274471	members	
2076047851	owner	Claudiox
2076047851	members	
2076047852	members	
2104642066	owner	th
2104642066	radius	2
2104642067	owner	th
2104642067	members	
1812057274	owner	Warden
1812057274	station_name	CLAY
1812057274	station_network	Warden
1812057274	nodename	travelnet:travelnet
1812057275	owner	Warden
1801000466	owner	Justice
1801000466	members	
1801000467	owner	Justice
1801000467	members	
1812057275	members	
2076047852	owner	Claudiox
2098182960	owner	BuckarooBanzai
2098182960	members	
2098182961	owner	momoaa
2098182961	members	
2098182962	owner	pipo
2098182962	members	
2098182963	owner	pipo
2098182963	station_name	Banzai's Oasis Village
2098182963	station_network	pipo public
2098182963	nodename	travelnet:travelnet
2098182964	owner	BuckarooBanzai
1067672593	owner	nice1
78812	members	
2076047860	owner	bananana
2076047860	members	
2076047861	owner	bananana
2076047861	members	
2098182964	members	
2098182965	owner	BuckarooBanzai
2098182965	members	
2098182966	owner	Peanut
2098182966	members	
2098182967	owner	BuckarooBanzai
2098182967	members	
2098182968	members	
2098182968	owner	BuckarooBanzai
2098182969	owner	Peanut
2098182969	members	
2098182970	owner	Peanut
2098182970	members	
2098182971	owner	Peanut
2098182971	members	
2098182972	owner	Peanut
2098182972	members	
2098182973	owner	Peanut
2098182973	members	
2098182974	owner	Peanut
2098182974	members	
2098182975	members	
2098182975	owner	Peanut
2098182976	owner	Peanut
2098182976	members	
2098182977	owner	Peanut
2098182977	members	
2098182978	owner	Peanut
2098182978	members	
2098182979	owner	Peanut
2098182979	members	
2098182980	members	
2098182980	owner	Peanut
2098182981	owner	Peanut
2098182981	members	
1966955961	owner	nice1
1966955961	members	downtime
1966955962	owner	nice1
1966955962	members	downtime
1966955963	owner	nice1
1966955963	members	downtime
1966955964	owner	nice1
1966955964	members	DOWNTIME downtime
1966955965	members	downtime
1966955965	owner	nice1
1966955966	owner	nice1
2014450971	owner	Why-did-i
2014450971	members	
2014450972	owner	Why-did-i
2014450972	members	
1966955966	members	downtime
1966955967	owner	nice1
1966955967	members	downtime
1966955968	members	downtime
1966955968	owner	nice1
1966955969	active	
1966955969	channel	switching_station(-545,5233,3295)
1966955969	supply	
1966955969	demand	
1966955970	owner	nice1
1966955970	members	downtime
1966955971	owner	nice1
1966955971	members	downtime
1966955972	owner	nice1
1966955972	members	downtime
2052767704	owner	paola1786
2098182982	owner	Peanut
2098182982	members	
2098182983	owner	Peanut
2052767704	station_name	LUNA 
1966955975	owner	nice1
1966955975	members	downtime
1966955976	owner	nice1
1966955976	members	DOWNTIME downtime
1966955977	members	downtime
1966955977	owner	nice1
2052767704	station_network	net1
2052767704	nodename	travelnet:travelnet
1966955979	members	downtime
2052767705	owner	paola1786
2052767705	members	herz26
2052767706	owner	paola1786
2052767706	members	herz26
2052767707	owner	paola1786
2052767707	members	herz26
1966955979	owner	nice1
2052767708	owner	paola1786
2052767708	members	herz26
2098182983	members	
2098182984	owner	Peanut
2098182984	members	
2098182985	owner	Peanut
1966955980	active	
1966955980	channel	switching_station(-546,5240,3270)
1966955980	supply	
1966955980	demand	
2098182985	members	
2098182986	owner	Peanut
2098182986	members	
2098182987	owner	Peanut
2098182987	members	
2098182988	members	
2098182988	owner	Peanut
2098182989	owner	Peanut
2098182989	members	
2098182990	owner	Peanut
2098182990	members	
2098182991	owner	Peanut
2098182991	members	
2098182992	members	
1990243509	members	
1067672593	members	downtime
1990243509	owner	ObiEnzo
1990243510	owner	ObiEnzo
1990243510	members	
2098182992	owner	Peanut
2098182993	owner	Peanut
2098182993	members	
2098182994	members	
2098182994	owner	Peanut
2098182995	owner	Mik3
2098182995	members	
2098182996	owner	Mik3
2098182996	members	
133588741	owner	chi
133588742	members	
115301275	station_network	net1
115301275	station_name	луна
2100780200	owner	Tacit
2100780200	members	
693674963	members	
693674964	owner	Mathias0
2071894101	owner	Mythos
2071894101	members	
2078015651	members	
2078015651	owner	Peanut
78812	owner	arsk
2102666532	members	
2012874744	owner	Yaofyr
2102666532	owner	arvid
2012874744	dug	-1
2012874744	enabled	0
2012874745	dug	6764
2012874745	enabled	1
2012874745	owner	Yaofyr
2012874746	active	
2012874746	channel	
2012874746	supply	
2012874746	demand	
1634981529	display_text	\nWARNING \nDONT FEED THE \nSHARKS!!
1634981529	material	wood
1998175803	owner	chi
1998175803	members	
1998175804	owner	Sense
1998175804	station_name	Mese
1998175804	station_network	sense_1
1998175804	nodename	travelnet:travelnet
2012874747	owner	Yaofyr
1833604230	demand	
2012874747	station_name	Orion V
1833604230	active	
1833604230	channel	
2012874747	station_network	YaoSky
1833604230	supply	
2012874747	nodename	travelnet:travelnet
2012874748	owner	Yaofyr
2012874748	members	
2012874749	owner	Yaofyr
2012874749	members	
2012874750	owner	Yaofyr
2012874750	radius	12
2012874751	owner	Yaofyr
2012874751	radius	5
693674963	owner	Mathias0
693674964	members	
133588741	members	
133588742	owner	chi
2090019433	owner	Peanut
2090019433	members	
2090019434	owner	Peanut
2090019434	members	
2090019435	owner	Peanut
1782913681	demand	
1782913681	active	
1782913681	channel	switching_station(-2766,11,-4675)
1782913681	supply	
1782913682	active	
1782913682	channel	switching_station(-15523,22,-26758)
1782913682	supply	
1782913682	demand	
2090019435	members	
2090019436	owner	Peanut
2090019436	members	
2090019437	owner	Peanut
2090019437	members	
2090019438	owner	Peanut
2090019438	members	
1782913683	owner	Mythos
1782913683	members	
1782913684	owner	Mythos
1575133867	owner	int
1575133867	priv	protect_technic_city_infra
1651249023	owner	Peanut
1651249023	members	
1651249024	members	
1651249024	owner	Peanut
1782913684	radius	2
1966910584	owner	downtime
1966910584	members	
1966910585	owner	downtime
1966910585	members	
2061518404	station_network	net1
2061518404	nodename	travelnet:travelnet
2061518404	owner	John_Simpleguy
2061518404	station_name	farm
1966910589	owner	downtime
1966910589	members	
2051204955	owner	Adventurer
2061989641	display_text	TOMATOES\n
2061989641	material	wood
2061989642	display_text	TOMATOES\n
1966910590	owner	downtime
1966910590	members	
1790220801	owner	DFeniks
1097005036	owner	6r1d
1097005037	members	
1790220801	members	
1966910591	owner	downtime
1966910591	members	
2061989642	material	wood
2061989643	material	wood
2061989643	display_text	BLACK BERRIES\n
2061989644	display_text	BLACK BERRIES\n
1139720319	owner	Thailand
2061989644	material	wood
2061989645	owner	maday
2061989645	members	
2103905297	owner	Huhhila
2103905297	radius	7
2103905298	owner	Huhhila
2103905298	dug	0
2103905298	enabled	0
2051204955	members	
2051204956	owner	Adventurer
1966910599	members	
2103905299	owner	Huhhila
2098462077	owner	Snoopy
2098462077	members	
2103905299	dug	0
1966910599	owner	downtime
1966910600	owner	downtime
1966910600	members	
1966910601	members	
1966910601	owner	downtime
1966910602	members	
1966910602	owner	downtime
1966910603	owner	downtime
1966910603	members	
2103905299	enabled	0
2103905300	owner	Huhhila
2103905300	dug	0
2103905300	enabled	0
2103905301	owner	Huhhila
2103905301	dug	0
2103905301	enabled	0
2103905302	owner	Huhhila
2051204956	members	
2103905302	dug	0
2103905302	enabled	0
1114362623	members	
2103905303	owner	Huhhila
2103905303	dug	0
2103905303	enabled	0
2103905304	owner	Huhhila
2103905304	dug	0
2103905304	enabled	0
2103905305	enabled	0
2103905305	owner	Huhhila
2103905305	dug	0
2103905306	dug	0
2083398749	owner	lvl
2083398749	station_name	denis base
2083398749	station_network	net1
2083398749	nodename	travelnet:travelnet
2083398750	nodename	travelnet:travelnet
2083398750	owner	Denis2
2103905306	enabled	0
2103905306	owner	Huhhila
2103905307	owner	Huhhila
2083398750	station_name	Jardins
2083398750	station_network	Buildings
2103905307	dug	0
2103905307	enabled	0
2051204965	owner	Adventurer
2051204965	members	IcemanDs
2103669235	owner	Le_roi_1_111
2103669235	members	flucas10
2051204966	owner	Adventurer
2051204966	members	
2103669236	owner	Le_roi_1_111
2103669236	members	flucas10
2103669237	owner	Le_roi_1_111
2103669237	members	flucas10
2103905308	owner	Huhhila
2103905308	dug	0
2103905308	enabled	0
2103905309	dug	0
2103905309	enabled	0
2103905309	owner	Huhhila
2103905310	owner	Huhhila
2103905310	dug	0
2103905310	enabled	0
2103905311	owner	Huhhila
2103905311	dug	0
2103905311	enabled	0
2103905312	enabled	0
2103905312	owner	Huhhila
2103905312	dug	0
2103905313	owner	Huhhila
2103905313	dug	0
2103905313	enabled	0
2096877471	active	
2103905314	owner	Huhhila
2103905314	dug	0
2096877471	channel	
2096877471	supply	
2096877471	demand	
2096877472	active	
2096877472	channel	
2096877472	supply	
2096877472	demand	
2096877473	active	
2096877473	channel	
2096877473	supply	
2103905314	enabled	0
2103905315	owner	Huhhila
2103905315	dug	0
1114362623	owner	Piranika
2103905315	enabled	0
2103905316	owner	Huhhila
2103905316	dug	0
2058118954	type	fancyvend
2058118954	in_item	technic:raw_latex
2103905316	enabled	0
2103905317	owner	Huhhila
2103905317	dug	0
1097005036	members	
1097005037	owner	6r1d
2103905317	enabled	0
2058118954	in_count	2
2058118954	out_item	currency:minegeld
2058118954	out_count	1
2103905318	owner	Huhhila
2103905318	dug	0
2103905318	enabled	0
2103905319	owner	Huhhila
2058118954	stock	0
2058118954	owner	locko
2058118955	out_item	currency:minegeld
2058118955	out_count	1
2058118955	stock	0
2058118955	owner	locko
2055175334	owner	EvilSanta
2055175334	members	
2055175335	owner	EvilSanta
2055175335	radius	5
2103905319	dug	0
2058118955	type	fancyvend
2058118955	in_item	default:clay_lump
2058118955	in_count	5
2058118956	owner	locko
2058118956	type	fancyvend
2058118956	in_item	bakedclay:natural
1139720319	members	
2058118956	in_count	1
2058118956	out_item	currency:minegeld
2058118956	out_count	1
2103905319	enabled	0
2103905320	dug	0
2103905320	enabled	0
2103905320	owner	Huhhila
2103905321	owner	Huhhila
2103905321	dug	0
1111601851	owner	LeChatNoir
2103905321	enabled	0
2103905322	dug	0
1111601851	station_network	catnetmoon
2103905322	enabled	0
2058118956	stock	0
2058118957	in_item	default:clay
2058118957	in_count	1
2103905322	owner	Huhhila
2103905323	owner	Huhhila
2103905323	dug	0
2058118957	out_item	currency:minegeld
2058118957	out_count	1
2058118957	stock	0
2058118957	owner	locko
2058118957	type	fancyvend
2058118958	owner	locko
2103905323	enabled	0
2103905324	owner	Huhhila
2103905324	dug	0
2058118958	type	fancyvend
2058118958	in_item	default:mese_crystal
2058118958	in_count	10
2058118958	out_item	currency:minegeld_10
2103905324	enabled	0
2058118958	out_count	6
2058118958	stock	0
2058118959	out_count	6
2058118959	stock	0
2058118959	owner	locko
2103905325	owner	Huhhila
2103905325	dug	0
2103905325	enabled	0
2096877473	demand	
2103905326	owner	Huhhila
2103905326	dug	0
2103905326	enabled	0
2103905327	owner	Huhhila
2096877474	active	
2103905327	dug	0
2096877474	channel	
2096877474	supply	
34211383	members	
2096877474	demand	
2103905327	enabled	0
2096877475	active	
2096877475	channel	
2096877475	supply	
2096877475	demand	
2096877476	active	
2096877476	channel	
2096877476	supply	
2096877476	demand	
2096877477	dug	0
2058118959	type	fancyvend
2058118959	in_item	default:copper_lump
2058118959	in_count	10
2103905328	owner	Huhhila
2103905328	dug	0
2058118959	out_item	currency:minegeld
2058118960	in_count	10
2058118960	out_item	currency:minegeld
2058118960	out_count	6
2058118960	stock	0
2058118960	owner	locko
2058118960	type	fancyvend
2058118960	in_item	default:iron_lump
2058118961	out_item	currency:minegeld
2058118961	out_count	4
2058118961	stock	293
2058118961	owner	locko
2058118961	type	fancyvend
2058118961	in_item	moreores:silver_lump
2058118961	in_count	1
2058118962	owner	locko
2058118962	type	fancyvend
2058118962	in_item	default:coal_lump
2058118962	in_count	6
2058118962	out_item	currency:minegeld
2058118962	out_count	10
2058118962	stock	0
2058118963	station	locko Station
2058118963	line	Eastern Line
2058118963	index	50
2058118963	owner	locko
2058118963	color	#33cccc
2058118963	rail_pos	
2058118963	linepath_from_prv	
2058118964	owner	locko
2096877477	enabled	0
2096877477	owner	SwissalpS
2103905328	enabled	0
2103905329	owner	Huhhila
2103905329	dug	0
2103905329	enabled	0
2103905330	owner	Huhhila
2103905330	dug	0
2058118964	type	fancyvend
2058118964	in_item	currency:minegeld_10
2058118964	in_count	200
2103905330	enabled	0
2103905331	enabled	0
2102666535	members	
2102666535	owner	IcemanDs
2103905331	owner	Huhhila
2103905331	dug	0
2103905332	owner	Huhhila
2103905332	dug	0
2103905332	enabled	0
2103905333	owner	Huhhila
2058118964	out_item	technic:hv_compressor
2058118964	out_count	1
2102666539	owner	arvid
2102666539	members	
2103905333	dug	0
2103905333	enabled	0
2103905334	owner	Huhhila
2103905334	dug	0
2103905334	enabled	0
2103905335	owner	Huhhila
2096877478	owner	SwissalpS
2096877478	dug	0
1824553037	owner	Hecate
1824553037	radius	15
1824553038	channel	switching_station(26,6699,223)
1824553038	supply	
1824553038	demand	
1824553038	active	
1824553039	demand	
1824553039	active	
1824553039	channel	switching_station(27,6700,221)
1824553039	supply	
2096877478	enabled	0
34211383	owner	Lejo
34211384	members	
2096877479	enabled	0
2058118964	stock	16
2058118965	out_count	1
2058118965	stock	0
2058118965	owner	locko
2058118965	type	fancyvend
2058118965	in_item	currency:minegeld_10
2057011326	owner	IcemanDs
2057011326	members	
2057011327	owner	IcemanDs
2057011327	members	
2057011328	owner	IcemanDs
2057011328	members	
2096877479	owner	SwissalpS
2096877479	dug	0
2096877480	owner	SwissalpS
2096877480	dug	0
2096877480	enabled	0
2103905335	dug	0
2103905335	enabled	0
2103905336	dug	0
2103905336	enabled	0
2103905336	owner	Huhhila
2103905337	owner	Huhhila
2103905337	dug	0
2103905337	enabled	0
2103905338	owner	Huhhila
2103905338	dug	0
2103905338	enabled	0
1111601851	station_name	#Making bigger Hall
1111601851	nodename	travelnet:travelnet
2103905339	owner	Huhhila
2103905339	dug	0
2103905339	enabled	0
2103905340	owner	Huhhila
2103905340	dug	0
2096877481	owner	SwissalpS
2096877481	dug	0
2103905340	enabled	0
2103905341	owner	Huhhila
2103905341	dug	0
2103905341	enabled	0
2103905342	owner	Huhhila
2103905342	dug	0
1995227501	owner	GATOS
1995227501	station_name	GATOS
1995227501	station_network	net1
1995227501	nodename	travelnet:travelnet
1995227502	owner	GATOS
1995227502	members	
1995227503	owner	GATOS
1995227503	members	
2103905342	enabled	0
2103905343	owner	Huhhila
2103905343	dug	0
2058118965	in_count	150
2058118965	out_item	technic:hydro_turbine
2058118966	owner	locko
2058118966	type	fancyvend
2058118966	in_item	currency:minegeld_10
2058118966	in_count	80
2058118966	out_item	technic:mv_compressor
2058118966	out_count	1
2103905343	enabled	0
2103905344	enabled	0
2103905344	owner	Huhhila
2103905344	dug	0
2103905345	owner	Huhhila
2103905345	dug	0
2103905345	enabled	0
2103905346	owner	Huhhila
2103905346	dug	0
2103905346	enabled	0
2103905347	dug	0
817682621	members	
505558788	owner	Peanut
2103905347	enabled	0
2102666540	owner	arvid
2102666540	members	
505558789	members	
2103905347	owner	Huhhila
2103905348	owner	Huhhila
2103905348	dug	0
2103905348	enabled	0
2096877481	enabled	0
876236021	members	
876236022	members	
2103905349	dug	0
2103905349	enabled	0
2103905349	owner	Huhhila
2103905350	dug	0
2103905350	enabled	0
2103905350	owner	Huhhila
2103905351	enabled	0
2103905351	owner	Huhhila
2103905351	dug	0
2103905352	owner	Huhhila
2103905352	dug	0
2103905352	enabled	0
2103905353	dug	0
2103905353	enabled	0
2103905353	owner	Huhhila
2103905354	owner	Huhhila
2103905354	dug	0
2103905354	enabled	0
2103905355	owner	Huhhila
2057011329	owner	IcemanDs
2103905355	dug	0
2103905355	enabled	0
2103905356	owner	Huhhila
2103905356	dug	0
2103905356	enabled	0
2103905357	owner	Huhhila
2103905357	dug	0
2103905357	enabled	0
2103905358	owner	Huhhila
2103905358	dug	0
2103905358	enabled	0
2103905359	owner	Huhhila
2103905359	dug	0
2103905359	enabled	0
2103905360	owner	Huhhila
2103905360	dug	0
2102666546	owner	ikzorg
2102666546	members	
2103905360	enabled	0
2103905361	owner	Huhhila
2057011329	members	
2058118966	stock	0
2058118967	in_item	currency:minegeld_10
2058118967	in_count	300
2058118967	out_item	technic:quarry
2058118967	out_count	1
2058118967	stock	0
2058118967	owner	locko
2102666547	members	
2102666547	owner	ikzorg
2058118967	type	fancyvend
2058118968	type	fancyvend
2058118968	in_item	currency:minegeld_10
2058118968	in_count	10
2058118968	out_item	technic:lv_compressor
2058118968	out_count	1
2058118968	stock	0
2058118968	owner	locko
876236021	owner	Lebanenn
2058118969	in_item	currency:minegeld_10
2058118969	in_count	40
2058118969	out_item	technic:mv_alloy_furnace
2058118969	out_count	1
2058118969	stock	0
2102666548	owner	ikzorg
2058118969	owner	locko
2058118969	type	fancyvend
2058118970	stock	0
876236022	owner	Lebanenn
2058118970	owner	locko
2058118970	type	fancyvend
2058118970	in_item	currency:minegeld_10
505558788	members	
505558789	owner	Peanut
2058118970	in_count	80
2058118970	out_item	technic:lv_solar_array
34211384	owner	Lejo
2058118970	out_count	1
2103905361	dug	0
2103905361	enabled	0
2103905362	owner	Huhhila
2103905362	dug	0
2102666548	members	
2102666549	owner	IcemanDs
2102666549	members	
2102666550	owner	IcemanDs
2102666550	members	
2102666551	owner	IcemanDs
817682621	owner	Delta-Fox
2102666551	members	
71348	owner	Thailand
71349	members	
2102666552	owner	IcemanDs
2102666552	members	
2102666553	owner	JoeDoe
1995227504	members	
1995227504	owner	GATOS
2102666553	members	
2102666554	owner	Yves_
2102666554	station_name	RUBBER!
2102666554	station_network	net1
71357	members	
71358	station_name	- 17.000 / - 1.000 Intersection
71359	station_name	nieve
2102666554	nodename	travelnet:travelnet
2102666555	owner	ikzorg
2102666555	members	
2103905362	enabled	0
1990243589	members	
1990243589	owner	ModiJi
1990243590	owner	ModiJi
1990243590	members	
1990243591	owner	ModiJi
1990243591	members	
2103905363	dug	0
2102666556	owner	ikzorg
2102177694	owner	Thailand
1651249044	owner	Peanut
1651249044	members	
2096877482	owner	SwissalpS
2096877482	dug	0
2102177694	members	
2103905363	enabled	0
2103905363	owner	Huhhila
2103905364	owner	Huhhila
2103905364	dug	0
2096877482	enabled	0
2102177695	owner	Thailand
2102177695	members	
2102177696	owner	Thailand
2096877483	dug	0
1651249045	owner	Peanut
2096877483	enabled	0
2096877483	owner	SwissalpS
2096877484	owner	SwissalpS
2096877484	dug	0
1651249045	members	
1651249046	members	
2096877484	enabled	0
2096877485	dug	0
1651249046	owner	Peanut
2096877485	enabled	0
2096690812	members	
2096690812	owner	Harambe
2096690813	owner	Harambe
2103905364	enabled	0
2103905365	owner	Huhhila
2103905365	dug	0
2096690813	members	
2096690814	owner	Harambe
2096690814	members	
2096690815	owner	Harambe
2096690815	members	
2103905365	enabled	0
1995227519	owner	Syriacus
1995227519	members	
1995227520	owner	Syriacus
1995227520	members	
2103905366	owner	Huhhila
2096690816	display_text	Other
2103905366	dug	0
2067710933	owner	UncleSam
2067710933	station_name	TI City Base
2067710933	station_network	sam_projects
2096690816	material	steel
2096690817	material	steel
2096690817	display_text	N U K E\n
2096690818	display_text	Alloys
2096690818	material	steel
2096690819	display_text	Metals\n
2096690819	material	steel
2096690820	display_text	Diamonds\n
2103905366	enabled	0
2103905367	owner	Huhhila
2096877485	owner	SwissalpS
2096877486	owner	SwissalpS
2102177696	members	
2103905367	dug	0
2103905367	enabled	0
2103905368	owner	Huhhila
2067710933	nodename	travelnet:travelnet
2103905368	dug	0
2102177697	owner	Thailand
2102177697	members	
2102177698	rail_pos	
2102177698	linepath_from_prv	
2102666556	members	
2096690820	material	steel
2096690821	display_text	Mese\n
2096690821	material	steel
2096690822	members	
2096690822	owner	Harambe
2103905368	enabled	0
2103905369	owner	Huhhila
2057011354	owner	IcemanDs
2057011354	members	
2103905369	dug	0
2103905369	enabled	0
2103905370	owner	Huhhila
2103905370	dug	0
2096690823	members	
2067710934	owner	UncleSam
2067710934	station_name	Workshop & Storage
2067710934	station_network	TIcity
2067710934	nodename	travelnet:travelnet
2067710935	active	
2096690823	owner	Harambe
2096877486	dug	0
2096877486	enabled	0
2096877487	dug	0
2096877487	enabled	0
2096877487	owner	SwissalpS
2102177698	station	
2102177698	line	H-1000
2102177698	index	93
2067710935	channel	
2067710935	supply	
2067710935	demand	
2057011360	owner	IcemanDs
2057011360	members	
2057011361	owner	IcemanDs
2057011361	members	
2102177698	owner	Thailand
2102177698	color	yellow
2103905370	enabled	0
2103905371	owner	Huhhila
2102666557	owner	arvid
2102666557	members	
1921534404	members	
1921534404	owner	GoldX
2102666558	owner	IcemanDs
71348	station_network	Thailand-9000/-1000
71348	station_name	9.000 / - 1.000 Intersection
71349	owner	Thailand
2102666558	members	
2102666559	owner	arvid
2102666559	members	
2102666560	nodename	travelnet:travelnet
2102666560	owner	noni
2102666560	station_name	ooo cooool
2057091442	radius	15
2057091442	owner	BuckarooBanzai
71357	owner	Thailand
71358	owner	Thailand
71358	station_network	Thailand--17000/-1000
71359	owner	jonabimael
71359	station_network	area1
2102666560	station_network	net1
2102666561	owner	arvid
2102666561	members	10
2102666562	owner	arvid
1400154313	owner	SwissalpS
1400154313	members	
1653608646	owner	Rabbit1
1653608646	members	pleeber
2102666562	members	
2102666563	display_text	HISANAN
2102666563	material	wood
2102666564	owner	ikzorg
2096877488	owner	SwissalpS
2096877488	dug	0
2096877488	enabled	0
2096877489	enabled	0
1583821922	name	c-37x-8z
1583821922	index	6
2096877489	owner	SwissalpS
1583821922	owner	Huhhila
1583821922	color	red
1583821923	owner	Huhhila
2096877489	dug	0
2096877490	owner	SwissalpS
2096877490	dug	0
1583821923	priv	staff
2096877490	enabled	0
2096877491	owner	SwissalpS
998287005	members	
79920	owner	migfig2003
2096877491	dug	0
79921	owner	migfig2003
79922	members	
79923	owner	migfig2003
79924	owner	migfig2003
79925	members	
2096877491	enabled	0
2096877492	owner	SwissalpS
79926	successcount	87
79926	name	lava monster
79926	owner	migfig2003
2096877492	dug	0
2096877492	enabled	0
2096877493	owner	SwissalpS
2096877493	dug	0
2096877493	enabled	0
2096877494	dug	0
2096877494	enabled	0
2096877494	owner	SwissalpS
2096877495	owner	SwissalpS
2096877495	dug	0
2096877495	enabled	0
2096877496	owner	SwissalpS
2096877496	dug	0
2096877496	enabled	0
2096877497	owner	SwissalpS
2096877497	dug	0
2096877497	enabled	0
2096877498	owner	SwissalpS
2096877498	dug	0
2096877498	enabled	0
1817084031	owner	MrCube-bit
886503694	owner	Blockhead
1817084031	members	
2096877499	owner	SwissalpS
2096877499	dug	0
2096877499	enabled	0
2096877500	active	
2096877500	channel	
886503695	priv	staff
886503696	owner	Blockhead
2096877500	supply	
2102666564	members	
2102666565	members	
2091249628	owner	SX
2091249628	members	
2091249629	owner	SX
2091249629	members	
2091249630	owner	SX
2091249630	station_name	Small Papyrus Farm
2091249630	station_network	public
2091249630	nodename	travelnet:travelnet
2091249631	owner	SX
2091249631	members	
2091249632	owner	SX
2091249632	members	
2096877500	demand	
2096877501	active	
2096877501	channel	
2096877501	supply	
2096877501	demand	
2096877502	supply	
2101838443	active	
2101838443	channel	
2096877502	demand	
2096877502	active	
2096877502	channel	
2096877503	active	
2096877503	channel	
2096877503	supply	
2096877503	demand	
2101838443	supply	
2101838443	demand	
2102666565	owner	ikzorg
2102666566	owner	arvid
2102666566	members	
2101330670	display_text	#3 Elevator\n\n#4 <--- Request Elevator\n\n#a To use: Hop in minecart... then press button inside elevator to go up...
2101330670	material	wood
2102666567	members	
2102666567	owner	ikzorg
998287005	owner	aberrant
2102666568	owner	ikzorg
2102666568	members	
2103905371	dug	0
2103905371	enabled	0
2103905372	dug	0
2103905372	enabled	0
2103905372	owner	Huhhila
2103905373	enabled	0
2103905373	owner	Huhhila
2103905373	dug	0
2103905374	enabled	0
2103905374	owner	Huhhila
2103905374	dug	0
2103905375	dug	0
2103905375	enabled	0
2103905375	owner	Huhhila
886503694	priv	staff
886503695	owner	Blockhead
886503696	priv	staff
2096877517	active	
2103905376	owner	Huhhila
2103905376	dug	0
2103905376	enabled	0
2103905377	enabled	0
2103905377	owner	Huhhila
2103905377	dug	0
2103905378	dug	0
1720522134	priv	protect_streets
1720522134	owner	SX
2103905378	enabled	0
2103905378	owner	Huhhila
2096877517	channel	
2096877517	supply	
2096877517	demand	
2103905379	dug	0
2103905379	enabled	0
2103905379	owner	Huhhila
2103905380	owner	Huhhila
2103905380	dug	0
2103905380	enabled	0
2103905381	dug	0
2103905381	enabled	0
2103905381	owner	Huhhila
2103905382	owner	Huhhila
2103905382	members	
2103905383	owner	Huhhila
2103905383	members	
2103905384	owner	Huhhila
2103905384	members	
2103905385	owner	Huhhila
2103905385	members	
2103905386	owner	Huhhila
2096877518	active	
2096877518	channel	
2096877518	supply	
2096877518	demand	
2095838743	nodename	travelnet:travelnet
1280549183	owner	Justice
1280549183	members	Kurtweeb DanielBoone Rebekah
2095838743	owner	SolDeNoche
1280549184	owner	Justice
1280549184	members	Kurtweeb DanielBoone Rebekah
2103905386	members	
2103905387	owner	Huhhila
2095838743	station_name	Space Food Truck
2095838743	station_network	ships
2096877519	active	
2096877519	channel	
2096877519	supply	
2096877519	demand	
2096877520	owner	SwissalpS
1839035392	owner	Thailand
1839035392	station_name	2nd biggest WheatField
1839035392	station_network	Thailand-Sightseeing
1839035392	nodename	travelnet:travelnet
1839035393	owner	Thailand
1839035393	members	
2096877520	dug	0
2096877520	enabled	0
2096877521	dug	0
2103905387	members	
2095838744	owner	SolDeNoche
2095838744	type	fancyvend
1839035394	owner	Thailand
1839035394	members	
2095838744	in_item	default:coal_lump
2095838744	in_count	3
2095838744	out_item	vacuum:air_bottle
2095838744	out_count	2
2095838744	stock	8
1651249073	members	
1651249073	owner	Peanut
2095838745	in_item	currency:minegeld
2103905388	owner	Huhhila
1651249074	owner	Peanut
1651249074	members	
56156756	owner	nacmop
2103905388	members	
2103905389	owner	Huhhila
2104711090	owner	Hedgehog
2104711090	radius	15
2103905389	members	
2103905390	owner	Huhhila
2103905390	members	
2103403233	owner	Peanut
2103403233	members	
2103403234	owner	Peanut
2103403234	members	
2095838745	in_count	1
2095838745	out_item	farming:cookie
2095838745	out_count	10
2095838745	stock	4
2095838745	owner	SolDeNoche
2103905391	station_name	r7q todo 20220921
2103905391	station_network	quarry1
2103905391	nodename	travelnet:travelnet_black
2103905391	owner	Huhhila
2103905392	active	
2103905392	channel	
2103905392	supply	
2103905392	demand	
2103905393	demand	
2103905393	active	
2103905393	channel	
2103905393	supply	
2103905394	owner	Huhhila
2095838745	type	fancyvend
2095838746	owner	SolDeNoche
2095838746	type	fancyvend
2095838746	in_item	currency:minegeld
2095838746	in_count	1
2095838746	out_item	farming:chili_bowl
2095838746	out_count	4
2095838746	stock	4
1998175890	station_network	sense_1
1998175890	nodename	travelnet:travelnet
1998175890	owner	Sense
1998175890	station_name	Mint plains
2103905394	radius	2
2096877521	enabled	0
2096877521	owner	SwissalpS
2096877522	owner	SwissalpS
2096877522	dug	0
2096877522	enabled	0
2096877523	owner	SwissalpS
1127373381	members	
2103905395	demand	
2096877523	dug	0
2096877523	enabled	0
2096877524	owner	SwissalpS
2096877524	dug	0
2096877524	enabled	0
2096877525	dug	0
2096877525	enabled	0
2096877525	owner	SwissalpS
2096877526	owner	SwissalpS
2103905395	active	
2103905395	channel	
2095838747	in_count	1
2095838747	out_item	farming:potato_salad
2095838747	out_count	4
2095838747	stock	10
2095838747	owner	SolDeNoche
56156756	members	
2095838747	type	fancyvend
2095838747	in_item	currency:minegeld
2095838748	owner	SolDeNoche
2095838748	type	fancyvend
2095838748	in_item	currency:minegeld
2103905395	supply	
2095838748	in_count	1
2095838748	out_item	farming:pineapple_juice
2095838748	out_count	8
2103905396	station_name	darkglass
2095838748	stock	10
2103905396	station_network	junk1elsewhere
2103905396	nodename	travelnet:travelnet
2095838749	out_item	currency:minegeld
2095838749	out_count	1
2095838749	stock	1072
2095838749	owner	SolDeNoche
2095838749	type	fancyvend
2095838749	in_item	vessels:steel_bottle
2095838749	in_count	4
2095838750	owner	SolDeNoche
2058119012	type	atm3
2095838750	type	fancyvend
2095838750	in_item	technic:lead_lump
2095838750	in_count	2
2095838750	out_item	currency:minegeld
2096877526	dug	0
2096877526	enabled	0
2095838750	out_count	3
2095838750	stock	340
2095838751	in_count	2
2095838751	out_item	currency:minegeld
2095838751	out_count	3
2095838751	stock	877
2096877527	dug	0
2096877527	enabled	0
2096877527	owner	SwissalpS
1917648068	members	
1917648068	owner	SingingPotato
2096877528	owner	SwissalpS
2096877528	dug	0
2095838751	owner	SolDeNoche
2095838751	type	fancyvend
2000984892	owner	Peanut
2096877528	enabled	0
2095838751	in_item	default:coal_lump
2095838752	owner	The_Daethalus
2096877529	enabled	0
1921534428	owner	GoldX
1921534428	members	
1921534429	owner	GoldX
1921534429	members	
2000984892	members	
2000984893	owner	Peanut
2000984893	members	
2103905396	owner	Huhhila
2103905397	channel	
2103905397	supply	
2103905397	demand	
2103905397	active	
2103905398	radius	4
2103905398	owner	Huhhila
2095838752	station_name	Yebason
2095838752	station_network	Gamma
2095838752	nodename	travelnet:travelnet
2058119022	stock	48
2058119022	type	smartshop
2096877529	owner	SwissalpS
2096877529	dug	0
2058119022	owner	locko
2058119022	in_item	currency:minegeld
2058119022	in_count	1
2058119022	out_item	wine:glass_beer
2058119022	out_count	1
2096877530	enabled	0
2096877530	owner	SwissalpS
2096877530	dug	0
1921534430	owner	GoldX
1921534430	members	
2103905399	station_name	SE r4
2103905399	station_network	Spathi
2103905399	nodename	travelnet:travelnet
2103905399	owner	Huhhila
2103905400	owner	Huhhila
2103905400	dug	-1
2096877531	owner	SwissalpS
2096877531	dug	0
2096877531	enabled	0
2085011495	members	
2085011495	owner	thomas18F
2085011496	owner	thomas18F
2085011496	members	
2085011497	owner	thomas18F
2085011497	station_name	travaux
2085011497	station_network	net1
2085011497	nodename	travelnet:travelnet
2038646708	active	
2038646708	channel	
2038646708	supply	
2038646708	demand	
2038646709	owner	TK423
2096877532	owner	SwissalpS
1218514405	owner	tot3
1218514406	members	
2096877532	dug	0
2096877532	enabled	0
2103905400	enabled	0
2096877533	owner	SwissalpS
2096877533	dug	0
2096877533	enabled	0
1921534431	owner	GoldX
1921534431	members	
2096877534	owner	SwissalpS
2096877534	dug	0
2096877534	enabled	0
2096877535	dug	0
2038646709	radius	2
2096877535	enabled	0
1127373381	owner	q111
2096877535	owner	SwissalpS
2096877536	dug	0
2096877536	enabled	0
1921534432	owner	GoldX
2096877536	owner	SwissalpS
2096877537	dug	0
1921534432	members	
2096877537	enabled	0
2096877537	owner	SwissalpS
2096877538	owner	SwissalpS
2096877538	dug	0
2096877538	enabled	0
1921534433	owner	GoldX
1921534433	members	
2096877539	owner	SwissalpS
2096877539	dug	0
2096877539	enabled	0
2096877540	dug	0
1218514405	members	
1839035423	owner	Thailand
1839035423	members	
1839035424	owner	Thailand
895782712	owner	Thailand
1218514406	owner	tot3
895782713	station_name	7.000 / 22.000 Intersection
895782713	nodename	travelnet:travelnet
1720522169	owner	SX
1720522169	priv	protect_streets
1720522170	priv	protect_streets
2058119030	out_item	currency:minegeld
1921534434	members	
2058119030	out_count	3
2058119030	stock	27
2058119030	owner	locko
2058119030	type	fancyvend
1720522170	owner	SX
1720522171	owner	SX
1921534434	owner	GoldX
1921534435	owner	GoldX
1921534435	members	
1839035424	members	
1839035425	owner	Thailand
2058119030	in_item	moretrees:sequoia_leaves
1720522171	priv	protect_streets
1839035425	members	
1921534436	owner	GoldX
1921534436	members	
2000984902	owner	Justice
2000984902	members	
2103863308	owner	nice1
2103863308	members	downtime
2054865942	owner	weertyui
1839035426	members	
2095803202	station_network	amazing_shops
2095803202	nodename	travelnet:travelnet
2095803202	owner	korlen
1839035426	owner	Thailand
2095803202	station_name	The Dome and shop(moon privs needed)
2096877540	enabled	0
2096877540	owner	SwissalpS
2096877541	owner	SwissalpS
2096877541	dug	0
2096877541	enabled	0
2096877542	owner	SwissalpS
2096877542	dug	0
1839035429	owner	Thailand
1839035429	members	
1849248272	members	
1849248272	owner	eShaman
1849248273	owner	eShaman
2096877542	enabled	0
2096877543	owner	SwissalpS
2096877543	dug	0
79920	members	
79921	members	
79922	owner	migfig2003
79923	members	
79924	members	
79925	owner	migfig2003
79926	failcount	
79926	time	300
79926	description	
1849248273	members	
2096877543	enabled	0
2096877544	owner	SwissalpS
2096877544	dug	0
2096877544	enabled	0
1115442310	owner	Solomon
2082837826	active	
2082837826	channel	switching_station(-4408,9,-538)
1115442311	priv	interact
1115442312	owner	Solomon
1115442313	owner	Solomon
2082837826	supply	
2082837826	demand	
2082837827	owner	jacrackorn
2082837827	radius	15
2082837828	owner	jacrackorn
2082837828	members	
2082837829	owner	jacrackorn
2082837829	members	
2082837830	owner	jacrackorn
2082837830	members	
2082837831	owner	jacrackorn
2082837831	members	
2082837832	owner	jacrackorn
2082837832	members	
2096877545	owner	SwissalpS
2096877545	dug	0
2096877545	enabled	0
2096877546	owner	SwissalpS
2096877546	dug	0
2096877546	enabled	0
2096877547	enabled	0
2096877547	owner	SwissalpS
2096877547	dug	0
895782712	members	
895782713	owner	Thailand
895782713	station_network	Thailand-7000/22000
1833296515	owner	JAUHELIH
1833296515	station_name	Asteroid base
1833296515	station_network	net1
1833296515	nodename	travelnet:travelnet
1843636950	owner	SwissalpS
1843636950	members	Skulls
1843636951	owner	BXS
1843636951	members	IcemanDs
1843636952	nodename	travelnet:travelnet
1843636952	owner	BXS
1843636952	station_name	Lost in Space
2096877551	active	
2096877551	channel	
2096877551	supply	
1843636952	station_network	BXS
2096877551	demand	
2096877552	active	
2096877552	channel	
2096877552	supply	
2096877552	demand	
2096877553	demand	
2096877553	active	
2096877553	channel	
2103863311	owner	nice1
2103863311	members	downtime
2096877553	supply	
2096877554	owner	SwissalpS
1651249146	owner	Peanut
1651249146	members	
1651249147	owner	Peanut
1651249147	members	
2096877554	dug	0
2096877554	enabled	0
2096877555	owner	SwissalpS
2096877555	dug	0
2102666609	owner	arvid
2102666609	members	
2102666610	owner	jihuu
2096877555	enabled	0
2096877556	owner	SwissalpS
2096877556	dug	0
1651249155	owner	Peanut
2096877556	enabled	0
2096877557	owner	SwissalpS
2096877557	dug	0
2096877557	enabled	0
1651249155	members	
2096877558	owner	SwissalpS
2096877558	dug	0
2096877558	enabled	0
2096877559	owner	SwissalpS
2096877559	dug	0
2096877559	enabled	0
2096877560	owner	SwissalpS
2096877560	dug	0
2096877560	enabled	0
2090019550	owner	Peanut
2090019550	members	
1958388715	owner	T4im
1958388715	members	
1958388716	owner	T4im
1958388716	members	
1958388717	owner	T4im
1958388717	members	
1651249161	owner	Peanut
1651249161	members	
1958388718	owner	T4im
1651249162	owner	Peanut
1651249162	members	
2096877561	enabled	0
1115442310	priv	interact
2102666610	members	
1651249163	owner	Peanut
1849907516	owner	chi
1849907516	members	
2102666611	owner	jihuu
1651249163	members	
1849907517	owner	chi
1849907517	members	
2102666611	members	
1115442311	owner	Solomon
1115442312	priv	interact
1115442313	priv	interact
2096877561	owner	SwissalpS
2096877561	dug	0
2096877562	owner	SwissalpS
2090019551	owner	Peanut
2096877562	dug	0
2096877562	enabled	0
2090019551	members	
2102666614	owner	jihuu
2090019553	owner	Peanut
2090019553	members	
2090019554	owner	Peanut
2090019554	members	
2090019555	owner	Peanut
2083017112	owner	locko
2083017112	members	
2083017113	owner	locko
1194688499	owner	gummybear
1194688500	owner	gummybear
2083017113	members	
2090019555	members	
2090019556	owner	Peanut
2090019556	members	
2102666614	members	
2102666615	owner	jihuu
1958388718	members	
1958388719	owner	T4im
2102666615	members	
1849907518	owner	chi
2104265428	display_text	sticks, wood
2104265428	material	wood
2104265429	display_text	miscellaneous single items\n(long term storage)
2104265429	material	wood
2054865942	station_name	-715,15129
1958388719	members	
1958388720	owner	T4im
1958388720	members	
1849907518	members	
1849907519	owner	chi
1849907519	members	
1849907520	owner	chi
1849907520	members	
1849907521	owner	chi
1849907521	members	
1849907523	owner	chi
2054865942	station_network	ar
1849907523	members	
1849907524	owner	chi
1849907524	members	
2054865942	nodename	travelnet:travelnet
2054865943	owner	weertyui
2054865943	members	
2058119030	in_count	99
2058119031	owner	locko
2058119031	type	fancyvend
2058119031	in_item	moretrees:birch_leaves
2058119031	in_count	99
2058119031	out_item	currency:minegeld
2058119031	out_count	3
2058119031	stock	27
2058119032	owner	locko
2058119032	station_name	Hafenviertel
2058119032	station_network	Stadt
2058119032	nodename	travelnet:travelnet
2058119033	name	locko's Train Station
2058119033	category	
1958388726	owner	T4im
1958388726	dug	216
1958388726	enabled	1
1958388727	owner	T4im
1958388727	dug	467
1958388727	enabled	1
1958388728	owner	T4im
1958388728	dug	457
1958388728	enabled	1
1958388729	dug	454
1958388729	enabled	1
1958388729	owner	T4im
1958388730	owner	T4im
1958388730	dug	479
1958388730	enabled	1
1958388731	owner	T4im
1958388731	dug	469
1958388731	enabled	1
1958388732	owner	T4im
1194688499	members	
1958388732	dug	457
1849907532	members	
1849907532	owner	chi
1849907533	members	
1849907533	owner	chi
1849907534	members	
1194688500	members	
1849907534	owner	chi
1849907535	members	
1849907535	owner	chi
2078015807	owner	Peanut
1849907536	owner	chi
1849907536	members	
1849907537	owner	chi
1849907537	members	
1849907538	owner	chi
1849907538	members	
2078015807	members	
2078015808	owner	Peanut
400967633	members	
2078015808	members	
2078015809	owner	Peanut
2078015809	members	
1849907539	owner	chi
1849907539	members	
1849907540	owner	chi
1849907540	members	
1849907541	members	
1849907541	owner	chi
1849907542	owner	chi
1849907542	members	
2078015810	owner	Peanut
2078015810	members	
1958388732	enabled	1
1958388733	members	
1958388733	owner	T4im
1958388734	owner	T4im
1304100230	owner	Justice
1958388734	members	
1746304828	owner	ARTSS
1746304828	members	
1746304829	members	
1304100230	members	Kurtweeb DanielBoone Rebekah
1304100231	owner	Justice
1304100231	members	Kurtweeb DanielBoone Rebekah
1746304829	owner	ARTSS
1816963726	owner	Thailand
1816963726	members	
1816963727	members	
1816963727	owner	Thailand
1816963728	owner	Thailand
1816963728	members	
1816963729	owner	Thailand
2078015816	owner	Peanut
1816963729	members	
2078015816	members	
1816963730	owner	Thailand
1816963730	members	
2078015817	owner	Peanut
1304100232	owner	Justice
2078015817	members	
2078015818	owner	Peanut
2078015818	members	
2078015819	owner	Peanut
2086480455	owner	The4spaceconstants
2086480455	members	
2058119033	url	
1304100232	members	
1304100233	owner	Justice
1304100233	members	
2058119033	owner	locko
2078015819	members	
2078015820	owner	Peanut
2078015820	members	
2078015821	owner	Peanut
2078015821	members	
1960370418	owner	Schrox
2078015822	owner	Peanut
2078015822	members	
1565940461	owner	PbbP
1565940461	members	
2086480457	members	
2078015827	owner	Peanut
2078015827	members	
2078015828	owner	Peanut
2078015828	members	
2078015829	owner	Peanut
2078015829	members	
2078015830	members	
2078015830	owner	Peanut
2058119033	icon	toilet-paper
2058119033	color	red
2058119034	type	atm3
400967633	owner	SwissalpS
2078015831	owner	Peanut
2078015831	members	
2078015832	owner	Peanut
2078015832	station_name	Triplicata
2078015832	station_network	net2
2058119035	in_item	currency:minegeld_10
2058119035	in_count	10
2058119035	out_item	technic:lv_alloy_furnace
2058119035	out_count	1
2058119035	stock	0
1651249207	owner	Peanut
1651249207	members	
1651249208	owner	Peanut
1651249208	members	
1651249209	owner	Peanut
1651249209	members	
1651249210	owner	Peanut
1651249210	members	
2058119035	owner	locko
2058119035	type	fancyvend
2058119036	owner	locko
2058119036	type	fancyvend
2058119036	in_item	currency:minegeld_10
2058119036	in_count	250
2058119036	out_item	technic:mv_solar_array
2058119036	out_count	1
2058119036	stock	0
2058119037	out_item	technic:hv_solar_array
1960370418	members	
1960370419	owner	Schrox
1960370419	members	
2086480457	owner	The4spaceconstants
2094111824	owner	6r1d
2094111824	members	
1789646257	owner	thomas18F
1789646257	members	
2058119037	out_count	1
2058119037	stock	0
2058119037	owner	locko
2058119037	type	fancyvend
2058119037	in_item	currency:minegeld_10
2078015832	nodename	travelnet:travelnet
2078015833	owner	Peanut
1789646258	owner	thomas18F
1789646258	members	
2078015833	members	
2078015834	owner	Peanut
2078015834	members	
2078015835	owner	Peanut
2078015835	members	
1265539347	members	
1265539348	members	
1265539349	owner	marghl
1265539350	members	
1265539351	members	
2058119037	in_count	800
2058119038	owner	locko
2078015844	owner	Peanut
2058119038	type	fancyvend
80369	owner	AceRichman
80369	name	AceRichman's Base
2058119038	in_item	currency:minegeld_10
2058119038	in_count	2
2058119038	out_item	technic:control_logic_unit
1265539352	owner	marghl
2058119038	out_count	1
2058119038	stock	0
2058119039	in_item	currency:minegeld_10
2058119039	in_count	40
2078015844	members	
2078015845	owner	Peanut
1995227607	owner	Syriacus
1995227607	members	
2058119039	out_item	technic:mv_electric_furnace
2058119039	out_count	1
2058119039	stock	0
2058119039	owner	locko
2058119039	type	fancyvend
2058119040	out_item	technic:lv_battery_box0
2058119040	out_count	1
1995227610	owner	GATOS
1995227610	members	
2058119040	stock	0
2078015845	members	
2078015846	owner	Peanut
2078015846	members	
2078015847	owner	Peanut
2078015847	members	
2058119040	owner	locko
2058119040	type	fancyvend
2058119040	in_item	currency:minegeld_10
2058119040	in_count	7
2058119041	owner	locko
2058119041	type	fancyvend
2058119041	in_item	currency:minegeld_10
2058119041	in_count	30
2058119041	out_item	technic:water_mill
2058119041	out_count	1
2058119041	stock	0
2058119042	type	fancyvend
2103905441	owner	Huhhila
45448715	owner	chi
2103905441	members	
2103905442	owner	Huhhila
2103905442	station_name	movestone poc
2103905442	station_network	scout1
1602205042	owner	vrgseca
2103905442	nodename	travelnet:travelnet
2058119042	in_item	currency:minegeld_10
2058119042	in_count	40
1958388766	owner	T4im
1958388766	dug	613
1958388766	enabled	1
1958388767	owner	T4im
1958388767	dug	604
2058119042	out_item	technic:mv_battery_box0
1602205042	members	XreX
2058119042	out_count	1
2058119042	stock	0
2058119042	owner	locko
2058119043	in_item	currency:minegeld_10
2058119043	in_count	350
2058119043	out_item	technic:hv_battery_box0
1265539347	owner	marghl
1265539348	owner	marghl
1265539349	members	
2058119043	out_count	1
2058119043	stock	0
2058119043	owner	locko
2058119043	type	fancyvend
2058119044	in_count	200
1958388767	enabled	1
1958388768	owner	T4im
1958388768	dug	602
1958388768	enabled	1
1958388769	dug	638
1958388769	enabled	1
1958388769	owner	T4im
2058119044	out_item	technic:hv_grinder
2058119044	out_count	1
2058119044	stock	0
1958388770	dug	643
1958388770	enabled	1
1958388770	owner	T4im
1958388771	owner	T4im
1958388771	dug	642
1958388771	enabled	1
1958388772	owner	T4im
1958388772	members	
2058119044	owner	locko
2058119044	type	fancyvend
2058119044	in_item	currency:minegeld_10
2058119045	owner	locko
2058119045	type	fancyvend
2058119045	in_item	currency:minegeld_10
2103905443	active	
2094136630	owner	islampro
2094136630	members	mustafa100
2094136631	owner	islampro
2103905443	channel	switching_station(-2641,-6432,-364)
2103905443	supply	
2103905443	demand	
2103905444	owner	Huhhila
2103905444	radius	3
2078015848	members	
2078015848	owner	Peanut
2078015849	owner	Peanut
2078015849	members	
2078015850	owner	Peanut
1495100901	owner	SX
1495100901	members	
2078015850	members	
2078015851	members	
2078015851	owner	Peanut
2078015852	owner	Peanut
2078015852	members	
2078015853	owner	Peanut
2078015853	members	
2058119045	in_count	40
2058119045	out_item	technic:mv_grinder
2058119045	out_count	1
2058119045	stock	0
2058119046	in_count	10
2103905445	radius	3
2103905445	owner	Huhhila
2058119046	out_item	technic:lv_grinder
2058119046	out_count	1
2058119046	stock	1
2058119046	owner	locko
2058119046	type	fancyvend
2058119046	in_item	currency:minegeld_10
902351719	members	
2104711154	owner	Hedgehog
2104711154	radius	1
2078015854	owner	Peanut
2078015854	members	
2104711155	channel	
2104711155	supply	
2058119047	in_item	currency:minegeld_10
2058119047	in_count	40
2058119047	out_item	technic:mv_extractor
2058119047	out_count	1
2104711155	demand	
2058119047	stock	0
2058119047	owner	locko
2058119047	type	fancyvend
2058119048	owner	locko
2104711155	active	
1265539350	owner	marghl
1265539351	owner	marghl
1265539352	members	
2058119048	icon	luggage-cart
2058119048	color	blue
2058119048	name	Market Place
2058119048	category	
2078015855	owner	Peanut
2058119048	url	
2058119049	station_network	Shops
2058119049	nodename	travelnet:travelnet
2058119049	owner	locko
2058119049	station_name	Technic Shop
2058119050	out_item	canned_food:canned_corn
1912932392	owner	Peanut
1912932392	members	
2104735441	owner	Energy
2016636237	owner	Spark
2016636237	members	
2016636238	owner	Spark
2016636238	members	
2104735441	members	ataryah
1738448843	owner	Peanut
1738448843	members	
2104735442	owner	Energy
2104735442	members	ataryah
2104735443	owner	ataryah
2054014506	active	
2054014506	channel	
2054014506	supply	
2104735443	station_name	Energy's Home
2054014506	demand	
45448715	members	
2054014507	members	
2054014507	owner	Thimli
2054014508	owner	Thimli
2054014508	members	
2104735443	station_network	net1
2104735443	nodename	travelnet:travelnet
2063113216	owner	Peanut
2063113216	members	
424862771	owner	Energy
2063113217	owner	Peanut
2063113217	members	
2063113218	owner	Peanut
2103403318	owner	Peanut
2103403318	members	
2103403319	owner	Peanut
2063113218	members	
2063113219	owner	Peanut
2063113219	members	
2063113220	owner	Peanut
1966975558	active	
1966975558	channel	switching_station(-27307,50,18463)
1966975558	supply	
902351719	owner	gummybear
2063113220	members	
2103403319	members	
1966975558	demand	
2078015855	members	
1966975559	display_text	
1966975559	channel	
1966975560	display_text	
1966975560	channel	
1966975561	owner	downtime
1966975561	radius	15
2078015856	owner	Peanut
2078015856	members	
1966975562	owner	downtime
2078015857	owner	Peanut
1966975562	members	nice1
2078015857	members	
2078015858	owner	Peanut
2078015858	members	
2078015859	owner	Peanut
2103403320	owner	Peanut
2078015859	members	
1966975563	owner	downtime
1966975563	members	nice1
2078015860	owner	Peanut
2078015860	members	
1966975564	owner	downtime
1966975564	members	nice1
2078015861	owner	Peanut
2078015861	members	
1966975565	owner	downtime
1966975565	members	nice1
2103403320	members	
1966975566	owner	downtime
1966975566	members	nice1
1966975567	owner	downtime
1966975567	radius	15
1966975568	station_name	The Master Suite
1966975568	station_network	USS TRUMP
2103403321	owner	Peanut
2078015862	owner	Peanut
2078015862	members	
135903433	owner	OAKO
135903434	owner	OAKO
2078015863	owner	Peanut
1966975568	nodename	travelnet:travelnet
1966975568	owner	downtime
1966975569	owner	downtime
1966975569	members	nice1
135903435	members	
135903436	owner	OAKO
1966975570	owner	downtime
2078015863	members	
2078015864	owner	Peanut
2078015864	members	
2078015865	owner	Peanut
2078015865	members	
2078015866	owner	Peanut
2078015866	members	
2078015867	members	
2103403321	members	
2103403322	owner	Peanut
2103403322	members	
2103403323	owner	Peanut
2103403323	members	
2103905462	owner	Huhhila
2078015867	owner	Peanut
2078015868	owner	Peanut
2103905462	radius	3
2078015868	members	
2078015869	owner	Peanut
2078015869	members	
2078015870	owner	Peanut
2078015870	members	
2078015871	owner	Peanut
2078015871	members	
1966975570	members	nice1
2103403328	owner	Peanut
2078015872	owner	Peanut
2078015872	members	
2103403328	members	
2103403329	owner	Peanut
2103403329	members	
2103403330	members	
2078015873	owner	Peanut
2078015873	members	
2078015874	owner	Peanut
1830102246	owner	Justice
1830102246	members	
2078015874	members	
2078015875	owner	Peanut
1830102247	owner	Justice
1830102247	members	
1830102248	owner	Justice
1830102248	members	
1830102249	owner	Justice
1830102249	members	DanielBoone Rebekah Kurtweeb
1966975571	owner	downtime
2078015875	members	
2078015876	owner	Peanut
1830102250	members	Rebekah DanielBoone Kurtweeb
1830102250	owner	Justice
2078015876	members	
2078015877	owner	Peanut
135903433	members	
2078015877	members	
135903434	members	
2078015878	owner	Peanut
1966975571	members	nice1
424862771	members	
2078015878	members	
2078015879	owner	Peanut
135903435	owner	OAKO
2103403330	owner	Peanut
2103403331	owner	Peanut
2103403331	members	
2103403332	members	
2103403332	owner	Peanut
135903436	members	
2103403333	owner	Peanut
2103403333	members	
2101413652	owner	bananana
1966975572	owner	downtime
1966975572	members	nice1
2101413652	members	
2101413653	owner	bananana
2101413653	members	
2101413654	owner	bananana
2101413654	members	
2101413655	owner	bananana
2101413655	members	
2103905463	active	
2103905463	channel	
2103403335	owner	Peanut
2103403335	members	
2103403336	owner	Peanut
2103403336	members	
2103905463	supply	
2103905463	demand	
2103905464	active	
2103905464	channel	switching_station(-2837,119,-492)
2103905464	supply	
2103905464	demand	
2103403340	owner	Peanut
1972095571	station_name	Pyramids
1972095571	station_network	House
1972095571	nodename	travelnet:travelnet
1972095571	owner	Denis2
2103403340	members	
2053110664	owner	UncleSam
2053110664	members	
2105330385	owner	BuckarooBanzai
2105330385	radius	15
2105330386	owner	BuckarooBanzai
2105330386	radius	15
2058119050	out_count	1
2058119050	stock	0
2058119050	owner	Born2BReborn
2058119050	type	fancyvend
2058119050	in_item	currency:minegeld
2058119050	in_count	1
2058119051	out_count	1
2058119051	stock	0
2058119051	owner	Born2BReborn
2058119051	type	fancyvend
2058119051	in_item	currency:minegeld
2058119051	in_count	5
2058119051	out_item	canned_food:canned_tomato_plus
2058119052	out_count	1
2058119052	stock	0
2058119052	owner	Born2BReborn
2058119052	type	fancyvend
2058119052	in_item	currency:minegeld
2058119052	in_count	5
2058119052	out_item	canned_food:canned_onion_plus
2057011558	owner	IcemanDs
2057011558	members	
2057011559	owner	IcemanDs
2057011559	members	
2078015879	members	
2078015880	owner	Peanut
2057011560	owner	IcemanDs
2057011560	members	
2078015880	members	
2078015881	owner	Peanut
2078015881	members	
2058119053	out_count	1
2058119053	stock	43
2058119053	owner	Born2BReborn
2058119053	type	fancyvend
2058119053	in_item	currency:minegeld
2105330396	channel	
2105330396	text	
2105330397	owner	pipo
2058119053	in_count	5
2105330397	members	BuckarooBanzai
2053110673	owner	UncleSam
2053110673	members	
2058119053	out_item	farming:chili_bowl
2058119054	out_item	farming:donut
2105330398	owner	BuckarooBanzai
2105330398	members	
2058119054	out_count	1
2105330399	supply	
2058119054	stock	32
2058119054	owner	Born2BReborn
2058119054	type	fancyvend
2058119054	in_item	currency:minegeld
2058119054	in_count	3
2100991236	owner	ripyee
2100991236	members	
2100991237	owner	ripyee
2058119055	stock	0
2058119055	owner	Born2BReborn
2058119055	type	fancyvend
2058119055	in_item	currency:minegeld
1312276337	members	
1312276337	owner	MrCube-bit
2058119055	in_count	2
2100991237	members	
2100991238	owner	ripyee
2100991238	members	
1849248365	owner	boolean
1849248365	members	
2100991239	owner	ripyee
2100991239	members	
2078015882	owner	Peanut
2078015882	members	
2078015883	owner	Peanut
2078015883	members	
2100991240	owner	ripyee
2094136631	members	mustafa100
2094136632	owner	islampro
2094136632	members	mustafa100
2100991240	members	
2100991241	owner	ripyee
2094136633	owner	islampro
2100991241	members	
2100991242	owner	ripyee
2100991242	members	
2100991243	owner	ripyee
2100991243	members	
2100991244	owner	ripyee
2100991244	members	
2100991245	owner	ripyee
2100991245	members	
2100991246	owner	ripyee
2100991246	members	
2100991247	owner	ripyee
2100991247	members	
2100991248	owner	ripyee
2100991248	members	
2100991249	owner	ripyee
2100991249	members	
2100991250	members	
2100991250	owner	ripyee
2105330399	demand	
2105330399	active	
2100991252	owner	Peanut
2100991252	members	
2100991253	owner	Peanut
2100991253	members	
2105330399	channel	switching_station(4951,15,11)
2100906685	active	
2100906685	channel	switching_station(8698,14,-3477)
2100906685	supply	
2100906685	demand	
2096877585	owner	SwissalpS
2096877585	radius	6
2096877586	owner	SwissalpS
2096877586	station_name	26.2 J1 Drone SE
2096877586	station_network	26Swarm
2096877586	nodename	travelnet:travelnet_red
2057011586	owner	IcemanDs
2057011586	members	
2057011587	owner	IcemanDs
2057011587	members	Adventurer
2057011588	owner	IcemanDs
2057011588	members	
2096877587	owner	SwissalpS
2096877587	dug	0
2096877587	enabled	0
904021920	owner	lga
2058119055	out_item	canned_food:melon_jam
2058119055	out_count	1
2058119056	in_count	1
2058119056	out_item	canned_food:apple_jam
2058119056	out_count	1
2058119056	stock	0
2094136633	members	mustafa100
2058119056	owner	Born2BReborn
1646533374	text	Where did I forget this stuff?
2058119056	type	fancyvend
2058119056	in_item	currency:minegeld
2058119057	stock	6
1646533374	size	40
1646533374	direction	10
1646533374	owner	Huhhila
1646533374	color	rgb(253,14,14)
2058119057	owner	Born2BReborn
1440024421	display_text	 \n \nHERE
1440024421	material	wood
1441970796	owner	Energy
1441970796	members	
2058119057	type	fancyvend
1646533375	display_text	
904021920	members	
2058119057	in_item	currency:minegeld
2058119057	in_count	2
2058119057	out_item	canned_food:raspberry_jam
2058119057	out_count	1
2058119058	stock	0
2058119058	owner	Born2BReborn
2058119058	type	fancyvend
2058119058	in_item	currency:minegeld
2058119058	in_count	2
2058119058	out_item	canned_food:blueberry_jam
1530566068	owner	jSnake
1530566068	members	
1530566069	owner	jSnake
1530566069	members	
1646533375	material	steel
1530566072	owner	jSnake
1530566072	members	
1530566073	owner	jSnake
1530566073	members	
1530566074	owner	jSnake
1530566074	members	
1530566075	owner	jSnake
1530566075	members	
1530566076	owner	jSnake
1530566076	members	
1530566077	owner	jSnake
1530566077	members	
1530566078	owner	jSnake
1530566078	members	
1530566079	owner	jSnake
1530566079	members	
1530566080	owner	jSnake
1530566080	members	
1530566081	owner	jSnake
1530566081	members	
2084760408	owner	DarkAngel
2084760408	members	
2084760409	owner	DarkAngel
1646533376	display_text	R=14 -2688 -6408 -320\nmoved to\n8000 115 3300\nR=1 of the inside should be flowing... be careful.
1646533376	material	steel
2084760409	members	
2084760410	owner	DarkAngel
2084760410	members	
2084760411	owner	DarkAngel
1646533377	display_text	
1646533377	material	steel
2084760411	members	
2084760412	members	
2084760412	owner	DarkAngel
2084760413	owner	DarkAngel
2084760413	station_name	Desert at the sea
2084760413	station_network	Minen
2084760413	nodename	travelnet:travelnet
2084760414	owner	DarkAngel
2084760414	members	
2084760415	owner	DarkAngel
2084760415	members	
2058119058	out_count	1
2058119059	stock	0
2084760416	owner	DarkAngel
2084760416	members	
1236870047	owner	Keroppie
1236870047	station_network	Keroport
1236870048	owner	Keroppie
2058119059	owner	Born2BReborn
2058119059	type	fancyvend
2058119059	in_item	currency:minegeld
2058119059	in_count	2
2078015919	owner	Peanut
2078015919	members	
2078015920	owner	Peanut
2078015920	members	
2058119059	out_item	canned_food:grape_jam
2058119059	out_count	1
2058119060	in_count	1
2058119060	out_item	farming:tomato
2058119060	out_count	1
2058119060	stock	0
2058119060	owner	Born2BReborn
2058119060	type	fancyvend
2058119060	in_item	vessels:glass_bottle
2058119061	owner	locko
2078015921	owner	Peanut
2078015921	members	
2078015922	owner	Peanut
2078015922	members	
2058119061	station_name	locko's main station with shops
2058119061	station_network	public
2058119061	nodename	travelnet:travelnet
2105330461	owner	BuckarooBanzai
2105330461	members	
2105330462	owner	BuckarooBanzai
2105330462	members	
2105330463	owner	BuckarooBanzai
2105330463	members	
2105330464	owner	BuckarooBanzai
2105330464	members	
2105330465	owner	BuckarooBanzai
2105330465	members	
2105330469	display_text	
2105330469	material	steel
2101330745	display_text	Must be 21 to enter... or have a fake ID... or just be hot.
2101330745	material	steel
2101330746	display_text	The Mixed Shop of Glass\n
2101330746	material	wood
2101330747	out_count	1
2101330747	stock	0
2101330747	owner	jacrackorn
2101330747	type	fancyvend
2101330747	in_item	currency:minegeld
2101330747	in_count	3
2101330747	out_item	wine:glass_wine
2101330748	owner	jacrackorn
2105330470	owner	BuckarooBanzai
2101330748	type	fancyvend
2091249774	owner	SX
2105330470	members	
2105330471	owner	BuckarooBanzai
2025290736	owner	Gauner
2025290736	members	
2091249774	members	
2091249775	owner	SX
1236870047	nodename	travelnet:travelnet
2091249775	members	
1236870047	station_name	Sea & Grass
2091249776	owner	SX
1236870048	members	
2091249776	members	
2105330471	members	
2105330472	name	
2105330472	time	300
2105330472	owner	BuckarooBanzai
2105330472	description	
2105330472	successcount	
2105330472	failcount	
2091249777	owner	SX
2091249777	members	
1825929641	owner	qwrwed
1825929641	members	
335996548	station_name	Jungle
1825929642	members	
1825929642	owner	qwrwed
1825929643	owner	qwrwed
1825929643	members	
1825929644	members	
1825929644	owner	qwrwed
1825929645	owner	qwrwed
1825929645	members	
970856881	members	
1825929646	owner	qwrwed
1825929646	members	
1825929647	members	
1825929647	owner	qwrwed
1825929648	owner	qwrwed
1825929648	members	
1825929649	owner	qwrwed
1825929649	members	
1825929650	display_text	\n\n\n\n\n
1825929650	channel	lcd
1825929651	owner	qwrwed
1825929651	members	
1825929652	owner	qwrwed
1825929652	members	
141367453	owner	6r1d
141367454	members	
141367455	members	
2100780484	owner	Tacit
2100780484	members	
2100780485	owner	Tacit
46866474	name	a.3
2100780485	members	
2094631402	display_text	
2094631402	material	wood
2094631403	display_text	THANKS FOR THE CHARITY\nYOU ARE DOING GOD'S WORK    \n    \n    \n#0THE HOLE
2094631403	material	wood
2101330748	in_item	currency:minegeld
2064480687	nodename	travelnet:travelnet
2064480687	owner	Pixalou
2101330748	in_count	4
2101330748	out_item	wine:glass_cider
2100991292	active	
2100991292	channel	
2100991292	supply	
2064480687	station_name	moon mine
2064480687	station_network	mine
2064480688	owner	Pixalou
2064480688	members	Denis2
2064480689	station_network	net1
2064480689	nodename	travelnet:travelnet
2100991292	demand	
2101330748	out_count	1
2101330748	stock	0
2101330749	owner	Warden
970856881	owner	Peanut
2101330749	members	jacrackorn
2101330750	owner	Miner12
1451728973	owner	6r1d
1451728973	members	
2101330750	members	
2101330751	owner	Warden
2101330751	members	Miner12 3C
2101330752	stock	569
2101330752	owner	3C
2101330752	type	fancyvend
2101330752	in_item	currency:minegeld
2096877588	dug	0
2096877588	enabled	0
2064480689	owner	iceman656565
2064480689	station_name	Moon mine
2101330752	in_count	10
2101330752	out_item	bonemeal:fertiliser
2101330752	out_count	2
2101330753	in_item	currency:minegeld_10
902351797	members	
2101330753	in_count	1
2101330753	out_item	canned_food:canned_mushrooms
2101330753	out_count	3
2101330753	stock	0
2101330753	owner	3C
2101330753	type	fancyvend
2101330754	type	fancyvend
2101330754	in_item	currency:minegeld_10
2101330754	in_count	30
2096877588	owner	SwissalpS
2096877589	owner	SwissalpS
2096877589	dug	0
2096877589	enabled	0
2096877590	owner	SwissalpS
2101330754	out_item	technic:lava_can
2101330754	out_count	1
335996548	owner	Robi99
2101330754	stock	0
2101330754	owner	3C
2101330755	owner	3C
2101330755	type	fancyvend
2101330755	in_item	currency:minegeld_10
2101330755	in_count	1
2101330755	out_item	canned_food:canned_tomato
2101330755	out_count	3
2101330755	stock	1710
2101330756	in_count	9
335996548	station_network	public
2101330756	out_item	farming:pineapple
2101330756	out_count	1
2101330756	stock	0
2101330756	owner	3C
2101330756	type	fancyvend
2101330756	in_item	currency:minegeld_10
2101330757	stock	0
2101330757	owner	3C
2101330757	type	fancyvend
2096877590	dug	0
2096877590	enabled	0
2096877591	owner	SwissalpS
2101330757	in_item	currency:minegeld_10
2101330757	in_count	1
2101330757	out_item	canned_food:canned_pineapple
2101330757	out_count	6
2101330758	stock	0
2101330758	owner	3C
2101330758	type	fancyvend
2101330758	in_item	currency:minegeld
2101330758	in_count	50
2101330758	out_item	default:papyrus
2101330758	out_count	99
141367453	members	
141367454	owner	6r1d
141367455	owner	6r1d
2096877591	dug	0
2096877591	enabled	0
2096877592	owner	SwissalpS
2096877592	dug	0
2096877592	enabled	0
1923883075	members	
46866474	color	
46866474	index	74
46866475	color	
46866475	index	59
1923883075	owner	OAKO
2101330759	owner	3C
2101330759	type	fancyvend
2101330759	in_item	currency:minegeld_10
2101330759	in_count	1
1923883076	owner	OAKO
2096877593	owner	SwissalpS
2096877593	dug	0
2096877593	enabled	0
2096877594	enabled	0
2096877594	owner	SwissalpS
2096877594	dug	0
2096877595	dug	0
1923883076	members	
1923883077	owner	OAKO
1923883077	members	
2096877595	enabled	0
2096877595	owner	SwissalpS
2096877596	owner	SwissalpS
1882857255	owner	Luca123
1882857255	members	qoob
1882857256	owner	Luca123
2096877596	dug	0
2096877596	enabled	0
72012	owner	downtime
72013	members	nice1
46866474	owner	SwissalpS
46866475	owner	SwissalpS
46866475	name	a.2
2101330759	out_item	canned_food:honey_jar
2101330759	out_count	3
2101330759	stock	0
2016397524	station_name	Jumgle Source
2016397524	station_network	net2
2016397524	nodename	travelnet:travelnet
2016397524	owner	6789alepfwxz
1882857256	members	qoob
1882857257	members	qoob
1882857257	owner	Luca123
2016397525	owner	6789alepfwxz
2016397525	members	
2096877597	owner	SwissalpS
902351797	owner	gummybear
2105330484	owner	BuckarooBanzai
2096877597	dug	0
2043447437	supply	
2043447437	demand	
1655125521	owner	OAKO
1655125521	members	
1655125522	owner	OAKO
1655125522	members	
2043447437	active	
2101330760	owner	Miner12
2101330760	station_name	Shop: Marketplace
2101330760	station_network	Public 1
2043447437	channel	
2043447438	owner	kiedtl
2043447438	members	
2101330760	nodename	travelnet:travelnet
2105330484	members	
2105330485	owner	pipo
2105330485	members	BuckarooBanzai
2105330486	owner	BuckarooBanzai
2043447439	owner	kiedtl
2105330486	members	
1655125523	owner	OAKO
1655125523	members	
2105330487	owner	Tangent
2105330487	station_name	Plastic Factory
1806250972	owner	p
2105330487	station_network	net1
2105330487	nodename	travelnet:travelnet
1806250972	station_name	MarsDeep
1657720927	owner	PbbP
1657720927	members	
1806250972	station_network	net1_p
1806250972	nodename	travelnet:travelnet
1882857258	owner	Luca123
1882857258	members	qoob
2043447439	members	
2043447440	owner	kiedtl
2043447440	members	
2043447441	owner	kiedtl
2043447441	members	
2043447442	owner	kiedtl
2043447442	members	
2043447443	members	
2043447443	owner	kiedtl
2103905522	owner	Huhhila
2043447444	owner	kiedtl
2103905522	members	FeXoR
2043447444	dug	21848
2043447444	enabled	1
2103905523	owner	Huhhila
2103905523	members	
2043447445	dug	15620
2043447445	enabled	1
2043447445	owner	kiedtl
2043447446	members	
2043447446	owner	kiedtl
2043447447	owner	kiedtl
2103905524	owner	Huhhila
2103905524	radius	1
2103905525	owner	Huhhila
2094631423	members	
2094631423	owner	Falco
1923883078	owner	OAKO
2094631424	owner	Falco
2094631424	members	
2094631425	owner	Falco
1923883078	members	
1923883079	owner	OAKO
2043447447	members	
2043447448	members	
1923883079	members	
1923883080	owner	OAKO
2043447448	owner	kiedtl
1923883080	members	
2103905525	radius	1
2103905526	supply	
1513339282	owner	BuckarooBanzai
1513339282	members	
1513339283	owner	BuckarooBanzai
1513339283	members	
1513339284	owner	BuckarooBanzai
1513339284	members	
1513339285	owner	BuckarooBanzai
1513339285	members	
2103905526	demand	
2103905526	active	
2103905526	channel	touch
2103905527	channel	
2103905527	supply	
2103905527	demand	
2103905527	active	
2103905528	owner	Huhhila
2103905528	station_name	bb touchscreen, v1.1.huhhila.2
2103905528	station_network	todo2
606723081	members	
115108661	owner	TheEnemyStando
115108661	station_network	theenemystando_0
115108662	members	
2094631425	members	
2096877597	enabled	0
2103905528	nodename	travelnet:travelnet
2103905529	owner	Huhhila
2103905529	station_name	bb touchscreen v1.1 original
72012	members	nice1
72013	owner	downtime
115108661	station_name	Moon Mine I
115108662	owner	TheEnemyStando
2103905529	station_network	todo2
2103905529	nodename	travelnet:travelnet
2103905530	display_text	143812143915\n222027222112\n155627155718\n172847173005\n203557203559\n203616203725
606723081	owner	Valentina_Nappi
2103905530	channel	m
1252653008	owner	Meliodasdragon
1252653008	station_network	boar hat
1657720941	owner	PbbP
1657720941	members	
2085601899	owner	Le_roi_1_111
2085601899	members	
2085601900	owner	Le_roi_1_111
1932864080	owner	radikal
1932864080	members	
1932864081	members	
1932864081	owner	radikal
2085601900	members	
2085601901	owner	Le_roi_1_111
2085601901	members	
2085601902	members	
2085601902	owner	Le_roi_1_111
2085601903	owner	Le_roi_1_111
2085601903	station_name	S.L.F. - Bulle Centrale
2085601903	station_network	SLFnet1
2085601903	nodename	travelnet:travelnet
2085601904	owner	Le_roi_1_111
2085601904	members	
2085601905	owner	Le_roi_1_111
2085601905	members	
2085601906	color	green
2085601906	name	Logements SLF (under construction)
913113795	owner	Yaofyr
913113796	members	
2074096871	owner	nacmop
2074096871	members	
2085601906	category	
2085601906	url	
2085601906	owner	Le_roi_1_111
2085601906	icon	test
2085601907	owner	Le_roi_1_111
52627831	members	www123 FatDuck99
2085601907	members	
390560231	members	
2074096872	owner	MineWorlds
2074096872	station_name	Rabblt1's Shop
2074096872	station_network	net1
2074096872	nodename	travelnet:travelnet
2074096873	owner	Rabbit1
1976531640	active	
1976531640	channel	switching_station(-6216,9,2225)
2074096873	members	
2074096874	members	
2074096874	owner	Rabbit1
2085601910	owner	Le_roi_1_111
2085601910	members	
2074096875	owner	Rabbit1
1964581861	owner	RR07
1964581861	members	
2074096875	members	
2074096876	owner	Rabbit1
2074096876	members	
2103428298	owner	OAKO
2103428298	members	
1976531640	supply	
1976531640	demand	
2074096877	owner	Rabbit1
1923883112	owner	amirhoseeinka
2074096877	members	
2074096878	owner	Rabbit1
2074096878	members	
2074096879	owner	Rabbit1
2074096879	members	
2083422515	owner	Tagada
2083422515	members	
2074096880	owner	Rabbit1
1923883112	station_name	Home2
1923883112	station_network	net1
2074096880	members	
2074096881	owner	Rabbit1
2074096881	members	
2074096882	owner	Rabbit1
2074096882	members	
1252653008	station_name	Asteroid
1252653008	nodename	travelnet:travelnet
2074096883	owner	Rabbit1
2074096883	members	
2074096884	owner	Rabbit1
2074096884	members	
2074096885	members	
2074096885	owner	Rabbit1
1923883112	nodename	travelnet:travelnet
2074096886	owner	Rabbit1
2074096886	members	
2083422516	owner	Tagada
2083422516	members	
2083422517	members	
2083422517	owner	Tagada
2083422518	owner	Tagada
1241457547	members	
1241457548	owner	TommyBeeBop
2083422518	members	
2083422519	owner	Tagada
2083422519	members	
2103403391	members	
2103403391	owner	Peanut
2083422526	members	
2083422526	owner	Tagada
2083422527	owner	Tagada
2083422527	members	
2083422528	members	
2083422528	owner	Tagada
2083422529	owner	Tagada
52627831	owner	Anth
2083422529	members	
2083422530	owner	Tagada
2083422530	members	
2083422531	members	
2083422531	owner	Tagada
2103403394	owner	Peanut
2103403394	members	
2103403395	owner	Peanut
2096877598	enabled	0
2096877598	owner	SwissalpS
2096877598	dug	0
2096877599	owner	SwissalpS
2096877599	dug	0
2096877599	enabled	0
390560231	owner	pipo
2103403395	members	
2103403396	owner	Peanut
2103403396	members	
2103403397	owner	Peanut
2103403397	members	
2103403398	members	
2103403398	owner	Peanut
2103403399	owner	Peanut
2103403399	members	
2103403400	owner	Peanut
2103403400	members	
2103403401	owner	Peanut
2103403401	members	
2103403404	owner	Peanut
2103403404	members	
2103403405	owner	Peanut
2103403405	members	
2103403406	owner	Peanut
2103403406	members	
2103403407	members	
2103403407	owner	Peanut
2103403408	owner	Peanut
2103403408	members	
2103403409	owner	Peanut
2103403409	members	
2096877600	owner	SwissalpS
913113795	members	
913113796	owner	Yaofyr
2058119117	owner	BuckarooBanzai
2058119117	priv	protect_streets
2058119118	owner	BuckarooBanzai
2058119118	priv	protect_streets
2058119119	owner	SGaming
2058119119	members	sd
2058119120	priv	protect_streets
2058119120	owner	BuckarooBanzai
2058119121	priv	protect_streets
2058119121	owner	BuckarooBanzai
1241457547	owner	TommyBeeBop
1241457548	members	
2102815556	owner	KFC29
2102815556	members	
1517983043	owner	xassassin
1517983043	members	
2102815557	owner	KFC29
2102815557	members	
2102815558	owner	KFC29
2102815558	members	
2102815559	owner	KFC29
2102815559	members	
2102815560	owner	KFC29
2102815560	members	
2102815561	owner	KFC29
2102815561	members	
2102815562	owner	KFC29
2102815562	members	
2102815563	owner	KFC29
2102815563	members	
2102815564	owner	KFC29
2102815564	members	
2102815565	owner	KFC29
2102815565	members	
2102815566	owner	KFC29
2102815566	members	
2102815567	members	
2102815567	owner	KFC29
2102815568	members	
2102815568	owner	KFC29
2102815569	members	
2102815569	owner	KFC29
2102815570	members	
2102815570	owner	KFC29
2102815571	owner	KFC29
2102815571	members	
2102815572	owner	KFC29
2102815572	members	
2102815573	owner	KFC29
2102815573	members	
2102815574	owner	KFC29
1824449762	owner	Hecate
2096877600	dug	0
1651249315	owner	Peanut
1651249315	members	
1651249316	owner	Peanut
1651249316	members	
2096877600	enabled	0
2096877601	dug	0
2096877601	enabled	0
2096877601	owner	SwissalpS
2096877602	owner	SwissalpS
2096877602	dug	0
2096877602	enabled	0
2096877603	owner	SwissalpS
2096877603	dug	0
2096877603	enabled	0
2096877604	dug	0
1651249317	owner	Peanut
1651249317	members	
1651249318	members	
1651249318	owner	Peanut
1651249319	owner	Peanut
2096877604	enabled	0
811295980	owner	chi
811295981	members	
2096877604	owner	SwissalpS
2096877605	active	
2096877605	channel	
2096877605	supply	
1651249319	members	
1651249320	owner	Peanut
1651249320	members	
2096877605	demand	
2096877606	active	
2096877606	channel	
2096877606	supply	
811295982	members	
811295983	members	
2096877606	demand	
2096877607	demand	
2096877607	active	
2096877607	channel	
2096877607	supply	
2102815574	members	
2102815575	owner	KFC29
2102815575	members	
2102815576	owner	KFC29
2102815576	members	
2102815577	owner	KFC29
2102815577	members	
2102815578	owner	KFC29
2102815578	members	
2102815579	owner	KFC29
2102815579	members	
2102815580	owner	KFC29
2102815580	members	
2102815581	owner	KFC29
2102815581	members	
2102815582	owner	KFC29
2102815582	members	
2102815583	owner	KFC29
2102815583	members	
2102815584	owner	KFC29
2094631504	owner	Falco
2094631504	members	
2094631505	members	
2094631505	owner	Falco
2094631506	owner	Falco
2094631506	members	
2102815584	members	
1824449762	members	
2102815585	owner	KFC29
2102815585	members	
2102815586	owner	KFC29
2102815586	members	
2102815587	owner	KFC29
2102815587	members	
2102815588	owner	KFC29
2102815588	members	
2102815589	owner	KFC29
2102815589	members	
2102815590	owner	KFC29
2102815590	members	
2102815591	owner	KFC29
2094631507	owner	Falco
2094631507	members	
2094631508	nodename	travelnet:travelnet
1958388967	owner	IVAN_LLL
1958388967	members	
2094631508	owner	Falco
2094631508	station_name	Falco Base 1
2094631508	station_network	Falco1
2094449962	members	
2094449962	owner	Choas
1651249328	members	
1651249328	owner	Peanut
1651249329	members	
1651249329	owner	Peanut
1651249330	owner	Peanut
1651249330	members	
1651249331	owner	Peanut
1651249331	members	
1651249332	owner	Peanut
1651249332	members	
1651249333	owner	Peanut
1651249333	members	
2094449963	owner	Choas
2094449963	members	
2094449964	members	
2094449964	owner	Choas
811295980	members	
811295981	owner	chi
2094449965	owner	Choas
2094449965	members	
2094449966	owner	Choas
2094449966	members	
2096877608	active	
811295982	owner	chi
811295983	owner	chi
2096877608	channel	
2094449967	owner	Choas
2094449967	members	
1995227838	owner	Syriacus
1995227838	members	
1995227839	display_text	#9I could not remove all the floating trees, would you please fix the ones in your protections\n#9I still log in sometimes and it bugs me. Thank you :)\n-Syriacus-
1995227839	material	wood
2094449968	members	
2094449968	owner	Choas
2057011786	owner	IcemanDs
2057011786	members	
2057011787	owner	IcemanDs
2057011787	members	
2057011788	owner	IcemanDs
2057011788	members	
2057011789	owner	IcemanDs
2057011789	members	
2102815591	members	
2102815592	owner	KFC29
2102815592	members	
2102815593	owner	KFC29
2096877608	supply	
2096877608	demand	
2096877609	active	
2096877609	channel	
2096877609	supply	
1651249338	owner	Peanut
2096877609	demand	
2102815593	members	
2102815594	members	
2102815594	owner	KFC29
1651249338	members	
2102815595	owner	KFC29
2102815595	members	
2102815596	owner	KFC29
2102815596	members	
2102815597	owner	KFC29
2102815597	members	
2102815598	owner	KFC29
2102815598	members	
2102815599	owner	KFC29
2102815599	members	
2102815600	owner	KFC29
2102815600	members	
2102815601	owner	KFC29
2102815601	members	
2102815602	owner	KFC29
2102815602	members	
2102815603	members	
2102815603	owner	KFC29
2102815604	owner	KFC29
2102815604	members	
2102815605	owner	KFC29
2102815605	members	
1651249339	members	
1651249339	owner	Peanut
1651249340	owner	Peanut
1651249340	members	
2102815606	station_name	main station
2102815606	station_network	Home
2102815606	nodename	travelnet:travelnet_blue
2102815606	owner	KFC29
1651249343	owner	Peanut
2102815607	display_text	\n\n#e Tower
2102815607	material	wood
2102815608	display_text	\n\n#c Tube System
2102815608	material	wood
1651249343	members	
1651249344	owner	Peanut
2102815609	display_text	\n\n#4 Player
1651249344	members	
2102815609	material	wood
2102815610	display_text	\n\n#a Power System
2102815610	material	wood
2102815611	display_text	\n\n#2 Shop
2102815611	material	wood
1995227859	owner	Syriacus
1995227859	members	
1995227860	material	wood
1995227860	display_text	
1995227861	display_text	#0\n#0\n#0\n#1Flowers/dyes/bugs\n
1995227861	material	wood
1995227862	display_text	
1995227862	material	wood
2102815612	display_text	\n\n#1 Home
1995227863	display_text	#0\n#0\n#0\n#1
1995227863	material	wood
1995227864	display_text	
1995227864	material	wood
1995227865	display_text	#0\n#0\n#0\n#1Foods
1995227865	material	wood
1995227866	display_text	#0\n#0\n#0\n#4
1995227866	material	wood
1995227867	display_text	#0\n#0\n#0\n#1Paper
1995227867	material	wood
1995227868	display_text	#0\n#0\n#0\n#1Vegi's/Fruits
1995227868	material	wood
1995227869	display_text	#0\n#0\n#0\n#4
1995227869	material	wood
1995227870	display_text	#0\n#0\n#0\n#4
1995227870	material	wood
1995227871	display_text	#0\n#0\n#0\n#1Animal Products
1995227871	material	wood
1995227872	material	wood
1995227872	display_text	
1995227873	display_text	#0\n#0\n#0\n#1Small Animals
1995227873	material	wood
1995227874	display_text	#0\n#0\n#0\n#1Large Animals
1995227874	material	wood
1995227875	display_text	#0\n#0\n#0\n#1Vegi's/Fruits
1995227875	material	wood
2102815612	material	wood
2102815613	display_text	\n\n#0 World
1995227876	display_text	#0\n#0\n#0\n#4
1995227876	material	wood
1995227877	display_text	#0\n#0\n#0\n#4
1995227877	material	wood
1734166446	owner	LibrePower
1734166446	priv	protect_streets
1734166447	owner	LibrePower
1833604428	owner	wellss
1833604428	station_name	city moon
1833604428	station_network	net1
1995227878	material	wood
1995227878	display_text	#0\n#0\n#0\n#4
1995227879	display_text	#0\n#0\n#0\n#4Processed Woods
1995227879	material	wood
1833604428	nodename	travelnet:travelnet
1995227880	display_text	#0\n#0\n#0\n#4Woods
1734166447	priv	protect_streets
1995227880	material	wood
1995227881	material	wood
1734166449	owner	LibrePower
1734166449	priv	protect_streets
1995227881	display_text	#0\n#0\n#0\n#4Shovalables
1995227882	display_text	#0\n#0\n#0\n#4Compressed Dirt
1995227882	material	wood
1608844731	owner	BuckarooBanzai
1608844731	members	
1608844732	owner	BuckarooBanzai
1608844732	members	
1995227883	members	
1995227883	owner	Syriacus
2102815613	material	wood
2102815614	owner	KFC29
2102815614	station_name	first floor
2102815614	station_network	Tower
1995227886	display_text	#0\n#0\n#0\n#4Wooden Craftables
1995227886	material	wood
1995227887	display_text	#0\n#0\n#0\n#4
1995227887	material	wood
1995227888	display_text	#0\n#0\n#0\n#4Misc Craftables
1995227888	material	wood
1995227889	display_text	#0\n#0\n#0\n#4Space
72132	owner	downtime
1995227889	material	wood
1995227890	display_text	#0\n#0\n#0\n#4Metal Craftables
1995227890	material	wood
1995227891	material	wood
1995227891	display_text	#0\n#0\n#0\n#4Machinery
1995227892	display_text	#0\n#0\n#0\n#4Stone Craftables
1995227892	material	wood
1995227893	display_text	#0\n#0\n#0\n#4
1995227893	material	wood
1995227894	display_text	#0\n#0\n#0\n#4
2102815614	nodename	travelnet:travelnet
2102815615	station_network	Tower
2102815615	nodename	travelnet:travelnet
2102815615	owner	KFC29
2102815615	station_name	second floor
2102815616	owner	KFC29
2102815616	members	
2102815617	owner	KFC29
2102815617	members	
2102815618	owner	KFC29
2102815618	members	
2102815619	owner	KFC29
2102815619	members	
2102815620	owner	KFC29
2102815620	members	
2102815621	owner	KFC29
2102815621	members	
2102815622	owner	KFC29
2102815622	members	
2102815623	owner	KFC29
2102815623	members	
2102815624	owner	KFC29
2097259546	owner	SlimJim
1302321572	owner	Thailand
47024261	members	
47024262	owner	6r1d
2097259546	members	
1302321572	members	
1302321573	owner	Thailand
1302321573	members	
2102815624	members	
1302321574	members	
1302321574	owner	Thailand
1302321575	owner	Thailand
1302321575	members	
2102815625	owner	KFC29
2102815625	members	
2102815626	owner	KFC29
2102815626	members	
2102815627	owner	KFC29
2067550700	owner	Huhhila
2102815627	members	
2102815628	owner	KFC29
2021622669	owner	leBarbu
2021622669	members	
2102815628	members	
2102815629	members	
2067550700	priv	protect_streets
2067550701	station_name	22k/-25k tmp
2067550701	station_network	scout4
1995227894	material	wood
1995227895	display_text	#0\n#0\n#0\n#4Specialty Stones
1995227895	material	wood
1995227896	display_text	#0\n#0\n#0\n#4
1995227896	material	wood
2067550701	nodename	travelnet:travelnet
2067550701	owner	Huhhila
1995227897	display_text	#0\n#0\n#0\n#4Compressed Cobblestone
1995227897	material	wood
1995227898	display_text	#0\n#0\n#0\n#4
1995227898	material	wood
1995227899	display_text	#0\n#0\n#0\n#4
1995227899	material	wood
1995227900	display_text	#0\n#0\n#0\n#4Stone
1995227900	material	wood
1995227901	display_text	#0\n#0\n#0\n#4Cobblestone
1995227901	material	wood
1995227902	owner	Syriacus
1995227902	members	
2073791607	owner	Why-did-i
2073791607	members	
2073791608	owner	Why-did-i
2073791608	members	
72132	members	
2102815629	owner	KFC29
2101330810	stock	66
2101330810	owner	Miner12
2101330810	type	fancyvend
2101330810	in_item	currency:minegeld
2101330810	in_count	4
2101330810	out_item	technic:uranium0_block
2101330810	out_count	1
2101330811	out_item	technic:uranium_fuel
2101330811	out_count	3
2101330811	stock	0
1966975781	owner	downtime
1966975781	members	nice1
1966975782	owner	downtime
1966975782	members	nice1
1966975783	owner	downtime
1966975783	members	nice1
1966975784	owner	downtime
276501862	members	
1966975784	members	nice1
1966975785	station_network	USS TRUMP
1966975785	nodename	travelnet:travelnet
1966975785	owner	downtime
1966975785	station_name	EXIT
1966975786	owner	downtime
1966975786	station_name	USS TRUMP
1966975786	station_network	ships
1966975786	nodename	travelnet:travelnet
1966975787	owner	downtime
1966975787	station_name	Left
2101330811	owner	Miner12
2101330811	type	fancyvend
1966975787	station_network	cells
1966975787	nodename	travelnet:travelnet
1966975788	owner	downtime
1966975788	members	nice1
1966975789	owner	downtime
1966975789	members	nice1
2101330811	in_item	currency:minegeld
2076048126	members	
2076048126	owner	gabrieu14
1651249376	owner	Peanut
1651249376	members	
1651249377	owner	Peanut
1651249377	members	
1473404526	owner	theDragon
1473404526	members	
1473404527	owner	theDragon
1473404527	members	
1651249378	owner	Peanut
1651249378	members	
2101330811	in_count	999
2101330812	owner	Miner12
2101330812	type	fancyvend
2100991437	owner	Peanut
2100991437	members	
2100780627	active	
2100780627	channel	ssw
2100780627	supply	
1966975790	owner	downtime
2100780627	demand	
1966975790	members	nice1
1966975791	owner	downtime
1966975791	station_name	The Bridge
1966975791	station_network	USS TRUMP
1524733354	owner	Solomon
1524733354	priv	interact
1524733355	owner	Solomon
1524733355	priv	interact
1966975791	nodename	travelnet:travelnet
1966975792	display_text	
1966975792	channel	
1966975793	display_text	
1966975793	channel	
1966975794	display_text	
1966975794	channel	
1966975795	display_text	
1966975795	channel	
1966975796	channel	
1966975796	display_text	
1966975797	display_text	
1966975797	channel	
1966975798	display_text	
1966975798	channel	
2100780628	owner	Tacit
1966975799	display_text	
2100780628	members	
1966975799	channel	
2100991438	owner	ripyee
276501862	owner	BuckarooBanzai
2100991438	members	
2100991439	owner	ripyee
2100991439	members	
2100991440	owner	ripyee
1966975800	display_text	
1966975800	channel	
1966975801	display_text	
1966975801	channel	
1966975802	display_text	
1966975802	channel	
1966975803	members	nice1
1966975803	owner	downtime
1966975804	owner	downtime
1966975804	members	nice1
1966975805	owner	downtime
1966975805	members	nice1
1966975806	owner	downtime
1966975806	members	nice1
1966975807	owner	downtime
1966975807	members	nice1
1966975808	owner	downtime
1966975808	members	nice1
1966975809	owner	downtime
1966975809	members	nice1
1966975810	owner	downtime
1966975810	members	nice1
1966975811	owner	downtime
1966975811	station_name	Right
1966975811	station_network	cells
1966975811	nodename	travelnet:travelnet
2100991440	members	
2100991441	members	
2100991441	owner	ripyee
2102815630	display_text	\n#a Ladestation\n\n#c Ladestation
2102815630	material	wood
2102815631	display_text	\n#a Ofen\n\n#c Ofen
2102815631	material	wood
2102815632	display_text	\n#a Schleifen\n\n#c Schleifen
2102815632	material	wood
2102815633	owner	KFC29
2102815633	members	
2102815634	owner	KFC29
2102815634	members	
2102815635	members	
2102815635	owner	KFC29
2102815636	owner	KFC29
2102815636	members	
2102815637	owner	KFC29
2102815637	station_name	right site
2102815637	station_network	wall
2102815637	nodename	travelnet:travelnet_white
2102815638	owner	KFC29
2102815638	members	
2102815639	owner	KFC29
2102815639	members	
2102815640	owner	KFC29
2102815640	members	
2101330812	in_item	currency:minegeld
2101330812	in_count	499
2102815641	owner	KFC29
2102815641	members	
2102815642	owner	KFC29
2102815642	members	
2102815643	owner	KFC29
2102815643	members	
71363970	members	
71363971	owner	Rabbit1
71363973	owner	Rabbit1
71363977	members	
2101330812	out_item	technic:uranium_fuel
2101330812	out_count	1
71363985	members	
2101330812	stock	0
2101330813	owner	Miner12
2100991464	owner	Peanut
2100991464	members	
1959213438	active	
1959213438	channel	switching_station(-11259,5250,-9319)
1959213438	supply	
1959213438	demand	
1393883423	owner	bananana
1393883423	members	
1959213439	active	
2100991465	owner	Peanut
2100991465	members	
2101330813	type	fancyvend
71363986	owner	Rabbit1
2101330813	in_item	currency:minegeld_10
2101330813	in_count	2
2101330813	out_item	technic:battery
2101330813	out_count	1
2101330813	stock	0
2100991469	owner	Peanut
2100991469	members	
1959213439	channel	switching_station(-11251,5250,-9319)
1959213439	supply	
1959213439	demand	
1959213440	owner	Huhhila
1959213440	dug	460
1959213440	enabled	1
1959213441	owner	Huhhila
1255509395	owner	Purghaps
1255509396	owner	Purghaps
1959213441	dug	4
1959213441	enabled	1
2100991470	owner	Peanut
2100991470	members	
2100991471	owner	Peanut
2100991471	members	
2100991472	display_text	Never gonna \ngive you up
1959213442	owner	Huhhila
1959213442	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
2062935573	owner	Thailand
2062935573	members	
2062935574	members	
2062935574	owner	Thailand
2062935575	owner	Thailand
2062935575	members	
2062935576	owner	Thailand
2062935576	members	
2100991472	channel	lcd
2100991473	members	
2100991473	owner	ripyee
2101330814	owner	Warden
2062935579	owner	Thailand
2062935579	members	
2062935580	members	
2101330814	members	
2101330815	members	
2062935580	owner	Thailand
2062935581	owner	Thailand
2043447485	owner	kiedtl
2043447485	members	
1275497628	owner	moh_rj
1275497628	members	
2043447486	owner	kiedtl
1995227923	members	
2043447486	members	
2043447487	owner	kiedtl
2043447487	members	
2062935581	members	
2101330815	owner	Warden
2101330816	owner	Warden
71363970	owner	Rabbit1
71363971	members	
2101330816	members	Warden
2101330817	owner	korlen
2101330817	station_name	Shopping center
1995227923	owner	Syriacus
1995227924	owner	Syriacus
2101330817	station_network	shops
2101330817	nodename	travelnet:travelnet
2101330818	display_text	
2101330818	material	wood
2101330819	display_text	
71363973	members	
1596815959	owner	SourPatch
1596815959	members	gummybear
1596815960	owner	SourPatch
1596815960	members	gummybear
1596815961	owner	SourPatch
1596815961	members	gummybear
71363977	owner	Rabbit1
2101330819	material	wood
2101330820	display_text	
2101330820	material	wood
1995227924	members	
1995227925	owner	Syriacus
1995227925	members	
1995227926	material	wood
1995227926	display_text	#0\n#0\n#0\n#fMoon Network
1995227927	display_text	#0\n#0\n#0\n#fMars Network
1995227927	material	wood
1995227928	material	wood
1995227928	display_text	#0\n#0\n#0\n#4Irons
1995227929	display_text	#0\n#0\n#0\n#4Fuels/Gems
2101330821	display_text	
1959213448	dug	129
2101330821	material	wood
2101330822	material	wood
2101330822	display_text	
2101330823	display_text	
1959213448	enabled	1
1959213448	owner	Huhhila
1959213449	owner	Huhhila
1959213449	dug	1338
1959213449	enabled	1
1959213450	owner	Huhhila
2101330823	material	wood
71363985	owner	Rabbit1
71363986	members	
2101330824	display_text	 \n#1Super Malls #0are open for sale!\nContact me for details!\n \n#4~ Warden
2101330824	material	wood
1995227929	material	wood
1995227930	display_text	#0\n#0\n#0\n#fEarth Network
1995227930	material	wood
1995227931	display_text	#0\n#0\n#0\n#4Money
1995227931	material	wood
1995227932	display_text	#0\n#0\n#0\n#1Misc Plants
1995227932	material	wood
2101330825	display_text	
2101330825	material	wood
2101330826	display_text	#2Want your ads here?\n#0Send #4Warden #0a mail together with your #1message#0.\n \n#4EXCLUSIVE #0for merchants only!
1995227933	material	wood
2101330826	material	wood
1995227933	display_text	#0\n#0\n#0\n#1Leaves
1995227934	display_text	#0\n#0\n#0\n#1Saplings/Cacti/Bushes
1995227934	material	wood
1995227935	material	wood
1995227935	display_text	#0\n#0\n#0\n#1Water Plants/Corals/Fish
1995227936	display_text	#0\n#0\n#0\n#1Seeds/Tools
1995227936	material	wood
1995227937	owner	Syriacus
1995227937	station_name	Earth Home
1995227937	station_network	Moon
1995227937	nodename	travelnet:travelnet
1224098487	station_name	asteroid 5
1224098487	nodename	travelnet:travelnet
1995227938	owner	Syriacus
1995227938	station_name	Earth Home
1995227938	station_network	Mars
1995227938	nodename	travelnet:travelnet
1995227939	owner	Syriacus
1995227939	station_name	Cat
1995227939	station_network	AnimalPens
1995227939	nodename	travelnet:travelnet
1995227940	owner	Syriacus
1995227940	station_name	Home
1995227940	station_network	net1
1995227940	nodename	travelnet:travelnet
2101330827	display_text	
2101330827	material	wood
2101330828	display_text	
2101330828	material	wood
2101330829	display_text	
1782790419	demand	
1782790419	active	
1782790419	channel	
1782790419	supply	
2101330829	material	wood
1782790420	active	
2101330830	display_text	
2101330830	material	wood
1782790420	channel	
1488059887	display_text	
1488059887	material	wood
1488059888	display_text	
1488059888	material	wood
1849248496	members	
909030300	owner	Justice
909030301	owner	Justice
909030302	members	
1782790420	supply	
1782790420	demand	
1849248496	owner	eShaman
2101330831	display_text	
2101330831	material	wood
2101330832	display_text	
2101330832	material	wood
1513404881	owner	Lejo
1513404881	members	
1513404882	owner	Lejo
1224098487	station_network	seguworg500
1513404882	members	
1513404883	owner	Lejo
1224098487	owner	fivehundred
1513404883	members	
909030300	members	
909030301	members	
909030302	owner	Justice
1138230159	members	BlakDragon
1138230160	active	
1138230160	supply	
908374645	members	
908374646	members	
908374647	owner	migfig2003
1513404890	owner	Lejo
1513404890	members	Maschine
1853307136	radius	15
1853307136	owner	The_Daethalus
1853307137	active	
1853307137	channel	
1513404891	owner	Lejo
1853307137	supply	
1853307137	demand	
1513404891	members	Maschine
1853307138	demand	
1853307138	active	
1853307138	channel	
1853307138	supply	
1853307139	owner	The_Daethalus
1853307139	radius	15
1513404892	owner	Lejo
1853307140	owner	The_Daethalus
1853307140	radius	8
1513404892	members	Maschine
1513404893	owner	Lejo
1513404893	members	Maschine
1853307141	active	
1853307141	channel	
1853307141	supply	
2094631574	owner	spinkitty
2094631574	members	PeterGatsby
1853307141	demand	
1853307142	owner	The_Daethalus
1853307142	radius	8
1853307143	active	
1853307143	channel	
2094631575	in_item	default:tree
2094631575	in_count	1
47024261	owner	6r1d
47024262	members	
1853307143	supply	
1853307143	demand	
2094631575	out_item	farming:carrot
2094631575	out_count	1
2094631575	stock	198
2094631575	type	smartshop
1138230159	owner	SIRA
2041162958	owner	Crunchy
2041162958	station_name	Orville
2041162958	station_network	net1
2041162958	nodename	travelnet:travelnet
2041162959	owner	Crunchy
1138230160	channel	
2041162959	radius	8
1255509395	members	
2041162960	demand	
1255509396	members	
1255509397	owner	Purghaps
2041162960	active	
2041162960	channel	switching_station(-2771,45,2375)
2041162960	supply	
2041162961	owner	Crunchy
908374645	owner	migfig2003
2041162961	members	jackb
2094631575	owner	spinkitty
2094631576	owner	spinkitty
908374646	owner	migfig2003
2094631576	in_item	default:tree
908374647	members	
2094631576	in_count	1
2003565228	owner	Peanut
1642881146	station_name	Sahil
1642881146	station_network	Transfer
1642881146	nodename	travelnet:travelnet
1642881146	owner	FreeForever
2003565228	members	
2094631576	out_item	farming:pea_pod
2094631576	out_count	1
2094631576	stock	198
2094631576	type	smartshop
2094631577	type	smartshop
1655125730	owner	OAKO
1655125730	members	
1655125731	owner	OAKO
1655125731	members	
2094631577	owner	spinkitty
1959213450	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
1655125732	owner	OAKO
2105590491	owner	El_Naso
2105590491	members	
2105590492	active	
2105590492	channel	
2102666812	owner	Gauner
1655125732	members	
2102666812	members	hihihihioooo ggrf
1655125733	owner	OAKO
1655125733	members	
1655125734	owner	OAKO
1655125734	members	
1655125735	owner	OAKO
1655125735	members	
2105590492	supply	
78435914	owner	Hydrabi
2105590492	demand	
2105590493	owner	El_Naso
2105590493	radius	1
981354219	owner	Schrox
2094631577	in_item	default:tree
2094631577	in_count	1
1138230160	demand	
2094631577	out_item	farming:pepper
1142436629	station_name	/5T /2@ (lm5)
2094631577	out_count	1
1142436629	nodename	travelnet:travelnet
1142436630	owner	kelci
2094631577	stock	198
2094631578	out_item	farming:chocolate_dark
2094631578	out_count	1
2094631578	stock	82
2094631578	type	smartshop
2094631578	owner	spinkitty
2094631578	in_item	default:tree
1735856933	owner	plywak
1735856933	members	
1735856934	owner	plywak
1735856934	members	
1735856935	owner	plywak
1735856935	members	
2094631578	in_count	5
2094631579	display_text	If you are interested in maintaining this spot, contact me and we can make arrangements.  Please keep in mind that PeterGatsby may return and he has prior claim to this shelter. -- #3spinkitty
981354219	members	
1255509397	members	
1995227948	owner	Syriacus
1990243932	owner	kotty
1990243932	members	
2102666835	members	
2102666835	owner	SlimJim
2102666836	owner	SlimJim
2102666836	members	
2102666837	owner	SlimJim
2102666837	members	
2102666838	members	
2102666838	owner	SlimJim
2102666839	owner	SlimJim
2102666839	members	
2102666840	owner	SlimJim
2102666840	members	
2094631579	material	wood
2094631580	display_text	Welcome to #1Pandorabox!\nThank you, #2PeterGatsby!\nThis was my first shelter.\n  -- #3spinkitty
2094631580	material	wood
1380669578	station_name	lune
1380669578	station_network	net10
1380669578	nodename	travelnet:travelnet
1380669578	owner	choucroute
1380669579	station_name	moon resources
1380669579	station_network	net1
1380669579	nodename	travelnet:travelnet
1380669579	owner	Andy_101
2094631581	display_text	Be aware that things put in this chest cannot be removed, except by #3spinkitty.
2094631581	material	wood
2102666841	owner	SlimJim
2102666841	members	
2102666842	owner	SlimJim
2102666842	members	
2102666843	owner	SlimJim
2102666843	members	
2102666844	members	
2102666844	owner	SlimJim
2085601989	display_text	coffre pour les dons (base)
2085601989	material	wood
2085601990	owner	flucas10
2085601990	station_name	Station Lunaire Française
2085601990	station_network	f10Net
1142436629	station_network	open mining
1142436629	owner	kelci
2102666846	owner	SlimJim
2102666846	members	
2085601990	nodename	travelnet:travelnet
2085601991	owner	Le_roi_1_111
2102666847	owner	Gauner
2102666847	members	hihihihioooo ggrf
2102666848	owner	Gauner
1142436630	members	
2102666848	members	hihihihioooo ggrf
2102666849	owner	Gauner
2102666849	members	hihihihioooo ggrf
1147477703	members	
1147477704	members	
1147477705	owner	Rabbit1
1147477706	owner	Rabbit1
1147477707	members	
1147477708	members	
2085601991	station_name	Station Lunaire Française
2085601991	station_network	Franet1
2085601991	nodename	travelnet:travelnet
2085601992	owner	Le_roi_1_111
2083373968	owner	Tagada
2083373968	members	
2085601992	station_name	Station Lunaire Française - Spawn
2085601992	station_network	SLFnet1
2085601992	nodename	travelnet:travelnet
2085601993	members	flucas10 Ti2007
2085601993	owner	Le_roi_1_111
2101838690	owner	MCLV
2101838690	dug	58
2101838690	enabled	1
2101838691	dug	50
2101838691	enabled	1
2101838691	owner	MCLV
2101838692	owner	MCLV
2101838692	dug	46
2101838692	enabled	1
2101838693	owner	MCLV
2101838693	dug	43
2101838693	enabled	1
72537	owner	leia
72537	station_name	Balcony
72537	station_network	net1
1654553556	owner	3C
1654553556	members	
1953680188	nodename	travelnet:travelnet
1953680188	owner	VLR05
1953680188	station_name	Moon Base
1953680188	station_network	net1
2102666864	owner	Gauner
2102666864	members	hihihihioooo ggrf
2102666865	owner	hihihihioooo
2102666865	members	Gauner
2102666866	owner	hihihihioooo
2102666866	members	Gauner
2102666867	owner	Gauner
2102666867	members	hihihihioooo ggrf
2102666868	owner	hihihihioooo
2102666868	members	Gauner
1839035681	owner	Thailand
1839035681	station_name	1st biggest Wheatfield
1829444316	owner	HIRAM1072
2102666869	owner	hihihihioooo
1503173126	owner	SwissalpS
1829444316	members	
1503173126	members	
2102666869	members	Gauner
1839035681	station_network	Thailand-Sightseeing
2102666870	owner	hihihihioooo
2102666870	members	Gauner
2102666871	owner	hihihihioooo
2102666871	members	Gauner
1147477703	owner	Rabbit1
1147477704	owner	Rabbit1
1147477705	members	
1147477706	members	
2102666872	owner	hihihihioooo
2102666872	members	Gauner
2102666873	owner	hihihihioooo
1147477707	owner	Rabbit1
1147477708	owner	Rabbit1
2102666873	members	Gauner
2102666874	owner	hihihihioooo
2102059819	active	
2102059819	channel	
2102059819	supply	
1995227948	members	
1950178494	display_text	
1950178494	channel	log
1950178495	display_text	\n\n\n\n\nhahaha
1950178495	channel	lcd
2102059819	demand	
2072251508	type	atm
2072251509	type	atm3
2072251510	owner	Monika_Ri
2072251510	members	
2021492464	active	
2021492464	channel	
2021492464	supply	
2021492464	demand	
2102059820	active	
2102059820	channel	
2102059820	supply	
2102059820	demand	
2102059821	active	
2102059821	channel	
2100907012	stock	0
2100907012	owner	Gorlock
2100907012	type	fancyvend
2100907012	in_item	currency:minegeld_cent_25
2100907012	in_count	25
2056414891	owner	nice1
2056414891	members	downtime
2056414892	owner	nice1
2056414892	members	downtime
2056414893	owner	nice1
2056414893	members	downtime
2056414894	owner	nice1
2056414894	members	downtime
1829444317	owner	HIRAM1072
1829444317	members	
1829444318	owner	HIRAM1072
1829444318	members	
1829444319	owner	HIRAM1072
1829444319	members	
1829444320	members	
1829444320	owner	HIRAM1072
1260084305	members	
1829444321	owner	HIRAM1072
1811864426	owner	Peanut
1811864426	members	
1811864427	owner	Peanut
1811864427	members	
2056414895	owner	nice1
2056414895	members	downtime
2102059821	supply	
2102059821	demand	
2102059822	supply	
2102059822	demand	
2102059822	active	
2102059822	channel	
2102059823	active	
2102059823	channel	
2102059823	supply	
2102059823	demand	
2102059824	demand	
2102059824	active	
2102059824	channel	
2078467302	owner	Bettbisla
1829444321	members	
1829444322	owner	HIRAM1072
1829444322	members	
2078467302	members	
2102059824	supply	
1829444323	owner	HIRAM1072
1829444323	members	
1829444324	members	
1829444324	owner	HIRAM1072
1829444325	members	
1829444325	owner	HIRAM1072
2100907012	out_item	wool:red
2100907012	out_count	1
2100907013	in_item	currency:minegeld_cent_25
1829444326	owner	HIRAM1072
1829444326	members	
1829444327	owner	HIRAM1072
2100907013	in_count	20
2100907013	out_item	wool:white
2100907013	out_count	1
2100907013	stock	0
2100907013	owner	Gorlock
2100907013	type	fancyvend
2022142047	owner	CJW
2022142047	members	
2100907014	owner	Gorlock
2102059825	active	
2102059825	channel	
2102059825	supply	
2102059825	demand	
2102059826	active	
2100907014	type	fancyvend
2100907014	in_item	currency:minegeld_cent_25
2100907014	in_count	25
2100907014	out_item	wool:green
2100907014	out_count	1
2100907014	stock	0
2100907015	out_item	wool:yellow
2040022351	owner	Ashy
2040022351	members	
2040022352	owner	Ashy
2040022352	members	
2100907015	out_count	1
2100907015	stock	0
2040022354	owner	Ashy
1950178518	nodename	travelnet:travelnet_magenta
1950178518	owner	1hit
1260084305	owner	IcemanDs
1950178518	station_name	Frogger 2
1950178518	station_network	racetrack
2040022354	members	
2040022355	owner	Ashy
2040022355	members	
2100907015	owner	Gorlock
1950178519	owner	1hit
1950178519	members	
2100907015	type	fancyvend
1995227949	display_text	#eTake what you need, leave what you don't.\n#fPlease punch green block under mailbox.
1995227949	material	wood
2100907015	in_item	currency:minegeld_cent_25
2100907015	in_count	30
2100907016	in_count	25
1953939094	station_network	net1
1953939094	nodename	travelnet:travelnet_black
1953939094	owner	sloopy
2100907016	out_item	wool:blue
2044597685	display_text	Mithril
2044597685	material	steel
2100907016	out_count	1
2100907016	stock	0
2100907016	owner	Gorlock
2100907016	type	fancyvend
2100907016	in_item	currency:minegeld_cent_25
1829444327	members	
2100907017	in_item	currency:minegeld_cent_25
2100907017	in_count	30
2100907017	out_item	wool:violet
2100907017	out_count	1
2100907017	stock	0
1953939094	station_name	Mausoleum
1953939095	owner	sloopy
2100907017	owner	Gorlock
2100907017	type	fancyvend
2100907018	display_text	\nAlso check our other store\nNorth-east of the village!
2100907018	material	wood
2102059826	channel	
1950178532	owner	1hit
1949771390	owner	ripyee
1949771390	members	
1950178532	station_name	Frogger 1
1950178532	station_network	racetrack
1950178532	nodename	travelnet:travelnet_magenta
1950178533	owner	1hit
1950178533	radius	7
1950178534	active	
2044597686	display_text	Mese
2102059826	supply	
2102059826	demand	
2102059827	owner	pale_eyez
2102059827	dug	144
2102059827	enabled	1
2102059828	owner	pale_eyez
2102059828	dug	145
2102059828	enabled	1
2102059829	enabled	1
948821693	owner	Thailand
1950178534	channel	
1950178534	supply	
1950178534	demand	
1950178535	owner	1hit
1950178535	members	
1950178536	owner	1hit
1950178536	members	
1950178537	members	
1950178537	owner	1hit
1950178538	owner	1hit
1950178538	members	
1950178539	members	
1950178539	owner	1hit
1950178540	owner	1hit
1950178540	members	
1950178541	owner	1hit
1950178541	members	
1950178542	owner	1hit
1950178542	members	
1950178543	owner	1hit
1623980057	owner	space1
1623980057	members	
1950178543	members	
1950178544	members	
1950178544	owner	1hit
2053110941	members	
2053110941	owner	UncleSam
2084566152	display_text	BEER
2084566152	material	wood
1829444328	owner	HIRAM1072
2084566153	owner	Spieler1
2084566153	members	
2044597686	material	steel
2044597687	display_text	Gold
2044597687	material	steel
2044597688	display_text	Chromium
1829444328	members	
1829444329	owner	HIRAM1072
1829444329	members	
2044597688	material	steel
2044597689	display_text	Silver
1950178545	owner	1hit
1950178545	members	
1950178546	active	
1950178546	channel	
1950178546	supply	
2044597689	material	steel
78435914	members	
2044597690	display_text	Uranium
2044597690	material	steel
1950178546	demand	
1950178547	display_text	off, .\nn, .\noff, .\nn, .\nn, .\noff, .
1950178547	channel	lcd
1950178548	display_text	jump: 2\njd.2 jmp\njump: 1\njd.1 gra\njd.1 gra\njd.1 jmp
1950178548	channel	log
1950178549	owner	1hit
1950178549	radius	7
2102059829	owner	pale_eyez
2102059829	dug	145
2102059830	owner	pale_eyez
2102059830	dug	146
2102059830	enabled	1
2102059831	owner	pale_eyez
2102059831	dug	148
2102059831	enabled	1
2102059832	enabled	1
1953939095	members	
1953939096	owner	sloopy
1953939096	members	
2102059832	owner	pale_eyez
2102059832	dug	151
1029141511	members	
2102059833	owner	pale_eyez
2102059833	dug	153
2102059833	enabled	1
2102059834	enabled	1
1995227950	display_text	#eAnswers:\n#fI crafted a net and a lasso. you have to tame them first by feeding them.
1995227950	material	wood
2102059834	owner	pale_eyez
2102059834	dug	154
2102666874	members	Gauner
2102666875	owner	Gauner
2102666875	members	hihihihioooo ggrf
2102666876	members	Gauner
2102666876	owner	hihihihioooo
2102666877	owner	Gauner
2102666877	members	hihihihioooo ggrf
1839035681	nodename	travelnet:travelnet
1839035682	owner	Thailand
1839035682	members	
2102666878	owner	hihihihioooo
2102666878	members	Gauner
2102666879	owner	hihihihioooo
2102666879	members	Gauner
2102666880	owner	hihihihioooo
2030760611	owner	Huhhila
2030760611	station_name	lava staging 3 temp
2030760611	station_network	quarry1
2030760611	nodename	travelnet:travelnet
2102666880	members	Gauner
2102666881	owner	hihihihioooo
2102666881	members	Gauner
2102666882	owner	hihihihioooo
2102666882	members	Gauner
1995227951	display_text	#eWELCOME!!!\n#fFind your bones here, Visitors area is unprotected.
1995227951	material	wood
1995227952	display_text	#eQuestions:\n#fHello Syriacus. Its Okay with these animals. \n#fBut one thing, how did you get to them in the stable? ;)
1995227952	material	wood
2053110946	owner	UncleSam
2053110946	members	
2053110947	owner	UncleSam
2053110947	members	
2053110948	owner	UncleSam
2053110948	members	
2053110949	owner	UncleSam
2053110949	members	
1963312524	channel	switching_station(-12025,8329,-8319)
1963312524	supply	
1963312524	demand	
2040022358	owner	Ashy
2040022358	members	
2052768040	owner	KAKUZU210
2052768040	station_name	Asteroid
2052768040	station_network	net1
1963312524	active	
2052768040	nodename	travelnet:travelnet
1963312525	owner	calculon
1963312525	station_name	QUARRY
1963312525	station_network	quarry
1963312525	nodename	travelnet:travelnet
1963312526	radius	4
1963312526	owner	calculon
1963312527	owner	calculon
1963312527	radius	4
1963312528	display_text	jump...\nJump OK\njump...\nJump OK\njump...\nJump OK
1963312528	channel	log
1963312529	owner	calculon
1963312529	members	
1176156150	type	atm3
1176156151	supply	
1176156151	active	
1963312530	owner	calculon
1963312530	members	
1963312531	owner	calculon
1963312531	radius	4
2084732912	owner	Thailand
2084732912	station_name	Mythos blocade 5 (solved)
2084732912	station_network	Thailand-Construction
2084732912	nodename	travelnet:travelnet_orange
1029141511	owner	Awkor
677140661	owner	chi
677140662	owner	chi
677140663	members	
677140664	owner	chi
948821693	members	
2105330736	owner	Kermit
2105330736	members	
2105330737	owner	Kermit
2105330737	members	
1176156152	channel	
1176156152	demand	
574547047	owner	Jack_Frost
574547047	station_network	Mandalore
2096877759	dug	0
2096877759	enabled	0
2096877759	owner	SwissalpS
2096877760	owner	SwissalpS
2096877760	dug	0
2096877760	enabled	0
2096877761	owner	SwissalpS
2096877761	dug	0
2096877761	enabled	0
2096877762	owner	SwissalpS
677140661	members	
2096877762	dug	0
677140662	members	
677140663	owner	chi
2096877762	enabled	0
2096877763	owner	SwissalpS
2096877763	dug	0
2096877763	enabled	0
677140664	members	
2096877764	owner	SwissalpS
2096877764	dug	0
2096877764	enabled	0
2096877765	owner	SwissalpS
2096877765	dug	0
2096877765	enabled	0
2096877766	owner	SwissalpS
2096877766	dug	0
2096877766	enabled	0
2096877767	owner	SwissalpS
1542794367	nodename	travelnet:travelnet
1542794367	owner	Hecate
1542794367	station_name	Pyramid
1542794367	station_network	321
2096877767	dug	0
2096877767	enabled	0
2096877768	owner	SwissalpS
2096877768	dug	0
2096877768	enabled	0
2096877769	owner	SwissalpS
2096877769	dug	0
2096877769	enabled	0
2096877770	owner	SwissalpS
2096877770	dug	0
2096877770	enabled	0
2096877771	dug	0
2096877771	enabled	0
2096877771	owner	SwissalpS
2096877772	owner	SwissalpS
2096877772	dug	0
2096877772	enabled	0
2094680769	owner	Thailand
1176156151	demand	
2094680769	members	
1176156151	channel	
1176156152	active	
2102666919	owner	Peanut
1176156152	supply	
2102666919	members	
2102666920	owner	Peanut
2102666920	members	
2102666921	owner	Peanut
2006710417	owner	Kermit
2006710417	members	
2102666921	members	
2102666922	owner	Peanut
2102666922	members	
2102666923	owner	Peanut
93030921	owner	spider
2102666923	members	
1176156153	station_name	Ship
1176156153	nodename	travelnet:travelnet_black
1176156154	owner	qaz123
2102666924	owner	Gauner
2102666924	station_name	castle Vulmare
2102666924	station_network	leon
2102666924	nodename	travelnet:travelnet
2102666925	owner	Gauner
2102666925	members	hihihihioooo ggrf
2102666926	owner	Gauner
2102666926	members	
1960370743	owner	Schrox
1960370743	members	
1960370744	owner	Schrox
1960370744	members	
1960370745	owner	Schrox
1960370745	members	
1960370746	owner	Schrox
2102666927	owner	Gauner
2102666927	members	hihihihioooo ggrf
2102666928	owner	Gauner
2102666928	members	hihihihioooo ggrf
2102666929	owner	hihihihioooo
2102666929	members	Gauner
1960370746	members	
2102666930	owner	hihihihioooo
2102666930	members	Gauner
2102666931	members	
2102666931	owner	SlimJim
2102666932	owner	SlimJim
2102666932	members	
2102666933	owner	SlimJim
2102666933	members	
2102666934	owner	SlimJim
1176156154	station_network	net1
2102666934	members	
2098239381	station_network	net1
2102666935	owner	SlimJim
1176156155	radius	2
1176156156	owner	qaz123
1176156157	members	
1176156158	members	
1176156159	owner	qaz123
2102666935	members	
2102666936	owner	SlimJim
2102666936	members	
2102666937	owner	SlimJim
1176156159	station_network	net1
2102666937	members	
2102666938	owner	SlimJim
2102666938	members	
2102666939	owner	SlimJim
1857884453	owner	Thailand
1176156160	members	
1185326863	members	
2102666939	members	
574547047	station_name	The Lab
2102666940	owner	SlimJim
1185326863	owner	Energy
2102666940	members	
2006710425	owner	Kermit
2006710425	members	
2006710426	owner	Kermit
2006710426	members	
2102666941	owner	Peanut
2100663577	owner	SimonSays
2100663577	members	
2100663578	owner	SimonSays
574547048	owner	Jack_Frost
2100663578	members	
574547049	owner	Jack_Frost
2100663579	owner	SimonSays
2100663579	members	
2098239381	nodename	travelnet:travelnet
1176156153	owner	qaz123
1176156153	station_network	net1
1176156154	station_name	Pod
2098239381	owner	Matthewji
2098239381	station_name	really good place to get xp
1176156154	nodename	travelnet:travelnet_black
2100663580	owner	SimonSays
1176156155	owner	qaz123
1176156156	members	
2100663580	members	
1857884453	station_name	Thailand-Link at 22.000 / - 21.000
1857884453	station_network	Thailand-local
1176156157	owner	qaz123
1176156158	owner	qaz123
1857884453	nodename	travelnet:travelnet
1857884454	owner	Thailand
1857884454	station_name	Silver Sand Stone
1857884454	station_network	Thailand-Halde
1857884454	nodename	travelnet:travelnet
1857884455	owner	Thailand
1857884455	color	yellow
1857884455	rail_pos	
1857884455	linepath_from_prv	
1857884455	station	22000/-21000
1857884455	line	H-21000
1857884455	index	3
1651249545	owner	Peanut
1651249545	members	
1651249546	members	
1651249546	owner	Peanut
1651249547	owner	Peanut
1651249547	members	
1857884456	display_text	to\n.\nNorth-West
1857884456	material	wood
2100663581	owner	SimonSays
2100663581	members	
2100663582	owner	SimonSays
2100663582	members	
2100663583	owner	SimonSays
2100663583	members	
2102666941	members	
1857884461	owner	Thailand
1857884461	members	
1933872438	owner	SX
1933872438	dug	1623
1933872438	enabled	1
1933872439	owner	SX
1933872439	dug	1610
93030921	members	
1933872439	enabled	1
1866792320	owner	Cacatuo
1866792320	members	
1933872440	owner	SX
1933872440	dug	1599
1933872440	enabled	1
2102815734	owner	KFC29
1866792321	owner	Cacatuo
2102815734	members	
2102815735	owner	KFC29
2102815735	members	
1866792321	members	
1866792322	owner	Cacatuo
1866792322	members	
1866792323	owner	Cacatuo
2102815736	owner	KFC29
1866792323	members	
1933872441	dug	1583
1933872441	enabled	1
1933872441	owner	SX
1866792324	owner	Cacatuo
1866792324	members	
1866792325	members	
1866792325	owner	Cacatuo
1933872442	owner	SX
2102815736	members	
2102815737	owner	KFC29
2102815737	members	
2102815738	owner	KFC29
2102815738	members	
2102815739	owner	KFC29
2102815739	members	
1933872442	dug	1571
1933872442	enabled	1
1933872443	owner	SX
1933872443	dug	1100
1933872443	enabled	1
1933872444	owner	SX
1933872444	dug	837
2102815740	owner	KFC29
2102815740	members	
1933872444	enabled	1
1933872445	owner	SX
1933872445	dug	1316
1933872445	enabled	1
1933872446	owner	SX
1933872446	dug	1317
1933872446	enabled	1
1933872447	owner	SX
2102815741	owner	KFC29
2102815741	members	
2102815742	owner	KFC29
2102815742	members	
2102815743	owner	KFC29
2102815743	members	
2102815744	owner	KFC29
2102815744	members	
2102815745	owner	KFC29
2102815745	members	
2102815746	owner	KFC29
2102815746	members	
1933872447	dug	1311
1933872447	enabled	1
2102815747	owner	KFC29
2102815747	members	
2102815748	owner	KFC29
2102815748	members	
2102815749	owner	KFC29
1866792326	display_text	Mecánica
2102815749	members	
2102815750	owner	KFC29
1866792326	material	wood
1933872448	owner	SX
2102815750	members	
2102815751	members	
2102815751	owner	KFC29
2102815752	owner	KFC29
2102815752	members	
2102815753	owner	KFC29
2102815753	members	
1742601120	owner	patatero
1742601120	members	
2102815754	owner	KFC29
2102815754	members	
72964	owner	LittleFire
72964	members	
72965	owner	LittleFire
72965	members	
574547048	members	Queen-Devil
574547049	members	Queen-Devil
1742601121	owner	patatero
1742601121	members	
72968	owner	LittleFire
72968	members	
1742601122	owner	patatero
1742601122	members	
1742601123	owner	patatero
1742601123	members	
1866792327	owner	Cacatuo
1866792327	members	
1866792328	owner	Cacatuo
1866792328	members	
1866792329	owner	Cacatuo
1742601124	nodename	travelnet:travelnet
1742601124	owner	patatero
1742601124	station_name	AT-AT
1742601124	station_network	patatanet
1866792329	members	
1289513887	owner	SingingPotato
1289513887	members	
1866792330	owner	Cacatuo
1176156159	station_name	Mars Park
1866792330	members	
1866792331	owner	Cacatuo
1866792331	members	
2102815755	members	
2102815755	owner	KFC29
2102815756	out_count	1
2102815756	stock	92
2102815756	owner	KFC29
2102815756	type	fancyvend
2102815756	in_item	currency:minegeld
2102815756	in_count	10
2102815756	out_item	default:aspen_sapling
2102815757	in_count	10
2102815757	out_item	moretrees:birch_sapling
2104711226	dug	-1
2104711226	enabled	0
2104711226	owner	Hedgehog
2102815757	out_count	1
1840433616	owner	GamePlayer
1840433616	members	
1840433617	owner	GamePlayer
1840433617	members	
2102815757	stock	16
2102815757	owner	KFC29
2102815757	type	fancyvend
2102815757	in_item	currency:minegeld
2102815758	stock	71
2104711227	owner	Hedgehog
2104711227	dug	-1
2104711227	enabled	0
2104711228	owner	Hedgehog
2104711228	dug	-1
2104711228	enabled	0
2104711229	owner	Hedgehog
1933872448	members	
1933872449	owner	SX
1933872449	members	
1933872450	owner	SX
1933872450	members	
1933872451	enabled	1
1933872451	owner	SX
1933872451	dug	432
1933872452	owner	SX
1933872452	dug	435
1933872452	enabled	1
1933872453	dug	425
1933872453	enabled	1
1866792332	owner	Cacatuo
1866792332	members	
1866792333	owner	Cacatuo
1866792333	station_name	Base
1866792333	station_network	cacanet
1176156159	nodename	travelnet:travelnet
1176156160	owner	qaz123
1866792333	nodename	travelnet:travelnet
1933872453	owner	SX
1933872454	owner	SX
1933872454	dug	426
1933872454	enabled	1
1933872455	owner	SX
1866792334	owner	Cacatuo
1866792334	members	
1933872455	dug	424
1840433623	members	
1840433623	owner	GamePlayer
1840433624	owner	GamePlayer
2104711229	dug	-1
2104711229	enabled	0
1840433624	members	
1840433625	owner	GamePlayer
1840433625	members	
1840433626	members	
1840433626	owner	GamePlayer
1840433627	index	90
1735601422	owner	Huhhila
1735601422	priv	staff
1735601423	owner	Huhhila
1735601423	priv	staff
1735601424	owner	Huhhila
1735601424	priv	staff
1840433627	owner	GamePlayer
1840433627	color	3
1840433627	rail_pos	
1840433627	linepath_from_prv	
1840433627	station	
1840433627	line	GetSpace-GoldenRail
2104711230	owner	Hedgehog
2102815758	owner	KFC29
2102815758	type	fancyvend
2102666958	owner	Peanut
2102666958	members	
2102815758	in_item	currency:minegeld
2104711230	dug	-1
2104711230	enabled	0
2104711231	owner	Hedgehog
2104711231	dug	-1
2104711231	enabled	0
2104711232	owner	Hedgehog
2104711232	dug	-1
2104711232	enabled	0
2104711233	dug	-1
2104711233	enabled	0
2102815758	in_count	10
2102815758	out_item	moretrees:rubber_tree_sapling
2102815758	out_count	1
2104711233	owner	Hedgehog
2104711234	active	
2104711234	channel	
2104711234	supply	
2104711234	demand	
2104711235	dug	-1
2104711235	enabled	0
2063113462	owner	Zlo
2063113462	station_name	Tie bomber
2063113462	station_network	net1
2063113462	nodename	travelnet:travelnet
2063113463	owner	Zlo
2063113463	members	
2063113464	owner	Zlo
2063113464	members	
2104711235	owner	Hedgehog
2104711236	owner	Hedgehog
1882523212	owner	IcemanDs
2104711236	dug	-1
2104711236	enabled	0
1882523212	members	
2104711237	owner	Hedgehog
2104711237	dug	-1
2104711237	enabled	0
2104711238	enabled	0
2102666959	owner	Peanut
2102815759	type	fancyvend
2102815759	in_item	currency:minegeld
2102815759	in_count	10
2063113467	owner	Zlo
2063113467	radius	8
1176156161	members	
2063113468	owner	Zlo
1546781127	owner	BuckarooBanzai
1546781127	members	
2063113468	members	
2063113469	owner	Zlo
2063113469	members	
2063113470	owner	Zlo
2063113470	members	
2063113471	owner	Zlo
2063113471	members	
1546781128	owner	BuckarooBanzai
1546781128	members	
2063113472	active	
2063113472	channel	switching_station(-1550,156,731)
1795992371	station_name	Konets puti
2063113472	supply	
1795992371	station_network	Uncle's Line
1795992371	nodename	travelnet:travelnet
1795992371	owner	Uncle
2063113472	demand	
2102815759	out_item	moretrees:poplar_sapling
2102815759	out_count	1
1842970412	owner	Le_roi_1_111
1842970412	members	
1842970413	members	
1842970413	owner	Le_roi_1_111
1842970414	station	
1842970414	line	Spawn belt
1842970414	index	18
1842970414	owner	Le_roi_1_111
1842970414	color	red
1842970414	rail_pos	
1842970414	linepath_from_prv	
1842970415	owner	Le_roi_1_111
1842970415	members	
2101486620	owner	nacmop
2101486620	members	
2102815759	stock	58
2102815759	owner	KFC29
2102815760	in_item	currency:minegeld
1176156162	radius	6
2094631633	owner	twoelk
2094631633	station_name	Hut near Spawn
2094631633	station_network	twoelknet
2094631633	nodename	travelnet:travelnet
2094631634	owner	twoelk
2094631634	members	
2094631635	owner	twoelk
2094631635	members	
2094631636	owner	twoelk
2094631636	members	
2094631637	owner	twoelk
2094631637	members	
2094631638	owner	twoelk
2094631638	members	
2094631639	display_text	Twoelk's little Hut near \nspawn\nBuilt May 2019 
992796951	members	
992796952	owner	twoelk
2094631639	material	wood
2102815760	in_count	10
2102815760	out_item	moretrees:willow_sapling
2102815760	out_count	1
2102815760	stock	24
2102815760	owner	KFC29
2102815760	type	fancyvend
2102815761	type	fancyvend
2102815761	in_item	currency:minegeld
2102815761	in_count	10
2102815761	out_item	moretrees:spruce_sapling
2102815761	out_count	1
2102815761	stock	19
1933872455	enabled	1
629399385	members	
2102815761	owner	KFC29
1933872456	owner	SX
2102815762	owner	KFC29
2104711238	owner	Hedgehog
1933872456	dug	406
1933872456	enabled	1
2104711238	dug	-1
2104711239	active	
2104711239	channel	
2104711239	supply	
2104711239	demand	
1933872457	enabled	1
1933872457	owner	SX
2104711240	owner	Hedgehog
2104711240	dug	-1
2104711240	enabled	0
2030813186	nodename	travelnet:travelnet
2030813186	owner	collwolf
2030813186	station_name	collwolf
2030813186	station_network	321
2030813187	owner	collwolf
2030813187	members	
2104711241	owner	Hedgehog
2104711241	dug	-1
2104711241	enabled	0
2104711242	supply	
2104711242	demand	
2104711242	active	
2073247274	owner	CJW
2073247274	station_name	MOON 3624,5249,-24
1971614927	owner	grg
1971614927	station_name	tmpTREEmnch
2073247274	station_network	Main
2073247274	nodename	travelnet:travelnet
2104711242	channel	
2082319797	owner	ice_aya
2104711243	demand	
1971614927	station_network	net1
1971614927	nodename	travelnet:travelnet
2104711243	active	
2102815762	type	fancyvend
2104711243	channel	
2104711243	supply	
2104711244	dug	-1
2104711244	enabled	0
1933872457	dug	400
2104711244	owner	Hedgehog
1933872458	enabled	1
1933872458	owner	SX
1176156161	owner	qaz123
2104711245	owner	Hedgehog
2104711245	dug	-1
2094450167	owner	Choas
2094450167	members	
2102815762	in_item	currency:minegeld
2102815762	in_count	10
2102815762	out_item	moretrees:oak_sapling
2102815762	out_count	1
2102815762	stock	6
2102815763	type	fancyvend
2102666959	members	
2082319797	station_name	Anubis_island
2102815763	in_item	currency:minegeld
2102815763	in_count	10
2082319797	station_network	ice_aya_net
992796951	owner	twoelk
2082319797	nodename	travelnet:travelnet
2102815763	out_item	moretrees:beech_sapling
2102815763	out_count	1
2102815763	stock	17
2102815763	owner	KFC29
2102815764	owner	KFC29
2102815764	type	fancyvend
2102815764	in_item	currency:minegeld
2102815764	in_count	1
2102815764	out_item	default:aspen_tree
2102815764	out_count	1
2102815764	stock	95
2102666961	members	
2102666961	owner	Peanut
2102666962	owner	Peanut
2102666962	members	
2102815765	owner	KFC29
992796952	members	
2102815765	type	fancyvend
2094479135	station_network	kot
2094479135	nodename	travelnet:travelnet
2094479135	owner	kotty
2102815765	in_item	currency:minegeld
2102815765	in_count	1
2102815765	out_item	moretrees:birch_trunk
2102815765	out_count	1
2102815765	stock	51
1176156162	owner	qaz123
2102815766	owner	KFC29
1939830874	owner	calculon
1939830874	radius	15
1933872458	dug	407
1933872459	owner	SX
1933872459	dug	425
1933872459	enabled	1
1939830875	nodename	travelnet:travelnet
1939830875	owner	calculon
1939830875	station_name	DECK
1939830875	station_network	enterprise
1939830876	owner	calculon
1939830876	radius	9
1939830877	radius	12
1939830877	owner	calculon
2102815766	type	fancyvend
1933872460	owner	SX
1933872460	dug	422
1933872460	enabled	1
1933872461	enabled	1
1933872461	owner	SX
1931076906	owner	SX
1931076906	members	
1931076907	owner	SX
2102815766	in_item	currency:minegeld
1931076907	members	
1933872461	dug	408
1933872462	owner	SX
1933872462	dug	409
1933872462	enabled	1
2102815766	in_count	1
2102815766	out_item	moretrees:rubber_tree_trunk
2102815766	out_count	1
2102815766	stock	68
2102815767	in_item	currency:minegeld
2102815767	in_count	1
2102815767	out_item	moretrees:poplar_trunk
2102815767	out_count	1
2102815767	stock	49
2102815767	owner	KFC29
2104711245	enabled	0
2094479135	station_name	Energy
133589157	owner	chi
2100991691	owner	Peanut
2100991691	members	
2094479136	active	
2094479136	channel	
133589158	members	
2094479136	supply	
2094479136	demand	
2078688039	owner	Ruggila
2078688039	members	
2078688040	channel	switching_station(-1527,46,-512)
2078688040	supply	
2065218302	owner	pipo
2100991692	owner	Peanut
1933872463	enabled	1
1933872463	owner	SX
1933872463	dug	412
1933872464	owner	SX
1933872464	dug	407
1933872464	enabled	1
1933872465	owner	SX
629399385	owner	Rabbit1
1933872465	dug	422
1933872465	enabled	1
1933872466	owner	SX
1933872466	dug	410
1933872466	enabled	1
2100991692	members	
2100991693	owner	Peanut
2100991693	members	
2100991694	owner	Peanut
2100991694	members	
2100991695	owner	Peanut
2100991695	members	
2102666971	owner	Peanut
2102666971	members	
2102666972	owner	Peanut
2102666972	members	
2102666973	owner	Peanut
2102815767	type	fancyvend
2102815768	type	fancyvend
1933872467	owner	SX
1933872467	dug	406
1933872467	enabled	1
1933872468	owner	SX
1933872468	dug	395
1933872468	enabled	1
1933872469	dug	404
1933872469	enabled	1
1933872469	owner	SX
2065218302	members	BuckarooBanzai
2065218303	owner	pipo
2078688040	demand	
2078688040	active	
1933872470	owner	SX
1933872470	dug	414
1933872470	enabled	1
1933872471	owner	SX
1933872471	dug	418
1933872471	enabled	1
2078688041	display_text	digiline\ndigiline\nprogram\nprogram\nprogram\ndigiline
2078688041	channel	mon
2102666973	members	
2102666974	owner	Peanut
2102666974	members	
2102666975	owner	Peanut
2102666975	members	
2102666976	owner	Peanut
2102666976	members	
2102666977	owner	Peanut
2102666977	members	
2065218303	station_name	domus pipo in urbe romana
2065218303	station_network	pipo public
2065218303	nodename	travelnet:travelnet
2102666978	owner	Peanut
2102666978	members	
2065218304	owner	pipo
2065218304	members	BuckarooBanzai
2065218305	url	
2102666979	owner	Peanut
2102666979	members	
2065218305	owner	BuckarooBanzai
2065218305	icon	
2065218305	color	blue
2102815768	in_item	currency:minegeld
2102815768	in_count	1
2102815768	out_item	moretrees:willow_trunk
2102815768	out_count	1
2102815768	stock	2
2102815768	owner	KFC29
2102815769	out_item	moretrees:spruce_trunk
2102815769	out_count	1
2102815769	stock	58
2102815769	owner	KFC29
2102815769	type	fancyvend
2102815769	in_item	currency:minegeld
2102815769	in_count	1
2102815770	in_item	currency:minegeld
2102501238	active	
2102501238	channel	
2102501238	supply	
2102501238	demand	
2102501239	members	
1923883319	type	atm3
1781190056	owner	Sur33ciM
1720522635	owner	SX
1720522635	priv	protect_streets
2102501239	owner	stephen
1781190056	members	
2102501240	station_name	xp gainer machine
2102501240	station_network	STN
2102501240	nodename	travelnet:travelnet
2102501240	owner	stephen
2102815770	in_count	1
2098152778	owner	radikal
1804353161	owner	chi
1804353161	members	
2098152778	members	
1804353162	owner	chi
2098152779	members	
1804353162	members	
2098152779	owner	radikal
2098152780	owner	radikal
2098152780	members	
1923883320	owner	gnkalk
347695995	owner	Brackston
347695996	members	
347695997	owner	Brackston
347695998	owner	Brackston
347695999	members	
347696000	members	
1933872472	owner	SX
1933872472	dug	431
1933872472	enabled	1
1933872473	owner	SX
1933872473	dug	419
2098152781	members	
2099810681	owner	Cooking
1933872473	enabled	1
1933872474	owner	SX
1933872474	dug	422
1933872474	enabled	1
2102815770	out_item	moretrees:oak_trunk
2102815770	out_count	1
1923883320	members	
1923883321	owner	gnkalk
1923883321	members	amithoseeinka
1923883322	owner	gnkalk
1923883322	members	amirhoseeinka
1923883323	owner	gnkalk
1923883323	members	amirhoseeinka
1933872475	owner	SX
1933872475	dug	424
1933872475	enabled	1
1933872476	owner	SX
1933872476	dug	420
1933872476	enabled	1
1933872477	owner	SX
1933872477	dug	425
1888587392	owner	Glider
1888587392	members	
1888587393	owner	Glider
1888587393	members	
915751414	owner	Thailand
1888587394	owner	Glider
1888587394	members	
1888587395	owner	Glider
1888587395	members	
1042660323	owner	knorke
1042660323	station_network	K-Space
1888587396	owner	Glider
1933872477	enabled	1
1933872478	owner	SX
2000962143	owner	SX
2000962143	priv	protect_streets
2000962144	owner	SX
2000962144	priv	protect_streets
1888587396	members	
1888587397	members	
987154794	owner	treee
1888587397	owner	Glider
1888587398	members	
1888587398	owner	Glider
1888587399	members	
1142436750	owner	kelci
1888587399	owner	Glider
1888587400	owner	Glider
1888587400	members	
2102815770	stock	2906
2102815770	owner	KFC29
2102815770	type	fancyvend
2102815771	out_item	moretrees:beech_trunk
1933872478	dug	429
2099810681	members	
1888587401	owner	Glider
1888587401	members	
1888587402	members	
1888587402	owner	Glider
1923883324	owner	amirhoseeinka
1923883324	station_name	Castle
1923883324	station_network	net1
1933872478	enabled	1
1888587403	owner	Glider
1888587403	members	
1888587404	owner	Glider
1888587404	members	
2102815771	out_count	1
2102815771	stock	46
2102815771	owner	KFC29
1799878441	owner	Justice
1799878441	members	Kurtweeb DanielBoone Rebekah
1799878442	members	
1799878442	owner	Justice
1799878443	owner	Justice
1799878443	members	Kurtweeb DanielBoone Rebekah
1799878444	owner	Justice
1799878444	members	
2098152781	owner	radikal
2098152782	owner	BuckarooBanzai
2098152782	members	
2098152783	owner	BuckarooBanzai
2098152783	members	
2102815771	type	fancyvend
2102815771	in_item	currency:minegeld
2102815771	in_count	1
2102815772	in_item	currency:minegeld
2102815772	in_count	50
2098152786	owner	BuckarooBanzai
1888587405	owner	Glider
1888587405	members	
1888587406	owner	Glider
1888587406	members	
1888587407	owner	Glider
1888587407	members	
1888587408	members	
10960717	owner	Sundance
1042660323	station_name	Moon (old worldgen) (I) @ 5k
1042660323	nodename	travelnet:travelnet_black
1888587408	owner	Glider
1888587409	owner	Glider
1888587409	members	
1888587410	owner	Glider
1888587410	members	
1888587411	members	
1888587411	owner	Glider
1888587412	owner	Glider
1888587412	members	
2098152786	members	
2098152787	owner	BuckarooBanzai
2098152787	members	
2098152788	owner	BuckarooBanzai
2098152788	members	
2039885370	owner	Rabbit1
1888587416	owner	Glider
2039885370	members	
2039885371	owner	Rabbit1
2067711277	owner	volk
987154794	members	lvl
987154795	owner	treee
2067711277	members	
2067711278	owner	SX
2039885371	members	
1888587416	members	
1888587417	owner	Glider
1888587417	members	
915751414	members	
1888587418	owner	Glider
1888587418	members	
1888587419	owner	Glider
1888587419	members	
1888587420	owner	Glider
1888587420	members	
2102815772	out_item	mobs_animal:chicken_set
2102815772	out_count	1
1888587421	owner	Glider
1888587421	members	
1888587422	owner	Glider
1888587422	members	
1888587423	owner	Glider
1888587423	members	
1888587424	owner	Glider
1888587424	members	
1888587425	members	
1933872479	enabled	1
1933872479	owner	SX
1933872479	dug	421
1933872480	owner	SX
1933872480	dug	426
1933872480	enabled	1
1888587425	owner	Glider
1888587426	owner	Glider
1888587426	members	
1888587427	owner	Glider
2039885372	members	
2039885372	owner	Rabbit1
133589157	members	
133589158	owner	chi
133589159	owner	chi
133589160	members	
2039885373	owner	Rabbit1
2067711278	priv	protect_streets
2039885373	members	
2098152789	owner	BuckarooBanzai
2098152789	members	
2098152790	owner	BuckarooBanzai
1617342003	owner	MCLV
2098152790	members	
2067711280	owner	SX
1617342003	members	
1617342004	owner	MCLV
1617342004	station_name	MeseAndObsidian
1617342004	station_network	coolPlaces
1617342004	nodename	travelnet:travelnet
2067711280	priv	protect_streets
2102815772	stock	1
2102815772	owner	KFC29
2102815772	type	fancyvend
1888587427	members	
1888587428	owner	Glider
1888587428	members	
2085602028	owner	Le_roi_1_111
2085602028	members	
2085602029	owner	Le_roi_1_111
2085602029	members	
2102815773	owner	KFC29
1933872481	owner	SX
2102815773	type	fancyvend
2102815773	in_item	currency:minegeld
2102815773	in_count	50
2102815773	out_item	mobs_animal:panda_set
2102815773	out_count	1
2098152791	owner	BuckarooBanzai
2102815773	stock	0
2102815774	in_count	50
1933872481	dug	425
2051205536	owner	Adventurer
2102815774	out_item	mobs_turtles:turtle_set
1933872481	enabled	1
1933872482	owner	SX
2102815774	out_count	1
2102815774	stock	1
1933872482	dug	429
1933872482	enabled	1
2051205536	members	
2051205537	owner	Adventurer
2051205537	members	
1933872483	owner	SX
2098152791	members	
1933872483	dug	425
1933872483	enabled	1
1142436750	station_name	/5U #3% (lm9)
1933872484	owner	SX
1933872484	dug	421
1142436750	nodename	travelnet:travelnet
1933872484	enabled	1
1142436751	owner	kelci
1933872485	owner	SX
1933872485	dug	429
1933872485	enabled	1
1933872486	owner	SX
2051205538	owner	Adventurer
2102815774	owner	KFC29
2102815774	type	fancyvend
2102815774	in_item	currency:minegeld
2102815775	out_count	1
2102815775	stock	1
2102815775	owner	KFC29
10960717	members	
2102815775	type	fancyvend
2102815775	in_item	currency:minegeld
987154795	members	TEXTER
2102815775	in_count	50
2051205538	members	IcemanDs
2051205539	owner	Adventurer
2051205539	members	
2051205540	active	
2051205540	channel	switching_station(-1978,7,290)
2051205540	supply	
2051205540	demand	
1933872486	dug	439
2051205541	supply	
2051205541	demand	
2051205541	active	
2051205541	channel	switching_station(-1970,3,298)
2102815775	out_item	mobs_turtles:seaturtle_set
2102815776	in_item	currency:minegeld
2102815776	in_count	50
2102815776	out_item	mobs_jellyfish:jellyfish
2102815776	out_count	1
2102815776	stock	1
2096903607	owner	jackb
2096903607	dug	
2096903607	enabled	0
2096903608	owner	Le_roi_1_111
2096903608	members	
2096903609	members	
2096903609	owner	Le_roi_1_111
2102815776	owner	KFC29
1923883324	nodename	travelnet:travelnet
2102815776	type	fancyvend
2102815777	out_count	1
2102815777	stock	1
2102815777	owner	KFC29
2102815777	type	fancyvend
2102815777	in_item	currency:minegeld
2102815777	in_count	50
2102815777	out_item	mobs:beehive
2102815778	in_count	50
2102815778	out_item	mobs_animal:pumba_set
133589159	members	
133589160	owner	chi
2102815778	out_count	1
2102815778	stock	1
2102815778	owner	KFC29
2102815778	type	fancyvend
1933872486	enabled	1
2102815778	in_item	currency:minegeld
2102815779	type	fancyvend
73248	owner	downtime
73248	members	nice1
2102815779	in_item	currency:minegeld
2102667003	owner	Peanut
2102667003	members	
2102667004	owner	Peanut
2080835074	display_text	#4this diamond block is in memory\n#4of moment I stopped being a \n#4child and became a MAAAAANNN!!!!\n(placing diamond block\nwas 10000 XP  :)   \n
2080835074	material	wood
2102667004	members	
2102667005	owner	Peanut
2102667005	members	
2102667006	active	
2102667006	channel	
2102667006	supply	
2102667006	demand	
2102667007	owner	Peanut
2102667007	radius	15
2102815779	in_count	50
2102815779	out_item	mobs_animal:bunny_set
2102667009	owner	Peanut
2102667009	members	
2102815779	out_count	1
2102815779	stock	0
1933872487	owner	SX
1933872487	dug	441
2102815779	owner	KFC29
2102815780	type	fancyvend
2102815780	in_item	currency:minegeld
2102815780	in_count	1
2102815780	out_item	default:snowblock
2098152792	owner	BuckarooBanzai
2098152792	members	
2102815780	out_count	1
1933872487	enabled	1
1931076917	owner	SX
1931076917	members	
1931076918	owner	SX
1931076918	members	
1933872488	owner	SX
2102815780	stock	1
2102815780	owner	KFC29
1933872488	dug	445
2098152793	owner	BuckarooBanzai
2098152793	members	
2098152794	owner	BuckarooBanzai
2098152794	members	
2098152795	owner	BuckarooBanzai
2100991741	owner	Peanut
2100991741	members	
2100991742	members	
2100991742	owner	Peanut
2102815781	in_item	currency:minegeld
2102815781	in_count	1
2102815781	out_item	default:ice
2102815781	out_count	1
2102667014	owner	Peanut
2102667014	members	
2102815781	stock	18
2102815781	owner	KFC29
2102815781	type	fancyvend
2051205561	owner	Adventurer
2051205561	members	
924720813	members	
1931076919	members	
1931076919	owner	SX
1931076920	owner	SX
1931076920	members	
2051205562	owner	Adventurer
2051205562	members	
2051205563	owner	Adventurer
2051205563	members	
2051205564	owner	Adventurer
2051205564	members	
1142436750	station_network	open mining
1142436751	members	
2051205565	owner	Adventurer
1842970531	owner	Le_roi_1_111
1842970531	members	
1842970532	owner	Le_roi_1_111
1842970532	members	
2051205565	members	
2102667015	owner	Peanut
2102667015	members	
2102667016	owner	Peanut
2102667016	members	
2102667017	owner	Peanut
2102667017	members	
2102667018	owner	Peanut
2102667018	members	
2102667019	owner	Peanut
2102667019	members	
2102667020	owner	Peanut
2102667020	members	
2102667021	owner	Peanut
2102667021	members	
2102667022	owner	Peanut
2102667022	members	
2102667023	owner	Peanut
2102667023	members	
2062935754	owner	Thailand
2062935754	members	
2062935755	owner	Thailand
2062935755	members	
2062935756	owner	Thailand
2062935756	members	
2062935757	owner	Thailand
2062935757	members	
2096737169	owner	nacmop
2096737169	members	
924720813	owner	chi
2065218305	name	Lorium (Roman City)
2065218305	category	main
2065218306	owner	BuckarooBanzai
2065218306	members	
2103471285	demand	
2102667025	owner	Peanut
2102667025	members	
2103471285	active	
2038489491	owner	DeepLearning
2038489491	members	
2103471285	channel	
2103471285	supply	
2094631714	owner	islampro
1882245763	owner	Fubber
1882245763	members	
1882245764	owner	Fubber
1882245764	members	
1882245765	owner	Fubber
1882245765	members	
1882245766	members	
1882245766	owner	Fubber
1882245767	owner	Fubber
1882245767	members	
1882245768	owner	Fubber
1882245768	members	
1882245769	owner	Fubber
1882245769	members	
1882245770	owner	Fubber
1882245770	members	
1882245771	members	
1882245771	owner	Fubber
1882245772	owner	Fubber
1882245772	members	
1882245773	owner	Fubber
1882245773	members	
1882245774	owner	Fubber
1882245774	members	
1759898845	owner	PhrogMan
2094631714	members	mustafa100
2038489492	owner	DeepLearning
2038489492	station_name	Bottom Platform View
2038489492	station_network	DeepLearning View Points Network
1759898845	dug	276
2038489492	nodename	travelnet:travelnet
2098152795	members	
1882245778	owner	Fubber
1882245778	members	
1882245779	owner	Fubber
1882245779	members	
2098152796	channel	bulkhead_lcd
1759898845	enabled	1
1759898846	owner	PhrogMan
1759898846	dug	282
1759898846	enabled	1
1759898847	owner	PhrogMan
1759898847	dug	280
1759898847	enabled	1
2103863550	stock	186
2103863550	owner	Aakord
2103863550	type	fancyvend
2098152796	display_text	Bulkheads:  \nCLOSED\nBulkheads:  \nOPEN\nBulkheads:  \nCLOSED
2103863550	in_item	currency:minegeld
2103863550	in_count	7
2098152797	owner	radikal
2098152797	members	
2103863550	out_item	travelnet:elevator
2103863550	out_count	1
2103863551	type	fancyvend
2103863551	in_item	currency:minegeld_10
2083374121	owner	Tagada
2103863551	in_count	1
2083374121	members	
2083374122	owner	Tagada
2083374122	members	
1195146910	members	
2083374123	owner	Tagada
2083374123	members	
2103863551	out_item	technic:hv_solar_array
2103863551	out_count	1
2103863551	stock	0
2103863551	owner	Aakord
2103863552	out_item	technic:hv_battery_box0
2103863552	out_count	1
2103863552	stock	0
2103863552	owner	Aakord
2103863552	type	fancyvend
2078688091	owner	Ruggila
2078688091	members	
2078688092	owner	Ruggila
2103863552	in_item	currency:minegeld_10
2103863552	in_count	200
2078688092	members	
2103863553	owner	Aakord
2103863553	members	
2078688093	members	
2078688093	owner	Ruggila
2078688094	owner	Ruggila
2063113538	owner	Ona
2063113538	members	
2063113539	owner	Ona
2063113539	members	
2063113540	owner	Ona
2063113540	members	
2078688094	members	
2063113541	owner	Ona
2063113541	members	
2063113542	members	
2063113542	owner	Ona
1933872488	enabled	1
1933872489	owner	SX
1933872489	dug	433
2040937732	owner	Fixinsec
2040937732	members	
2040937733	owner	Fixinsec
2040937733	members	
1933872489	enabled	1
1933872490	owner	SX
1933872490	dug	436
1933872490	enabled	1
1195146910	owner	Daneel
1933872491	owner	SX
1933872491	dug	472
1933872491	enabled	1
1933872492	dug	473
1933872492	enabled	1
2040937734	owner	Fixinsec
2040937734	members	
2040937735	owner	Fixinsec
2040937735	members	
2040937736	owner	Fixinsec
2040937736	members	
2063113543	owner	Ona
2063113543	members	
1866792495	owner	Cacatuo
1866792495	members	
1866792496	demand	
1866792496	active	
1866792496	channel	
2063113544	owner	Ona
2063113544	members	
2063113545	owner	Peanut
2063113545	members	
1866792496	supply	
2098152803	owner	radikal
1933872492	owner	SX
1933872493	owner	SX
1933872493	dug	475
1933872493	enabled	1
2098152803	members	
2098152804	owner	radikal
2098152804	members	gamergirl
2098152805	owner	radikal
2098152805	members	
2098152806	owner	radikal
1933872494	owner	SX
1933872494	dug	479
1933872494	enabled	1
1933872495	owner	SX
2098152806	members	
2098152807	owner	radikal
2038489519	owner	DeepLearning
2098152807	members	
2098152808	owner	radikal
2078491025	owner	Bettbisla
2078491025	members	
2078491026	owner	Bettbisla
2078491026	members	
1933872495	dug	479
1933872495	enabled	1
2078491027	owner	Bettbisla
2098152808	members	
2098102524	owner	herz26
1933872496	dug	1151
1933872496	enabled	1
1933872496	owner	SX
1933872497	owner	SX
1840379194	owner	Yaofyr
1840379194	members	
1840379195	owner	Yaofyr
1840379195	members	
1840379196	members	
1933872497	dug	1447
1933872497	enabled	1
1933872498	owner	SX
1933872498	dug	1444
1933872498	enabled	1
1933872499	owner	SX
1933872499	dug	1444
1840379196	owner	Yaofyr
1933872499	enabled	1
1933872500	dug	1441
1840379198	owner	Yaofyr
1840379198	members	
1933872500	enabled	1
1933872500	owner	SX
1933872501	channel	lcd
1933872501	text	all on
1933872502	owner	SX
1933872502	members	
1933872503	owner	SX
1933872503	members	
1933872504	owner	SX
2078491027	members	
2098102524	members	
1933872504	members	
1933872505	channel	
1933872505	supply	
2098152809	owner	radikal
2098152809	members	gamergirl
2098152810	owner	radikal
2038489519	members	
2098152810	members	
2078688099	owner	Steel
2098152811	owner	radikal
2078688099	members	
2098152811	members	
2098152812	owner	radikal
2098152812	members	
1933872505	demand	
2094998330	text	Core1 Active | Fuel: 0.1386% |  | Extra fuel: | 0 / 0
2094998330	channel	lcd
1933872505	active	
2094998331	text	Core2 Active | Fuel: 0.1379% |  | Extra fuel: | 0 / 0
2094998331	channel	lcd
2094998332	burn_time	238715
2094998332	structure_accumulated_badness	0
1847357400	owner	Perrier
1847357400	members	
1847357401	owner	Perrier
1847357401	members	
1933872506	active	
992797017	station_network	twoelknet
992797017	owner	twoelk
1933872506	channel	
2094998333	burn_time	238722
1621399211	owner	PbbP
2094998333	structure_accumulated_badness	0
1621399211	station_name	lead-moon
1621399211	station_network	net1
2094998334	active	
2098152813	owner	radikal
2098152813	members	
347695995	members	
347695996	owner	Brackston
1933872506	supply	
1933872506	demand	
1933872507	burn_time	47760
1933872507	structure_accumulated_badness	0
1933872508	structure_accumulated_badness	0
1933872508	burn_time	52612
1933872509	owner	SX
2094998334	channel	
2094998334	supply	
2083374137	owner	Tagada
2083374137	members	
2083374138	owner	Tagada
2083374138	members	
2094998334	demand	
1621399211	nodename	travelnet:travelnet
2098152815	owner	radikal
2098152815	members	
992797017	station_name	forest hut
992797017	nodename	travelnet:travelnet
2098152816	owner	radikal
2098152816	members	
2098152817	members	
2098152817	owner	radikal
2098152818	members	
347695997	members	
2098152818	owner	radikal
2098152819	owner	radikal
347695998	members	
347695999	owner	Brackston
347696000	owner	Brackston
2098152819	members	
992797022	display_text	\n\nForest Hut\nbuilt May 2019\nby Twoelk
2098152820	owner	radikal
2098152820	members	
2098152821	owner	radikal
347696004	owner	Brackston
2098152821	members	
2098152822	owner	radikal
2076095874	owner	leandro415
2076095874	members	
2076095875	owner	leandro415
2076095875	members	
2076095876	members	
2098152822	members	
2098152823	owner	radikal
992797023	members	
2098152823	members	
2098152824	owner	radikal
2076095876	owner	juan656
2076095877	owner	juan656
2076095877	members	
2076095878	owner	juan656
2076095878	members	
2076095879	stock	0
347696005	members	
347696006	owner	Brackston
2076095879	owner	juan656
2076095879	type	fancyvend
2076095879	in_item	currency:minegeld
2076095879	in_count	45
2076095879	out_item	default:goldblock
2076095879	out_count	10
2076095880	type	fancyvend
2076095880	in_item	farming:bread
2076095880	in_count	15
2076095880	out_item	farming:onion
2076095880	out_count	5
2076095880	stock	0
2076095880	owner	juan656
2098152824	members	
2098152825	owner	radikal
141367689	members	
2098152825	members	
2098152826	owner	radikal
141367690	owner	6r1d
141367691	owner	6r1d
141367692	members	
2098152826	members	
141367693	owner	6r1d
2039885451	owner	Rabbit1
2039885451	members	
1933872509	station_name	NukeTestQuarry
1933872509	station_network	ships
1933872509	nodename	travelnet:travelnet
1933872510	owner	SX
1933872510	members	
1933872511	owner	SX
1933872511	members	
1933872512	owner	SX
1933872512	members	
1933872513	owner	SX
1933872513	members	
2098102525	owner	herz26
2098102525	members	
2098102526	owner	herz26
1933872514	owner	SX
2098102526	station_name	Hierro y Cobre
1646533803	display_text	
1646533803	material	steel
1646533804	nodename	travelnet:travelnet
1646533804	owner	Huhhila
1598655797	owner	nina-nina
1598655797	members	andy-andy1
1646533804	station_name	lava staging2 / to be relocated
1646533804	station_network	quarry1
1646533805	display_text	Silly #cWARNING #0sign\n\n... just use doors,\ntravelnet unnecessary for entrance.
1598655798	owner	nina-nina
1598655798	members	andy-andy1
1598655799	owner	nina-nina
1646533805	material	steel
1933872514	members	
1933872515	owner	SX
1933872515	members	
1933872516	radius	7
1933872516	owner	SX
2098102526	station_network	net2
2098102526	nodename	travelnet:travelnet_cyan
2038489557	name	Dragon's Cave
1598655799	station_name	ys
1598655799	station_network	net1
2038489557	category	
1598655799	nodename	travelnet:travelnet
2038489557	url	
2038489557	owner	DeepLearning
992797022	material	wood
347696004	members	
992797023	owner	twoelk
2038489557	icon	dragon
2038489557	color	red
2038489558	owner	DeepLearning
2038489558	members	s
141367689	owner	6r1d
141367690	members	
2038489559	owner	DeepLearning
141367691	members	
141367692	owner	6r1d
1592804203	type	atm3
2038489559	members	
141367693	members	
1761832271	owner	Warden
1761832271	station_name	World Model SPACE
1761832271	station_network	WardenPrivate
1761832271	nodename	travelnet:travelnet
2103403532	owner	Peanut
2103403532	members	
2103403534	owner	Peanut
2103403534	members	
2103403535	owner	Peanut
2103403535	members	
2103403536	owner	Peanut
2103403536	members	
2103403537	owner	Peanut
2103403537	members	
2103403538	owner	Peanut
2103403538	members	
2073864035	owner	CHAN
2073864035	members	
2073864036	nodename	travelnet:travelnet
2073864036	owner	CHAN
347696005	owner	Brackston
347696006	members	
2073864036	station_name	CASA2
2073864036	station_network	CHAN-1
2073864037	owner	CHAN
2073864037	members	
2073864038	owner	CHAN
2073864038	members	
2073864039	members	
2073864039	owner	CHAN
2073864040	owner	ggrf
2073864040	members	
1765519749	owner	jackb
1765519749	members	
1765519750	owner	jackb
117802837	members	
1840433802	owner	GamePlayer
1840433802	members	
1765519750	members	
1765519751	owner	jackb
1765519751	members	
1765519752	owner	jackb
1840433803	owner	GamePlayer
1840433803	members	
1840433804	index	95
1840433804	owner	GamePlayer
1840433804	color	3
1840433804	rail_pos	
1840433804	linepath_from_prv	
1840433804	station	
1840433804	line	GetSpace-GoldenRail
1765519752	members	
1765519753	owner	jackb
1765519753	members	
1765519754	owner	jackb
895407599	station_name	27.000 / -20.000 Intersection
895407599	nodename	travelnet:travelnet_white
895407600	owner	Thailand
1765519754	members	
117802837	owner	spider
2016371227	owner	fivehundred
2016371227	members	
2016371228	owner	fivehundred
2039885479	owner	Rabbit1
2039885479	members	
2039885480	owner	Rabbit1
2039885480	members	
895407599	owner	Thailand
2039885481	owner	Rabbit1
895407599	station_network	Thailand-27000/-20000
895407600	members	
2016371228	members	
2016371229	owner	fivehundred
2016371229	members	
2016371230	owner	fivehundred
2016371230	members	
1783004173	owner	pabu
1783004173	members	
1783004174	owner	pabu
1783004174	members	nohome
2039885481	members	
2098102535	owner	Luca
2098102535	members	jackb Lucky
2098102536	owner	Luca
2039885486	owner	Rabbit1
2039885486	members	
2039885487	owner	Rabbit1
2039885487	members	
2039885488	owner	Rabbit1
2039885488	members	
2039885489	owner	Rabbit1
2039885489	members	
2039885490	members	
2039885490	owner	Rabbit1
2039885491	owner	Rabbit1
2039885491	members	
2098102536	station_name	mond Base
1654553655	owner	3C
2098102536	station_network	net1
2098102536	nodename	travelnet:travelnet
2098102537	owner	jackb
2098102537	members	Luca Lucky
1712482455	owner	ggrf
1712482455	members	
1712482456	owner	ggrf
1712482456	members	
1712511410	owner	ggrf
1712511410	members	
1712511411	owner	ggrf
1712511411	members	
1712511412	owner	ggrf
874647602	members	
874647603	owner	kotty
874647604	owner	kotty
874647605	owner	kotty
874647606	owner	kotty
1712511412	members	
2101331076	display_text	Input Chest Below
2101331076	material	wood
2016371231	owner	fivehundred
2016371231	members	
2016371232	members	
2016371232	owner	fivehundred
2101331077	display_text	More Plans...\n#a 3.) Lava Orb Farm (Under tree farm and base)\n#9 4.) Storage System for bass\n#b 5.) More crop farms (cotton, etc.)
874647607	members	
2101331077	material	wood
874647609	members	
874647610	members	
359712150	members	
874647611	members	
2101331078	display_text	#3 UNDER CONSTRUCTION\nPlans\n\n
2101331078	material	wood
1788935574	owner	lecureuilfou
1788935574	members	
874647612	owner	kotty
874647613	members	
874647614	owner	kotty
874647615	owner	kotty
874647616	owner	kotty
1788935575	owner	lecureuilfou
1788935575	members	
874647617	members	
2079819774	owner	snake
2079819774	members	
2079819775	owner	snake
1654553655	members	
2079819775	members	
1654553656	owner	tobias20
1654553656	station_name	kosmos
2091898771	owner	korlen
2091898771	station_name	Galaxy Kurwix
2091898771	station_network	net8
2079819776	owner	snake
2079819776	members	
2091898771	nodename	travelnet:travelnet
2091898772	members	
2091898772	owner	korlen
2091898773	owner	korlen
2091898773	members	
2091898774	owner	korlen
2091898774	members	
2091898775	owner	korlen
2091898775	members	
1654553656	station_network	net1
1654553656	nodename	travelnet:travelnet
2091898776	owner	korlen
2091898776	members	
2091898777	owner	korlen
2091898777	members	
2091898778	owner	korlen
2091898778	members	
1842970652	owner	CatNap
1842970652	station_name	moon
1842970652	station_network	net1
1842970652	nodename	travelnet:travelnet
874647602	owner	kotty
874647603	members	
874647604	members	
2091898779	owner	korlen
2091898779	members	
874647605	members	
874647606	members	
874647607	owner	kotty
2091898780	owner	korlen
874647609	owner	kotty
874647610	owner	kotty
874647611	owner	kotty
2091898780	members	
2091898781	owner	korlen
2091898781	members	
2091898782	owner	korlen
2091898782	members	
874647612	members	
874647613	owner	kotty
874647614	members	
2091898783	members	
874647615	members	
2091898783	owner	korlen
874647616	members	
874647617	owner	kotty
2091898784	owner	korlen
897270195	members	
897270196	station_name	22.000 / -30.000 Intersection
897270196	nodename	travelnet:travelnet_white
2091898784	members	
64979644	members	
2105552750	owner	Thailand
2105552750	members	
2105552751	owner	Thailand
2105552751	members	
2105552752	owner	Thailand
2105552752	members	
359712150	owner	weertyui
2048544652	dug	-1
2048544652	enabled	0
2048544652	owner	El_Naso
2048544653	owner	El_Naso
2048544653	dug	-1
2048544653	enabled	0
2048544654	owner	El_Naso
2048544654	dug	-1
2048544654	enabled	0
2048544655	owner	El_Naso
2048544655	dug	-1
2048544655	enabled	0
2048544656	owner	El_Naso
2048544656	dug	-1
2105552756	owner	Thailand
2105552756	members	
2105552757	owner	Thailand
2105552757	members	
2048544656	enabled	0
2048544657	owner	El_Naso
2048544657	dug	-1
2048544657	enabled	0
2048544658	owner	El_Naso
2048544658	dug	-1
2048544658	enabled	0
911049916	members	
911049917	owner	JRPete
2048544659	owner	El_Naso
2048544659	dug	-1
2048544659	enabled	0
2048544660	owner	El_Naso
2048544660	dug	-1
2048544660	enabled	0
2048544661	owner	El_Naso
2048544661	dug	-1
2048544661	enabled	0
2048544662	dug	-1
2048544662	enabled	0
897270195	owner	Thailand
2048544662	owner	El_Naso
2048544663	dug	-1
1812057908	owner	Warden
1812057908	station_name	Workshop
897270196	station_network	Thailand-22000/-30000
897270196	owner	Thailand
1812057908	station_network	Warden
1812057908	nodename	travelnet:travelnet
2048544663	enabled	0
2048544663	owner	El_Naso
2048544664	owner	El_Naso
2048544664	dug	-1
2048544664	enabled	0
2048544665	owner	El_Naso
2048544665	dug	-1
2048544665	enabled	0
2048544666	owner	El_Naso
2048544666	dug	-1
1812057912	station_name	Snow Resource
1621399293	owner	PbbP
1812057912	station_network	Warden
1812057912	nodename	travelnet:travelnet
1812057912	owner	Warden
1621399293	station_name	lava
1621399293	station_network	net1
1621399293	nodename	travelnet:travelnet
1812057913	owner	Warden
1812057913	members	
1651249725	owner	Peanut
1651249725	members	
1651249726	members	
2048544666	enabled	0
2048544667	owner	El_Naso
2048544667	dug	-1
2048544667	enabled	0
2048544668	owner	El_Naso
1651249726	owner	Peanut
1651249727	owner	Peanut
1651249727	members	
1458825991	owner	MrCube-bit
64979644	owner	Peanut
1458825991	members	
1651249728	owner	int
1651249728	members	
1651249729	owner	int
1651249729	members	
1651249730	owner	Peanut
1651249730	members	
2048544668	dug	-1
2048544668	enabled	0
2048544669	enabled	0
2048544669	owner	El_Naso
2048544669	dug	-1
2048544670	enabled	0
2048544670	owner	El_Naso
2048544670	dug	-1
2048544671	owner	El_Naso
1371945819	owner	1234
1371945819	members	
2048544671	dug	-1
1126440853	members	
1126440854	members	
2048544671	enabled	0
2048544672	dug	-1
1126440856	members	
1126440857	owner	Why-did-i
1651249735	owner	Peanut
1651249735	members	
1496754906	owner	Skulls
1496754906	members	
1651249736	owner	Peanut
1126440858	members	
1126440859	owner	Why-did-i
1651249736	members	
2048544672	enabled	0
2048544672	owner	El_Naso
2048544673	owner	El_Naso
2048544673	dug	-1
2048544673	enabled	0
2048544674	enabled	0
2104439250	owner	Justice
2104439250	members	
2048207961	owner	Time_Styler
2048207961	station_name	Farm
2048207961	station_network	net1
2048207961	nodename	travelnet:travelnet
2105552771	display_text	26.000 / x \nSouth End
2104642367	type	fancyvend
2104439253	owner	Justice
2104439253	members	
2104642367	in_item	default:glass
2104642367	in_count	1
2105552771	material	wood
2102872171	owner	Peanut
2102872171	members	
2102872172	owner	Peanut
2102872172	members	
2102872173	owner	Peanut
2102872173	members	
2102872174	owner	Peanut
2102872174	members	
2102872175	owner	Peanut
1371945824	owner	1234
1371945824	members	
2102872175	members	Yanna
2102872176	owner	Yanna
2102872176	station_name	my room
2102872176	station_network	net3
2102872176	nodename	travelnet:travelnet
2102872177	owner	Peanut
2102872177	members	
2102872178	members	
2102872178	owner	Peanut
2102872179	owner	Peanut
2052768225	owner	calculon
2102872179	members	
2102872180	owner	Peanut
2052768225	radius	15
2052768226	active	
2048544674	owner	El_Naso
2102872180	members	Yanna
2052768226	channel	switching_station(-12088,8333,-8287)
2052768226	supply	
1126440853	owner	Why-did-i
1126440854	owner	Why-did-i
2052768226	demand	
2052768227	demand	
2052768227	active	
1126440856	owner	Why-did-i
2052768227	channel	switching_station(-12090,8333,-8287)
2052768227	supply	
2102872181	owner	Peanut
1126440857	members	
1126440858	owner	Why-did-i
1126440859	members	
2052768228	owner	calculon
2052768228	radius	15
2102872181	members	Yanna
2102872182	owner	Peanut
2102872182	members	Yanna
2102872183	owner	Peanut
2102872183	members	Yanna
2102872184	owner	Peanut
2102872184	members	Yanna
2102872185	owner	Peanut
2102872185	members	
2102872186	owner	Peanut
2102872186	members	
2102872187	owner	Peanut
2102872187	members	
2043447561	owner	kiedtl
2043447561	members	
2043447562	owner	kiedtl
2043447562	members	
2043447563	owner	kiedtl
2043447563	members	
2043447564	owner	kiedtl
2043447564	members	
2043447565	owner	kiedtl
2043447565	members	
2043447566	owner	kiedtl
2043447566	radius	14
2102872188	owner	Peanut
2102872188	members	
2102872189	owner	Peanut
1780400950	owner	Thailand
2102872189	members	
2099753181	owner	Thailand
2069660742	active	
2069660742	channel	switching_station(-5127,35,-1845)
2069660742	supply	5000
1780400950	members	YuukiestYuuki
1780400951	members	YuukiestYuuki
1780400951	owner	Thailand
2099753181	members	Cooking
2102872190	owner	Peanut
2102872190	members	
2102872191	owner	Peanut
2102872191	members	
2102872192	owner	Peanut
2102872192	members	
2099753184	station_name	21.000 / -24.000 Intersection
2069660742	demand	0
2069660743	owner	do-vfb-bvb
1495101267	owner	SX
2069660743	members	
2069660744	owner	do-vfb-bvb
2099753184	station_network	Thailand-21000/-24000
2099753184	nodename	travelnet:travelnet
2099753184	owner	Thailand
2099753185	owner	Thailand
1495101267	priv	protect_streets
2069660744	members	
2099753185	members	
2104642367	out_item	default:glass
2104642367	out_count	1
2104642367	stock	797
2104642367	owner	th
2104642368	owner	th
2104642368	station_name	little_main_ship
2104642368	station_network	net1
2104642368	nodename	travelnet:travelnet
2104642369	owner	korlen
2104642369	station_name	th | little_main_ship
2104642369	station_network	mpcn1
2104642369	nodename	travelnet:travelnet
2104642370	radius	2
2104642370	owner	th
2104642371	owner	th
2104642371	dug	-1
2104642371	enabled	
2104642372	active	
2104642372	channel	switching_station(-59,15,354)
2104642372	supply	
2104642372	demand	
2104642373	owner	th
2104642373	members	
2104642374	station_name	mv_window_ship
2104642374	station_network	net1
2104642374	nodename	travelnet:travelnet
2104642374	owner	th
2104642375	owner	korlen
2048544674	dug	-1
2048544675	owner	El_Naso
2048544675	dug	-1
2048544675	enabled	0
2048544676	owner	El_Naso
2104642375	station_name	centrifuge_byop_th
2104642375	station_network	workshops
2104642375	nodename	travelnet:travelnet
2104642376	owner	th
2104642376	radius	2
2104642377	owner	th
2104642377	members	
2048544676	dug	-1
2048544676	enabled	0
2048544677	owner	El_Naso
2048544677	dug	-1
2048544677	enabled	0
2048544678	owner	El_Naso
2048544678	dug	-1
2048544678	enabled	0
2048544679	owner	El_Naso
2048544679	dug	-1
2048544679	enabled	0
2048544680	owner	El_Naso
2048544680	dug	-1
2048544680	enabled	0
2048544681	owner	El_Naso
2048544681	dug	-1
2048544681	enabled	0
2048544682	owner	El_Naso
2048544682	dug	-1
2048544682	enabled	0
2048544683	dug	-1
2048544683	enabled	0
2048544683	owner	El_Naso
2048544684	owner	El_Naso
2048544684	dug	-1
2048544684	enabled	0
2048544685	owner	El_Naso
2048544685	dug	-1
2048544685	enabled	0
2048544686	owner	El_Naso
2048544686	dug	-1
1755556319	owner	Wonz
1755556319	members	
2048544686	enabled	0
2048544687	owner	El_Naso
2101331079	owner	ElSmacko
2101331079	station_name	Main House
2104642378	active	
2104642378	channel	
2104642378	supply	
2104642378	demand	
2104642379	active	
2104642379	channel	switching_station(230,102,344)
2101331079	station_network	ElSmackoNetwork
2104642379	supply	
2101331079	nodename	travelnet:travelnet
2104642379	demand	
2104642380	type	fancyvend
2104642380	in_item	currency:minegeld
2104642380	in_count	1
2104642380	out_item	farming:cotton
2104642380	out_count	24
2104642380	stock	0
2104642380	owner	th
2104642381	owner	th
2104642381	members	
2104642382	owner	th
2104642382	members	
2104642383	owner	th
2104642383	members	
2104642384	owner	th
2104642384	members	
2104642385	owner	th
2104642385	members	
2104642386	owner	th
2104642386	members	
2104642387	members	
2104642387	owner	th
2048544687	dug	-1
2040937881	owner	Fixinsec
2040937881	members	
2040937882	owner	Fixinsec
2040937882	members	
2040937883	owner	Fixinsec
2040937883	members	
2104642388	owner	th
2104642388	members	
2104642389	owner	th
2092879633	members	
2040937884	owner	Fixinsec
1578168765	members	
2040937884	members	
2040937885	owner	Fixinsec
2040937885	members	
2048544687	enabled	0
2048544688	enabled	0
2048544688	owner	El_Naso
2048544688	dug	-1
2048544689	enabled	0
2048544689	owner	El_Naso
2048544689	dug	-1
2104642389	station_name	my_sky_farm
2048544690	enabled	0
2048544690	owner	El_Naso
2048544690	dug	-1
2048544691	owner	El_Naso
1578168765	owner	KAKUZU210
1578168766	nodename	travelnet:travelnet
2104642389	station_network	net1
1578168766	owner	KAKUZU210
1578168766	station_name	Project Zero-Two 002 hidden station
1578168766	station_network	net2
2104642389	nodename	travelnet:travelnet
2105552772	display_text	27.000 / x \nSouth End
2048544691	dug	-1
2048544691	enabled	0
1259187243	owner	chi
1259187244	owner	chi
1259187245	members	
2048544692	owner	El_Naso
2048544692	dug	-1
2048544692	enabled	0
2040937886	members	
2040937886	owner	Fixinsec
2092879633	owner	Peanut
2092879634	owner	Peanut
2092879634	members	
2105552772	material	wood
2105552773	display_text	28.000 / x \nSouth End
2105552773	material	wood
2102667161	owner	Peanut
2102667161	members	
2102667162	owner	Peanut
2102667162	members	
2102667163	owner	Peanut
2102667163	members	
2102667164	owner	Peanut
2048544693	owner	El_Naso
2048544693	dug	-1
2102667164	members	
2102667165	owner	Peanut
2102667165	members	
2048544693	enabled	0
2048544694	dug	-1
2105552774	display_text	29.000 / x South End
2105552774	material	wood
2048544694	enabled	0
2048544694	owner	El_Naso
2105552775	display_text	x / -30.000 East End
2105552775	material	wood
2105552776	display_text	x / -29.000 East End
2105552776	material	wood
2102667169	owner	Peanut
2102667169	members	
2105552777	display_text	x / -28.000 East End
2105552777	material	wood
2105552778	display_text	x / -27.000 East End
2105552778	material	wood
2019766389	members	
2019766389	owner	Trollz0r
2019766390	owner	Trollz0r
2019766390	members	
2105552779	display_text	x / -26.000 East End
2105552779	material	wood
1960272128	owner	Trollz0r
2105552780	display_text	x / -25.000 East End
2105552780	material	wood
1960272128	members	
2105552781	members	
2048544695	owner	El_Naso
2048544695	dug	-1
2105552781	owner	Thailand
2105552782	station_name	26.000 / -30.000 Hub
2105552782	station_network	Thailand-26000/-30000
2105552782	nodename	travelnet:travelnet_white
2105552782	owner	Thailand
2105552783	station_network	Thailand-27000/-30000
2048544695	enabled	0
2048544696	category	
2048544696	url	
2048544696	owner	El_Naso
1667260759	owner	mbaso
1667260759	members	
2048544696	icon	radiation
2048544696	color	red
2048544696	name	Mobile Enneacore R11 Superquarry Alpha M.E.R.S.A.
2105552783	nodename	travelnet:travelnet_white
2105552783	owner	Thailand
2105552783	station_name	27.000 / -30.000 Hub
2105552784	station_name	30.000 / -27.000 Hub
2105552784	station_network	Thailand-30000/-27000
2105552784	nodename	travelnet:travelnet_white
2078467454	owner	Bettbisla
2078467454	members	
2105552784	owner	Thailand
2105552785	nodename	travelnet:travelnet_white
2105552785	owner	Thailand
1414117559	owner	OAKO
1259187243	members	
1259187244	members	
1414117559	members	
2105552785	station_name	30.000 / -26.000 Hub
2105552785	station_network	Thailand-30000/-26000
2105552786	owner	Thailand
2105552786	station_name	30.000 / -25.000 Hub
1259187245	owner	chi
2105552786	station_network	Thailand-30000/-25000
2105552786	nodename	travelnet:travelnet_white
2105552787	owner	Thailand
2105552787	station_name	26.000 / - 28.000 Hub
2105552787	station_network	Thailand-26000/-28000
2102667187	owner	Peanut
2102667187	members	
2102667188	owner	Peanut
2102667188	members	
2102667189	owner	Peanut
2102667189	members	
2105552787	nodename	travelnet:travelnet
2105552788	owner	Thailand
2105552788	station_name	26.000 / - 27.000 Hub
2105552788	station_network	Thailand-26000/-27000
2105552788	nodename	travelnet:travelnet
2105552789	owner	Thailand
2105552789	station_name	26.000 / - 26.000 Hub
2105552789	station_network	Thailand-26000/-26000
2105552789	nodename	travelnet:travelnet
2105552790	owner	Thailand
2105552790	station_name	27.000 / - 28.000 Hub
2105552790	station_network	Thailand-27000/-28000
2105552790	nodename	travelnet:travelnet
2105552791	station_network	Thailand-27000/-27000
2105552791	nodename	travelnet:travelnet
2105552791	owner	Thailand
2105552791	station_name	27.000 / - 27.000 Hub
2105552792	owner	Thailand
2105552792	station_name	27.000 / - 26.000 Hub
2105552792	station_network	Thailand-27000/-26000
2105552792	nodename	travelnet:travelnet
2105552793	owner	Thailand
2105552793	station_name	28.000 / -30.000 Hub
2105552793	station_network	Thailand-28000/-30000
2105552793	nodename	travelnet:travelnet
2084015013	owner	3C
2084015013	members	
2105552794	owner	Thailand
2105552794	station_name	28.000 / -29.000 Hub
2105552794	station_network	Thailand-28000/-29000
2105552794	nodename	travelnet:travelnet
2103354640	owner	Spark
2103354640	members	
2102667193	owner	Peanut
2102667193	members	
2102667194	owner	Peanut
1592761337	owner	Sur33ciM
1592761337	members	
1592761338	owner	Sur33ciM
2102667194	members	
2102667195	owner	Peanut
1592761338	members	
2102667195	members	
1272865387	owner	Thailand
1272865387	station_name	6.000 / - 4.000 Intersection
1136054030	members	
2102667196	owner	Peanut
1272865387	station_network	Thailand-6000/-4000
1272865387	nodename	travelnet:travelnet
1272865388	owner	Thailand
1272865388	members	
2102667196	members	
2102667197	owner	Peanut
2102667197	members	
2102667198	owner	SlimJim
2102667198	members	
2102667199	owner	SlimJim
2102667199	members	
2102667200	owner	SlimJim
2102667200	members	
2102667201	owner	SlimJim
2102667201	members	
2102667202	owner	SlimJim
2102667202	members	
2102667203	members	
2102667203	owner	SlimJim
2102667204	owner	Peanut
2012875500	station_name	Mars II
2012875500	station_network	YaoSky
2012875500	nodename	travelnet:travelnet
2090019785	owner	Peanut
2090019785	members	
2012875500	owner	Yaofyr
75949160	members	
2012875501	owner	Yaofyr
2012875501	members	
2012875502	owner	Yaofyr
2090019786	owner	Peanut
725062686	members	
75949164	members	
2102667204	members	
2012875502	members	
2012875503	members	
2102667205	owner	Peanut
2102667205	members	
2102667206	members	
2102667206	owner	Peanut
2102667207	owner	Peanut
2102667207	radius	9
725062687	members	
2102667208	owner	Peanut
2090019786	members	
2012875503	owner	Yaofyr
2090019787	members	
75949170	members	
2090019787	owner	Peanut
2102667208	members	
2102667209	owner	Peanut
2102667209	members	
2102667210	owner	Peanut
2090019790	owner	Peanut
2090019790	members	
161331571	station_network	ggrf2
2090019791	owner	Peanut
2090019791	members	
2102667210	members	
2102667211	owner	Peanut
1261798397	members	
1261798398	members	
1261798399	owner	OAKO
1261798400	members	
161331571	station_name	asteroid-blei-cu-zn
1261798401	owner	OAKO
2102667211	members	
2102667212	owner	Peanut
2102667212	members	
1028361634	members	
1028361635	owner	GoldX
1028361636	owner	GoldX
2105552795	owner	Thailand
2105552795	station_name	28.000 / - 28.000 Hub
2102667213	members	
2102667213	owner	Peanut
2102667214	owner	Peanut
2102667214	members	
2105552795	station_network	Thailand-28000/-28000
2105552795	nodename	travelnet:travelnet
2083374287	owner	Tagada
2083374287	members	
2083374288	owner	Tagada
2083374288	members	
2105552796	nodename	travelnet:travelnet
2105552796	owner	Thailand
1136054030	owner	Zlo
2105552796	station_name	28.000 / - 27.000 Hub
2105552796	station_network	Thailand-28000/-27000
2083374289	owner	Tagada
2083374289	members	
2083374290	owner	Tagada
2102667218	owner	SlimJim
2102667218	members	
2105552797	owner	Thailand
2105552797	station_name	28.000 / - 26.000 Hub
2105552797	station_network	Thailand-28000/-26000
2105552797	nodename	travelnet:travelnet
2102667221	owner	Peanut
2102667221	members	
1872535834	owner	Juantanamera
1872535834	members	
2102667222	owner	Peanut
2102667222	members	
2102667223	owner	Peanut
2102667223	members	
2102667224	owner	Peanut
2102667224	members	
2102667225	owner	Peanut
2102667225	members	
2102667226	members	
2083374290	members	
2083374291	owner	Tagada
2083374291	members	
2083374292	owner	Tagada
2083374292	members	
2083374293	owner	Tagada
2083374293	members	
2083374294	owner	Tagada
2083374294	members	
2083374295	owner	Tagada
2083374295	members	
2083374296	owner	Tagada
2083374296	members	
2102667226	owner	Peanut
2102667227	members	
2102667227	owner	Peanut
1261798397	owner	OAKO
1261798398	owner	OAKO
1261798399	members	
2103403631	owner	Peanut
2103403631	members	
161331571	owner	ggrf
1261798400	owner	OAKO
1261798401	members	
2103403632	owner	Peanut
1761788169	nodename	travelnet:travelnet
1761788169	owner	shangul
1761788169	station_name	Moon mine by MCLV(has diamond)
1761788169	station_network	shnet
2103403632	members	
2102667228	owner	Peanut
2102667228	members	
2102667229	members	
2083374302	owner	Tagada
2083374302	members	
2102667229	owner	Peanut
2102667230	owner	Peanut
2102667230	members	
2102667231	owner	Peanut
2102667231	members	
2102667232	owner	Peanut
2102667232	members	
2102667233	owner	Peanut
2102667233	members	
2102667234	members	
2102667234	owner	Peanut
2102667235	members	
2102667235	owner	Peanut
2102667236	owner	Peanut
1028361634	owner	GoldX
1028361635	members	
2102667236	members	
2102667237	owner	Peanut
2102667237	members	
2102667238	owner	SlimJim
2094998429	text	Core3 Active | Fuel: 0.1359% |  | Extra fuel: | 0 / 0
2094998429	channel	lcd
2094998430	text	Core4 Active | Fuel: 0.1349% |  | Extra fuel: | 0 / 0
670664671	owner	SX
2102667238	members	
2102667239	owner	SlimJim
2102667239	members	
1028361636	members	
2103403633	owner	Peanut
2103403633	members	
2103403634	owner	Peanut
2094998430	channel	lcd
2103403634	members	
2102667242	owner	SlimJim
2102667242	members	
2102667243	members	
2102667243	owner	SlimJim
2102667244	owner	SlimJim
2102667244	members	
2102667245	owner	SlimJim
2102667245	members	
2102667246	owner	Peanut
2102667246	members	
2102667247	owner	Peanut
2102667247	members	
670664672	members	
2102667248	owner	SlimJim
2094998431	burn_time	238778
2094998431	structure_accumulated_badness	0
2102667248	members	
2105552798	owner	Thailand
2105552798	station_name	29.000 / - 30.000 Hub
2081610144	channel	mon
2094998432	burn_time	238787
2094998432	structure_accumulated_badness	0
2105552798	station_network	Thailand-29000/-30000
2105552798	nodename	travelnet:travelnet
2105552799	station_name	29.000 / - 29.000 Hub
2081610144	display_text	
2094998435	text	Core5 Active | Fuel: 0.009921% |  | Extra fuel: | 0 / 0
2085602209	station_network	moon
2094998435	channel	lcd
2094998436	burn_time	239257
2094998436	structure_accumulated_badness	0
37176570	members	Queen-Devil
37176571	owner	Jack_Frost
46294000	owner	Lejo
2102667255	owner	Peanut
46294003	members	
46294004	owner	Lejo
2102667255	members	
2102667256	owner	SlimJim
2102667256	members	
2102667257	owner	SlimJim
2102667257	members	
2099557735	owner	Why-did-i
2099557735	members	
2099557736	nodename	travelnet:travelnet
2099557736	owner	Why-did-i
2099557736	station_name	Sun base
2099557736	station_network	net123456789
2099557737	material	wood
2099557737	display_text	how are we not burning to death?\n\nisn't the sun hot?
2102667258	owner	temee
2102667258	members	
2102667259	owner	temee
2102667259	members	
2085602209	nodename	travelnet:travelnet
2085602209	owner	korlen
2085602209	station_name	Station Lunaire Franaise
2085602210	nodename	travelnet:travelnet
2052878110	members	
2052878110	owner	thomas18F
2052878111	owner	thomas18F
2052878111	members	
2085602210	owner	Ti2007
2085602210	station_name	moon base (fr)
2084566292	owner	Naj
2084566292	members	
2084566293	owner	Naj
2084566293	station_name	Home
2084566293	station_network	mine
2084566293	nodename	travelnet:travelnet
2085602210	station_network	2007
2085602211	owner	Le_roi_1_111
2085602211	members	flucas10 Ti2007
2085602212	members	
2085602212	owner	Le_roi_1_111
2085602213	owner	Le_roi_1_111
2085602213	members	
2085602214	owner	Le_roi_1_111
2085602214	members	
2085602215	owner	Le_roi_1_111
2085602215	members	
2102667260	owner	temee
2102667260	members	
2102667261	owner	temee
75949160	owner	Brackston
2102667261	members	
2102667262	owner	temee
2102667262	members	
2102667263	owner	temee
2093318957	owner	UncleSam
2093318957	members	
2102667263	members	
2102667264	nodename	travelnet:travelnet
2102667264	owner	temee
2102667264	station_name	temee's home downstairs
2102667264	station_network	net1
2102667265	owner	temee
1660889356	owner	TK423
1660889356	members	
46294000	members	
2102667265	members	
2102667266	owner	temee
2102667266	members	
46294003	owner	Lejo
46294004	members	
1660889357	owner	TK423
75949164	owner	Brackston
1660889357	members	
2102667267	members	
2102667267	owner	SlimJim
2102667268	owner	SlimJim
2102667268	members	
2102667269	owner	rio
2102667269	members	Kidd_Keo Maria7e
2102667270	owner	rio
2102667270	members	Kidd_Keo Maria73
2102667271	owner	rio
2100857469	owner	ripyee
2100857469	members	
2100857470	owner	ripyee
2100857470	members	
2000962342	members	
2000962342	owner	Peanut
2100857471	owner	ripyee
2100857471	members	
2100857472	owner	ripyee
2012743644	owner	Maverick2797
2012743644	members	
2100857472	members	
2100857473	owner	ripyee
2100857473	members	
2100857474	demand	
2100857474	active	
1824185829	owner	Why-did-i
1746816582	owner	shanish
1746816582	members	
1746816583	owner	shanish
1746816583	members	
1824185829	members	I-did-not
2100857474	channel	
2100857474	supply	
2102667271	members	Kidd_Keo Maria73
2102667272	owner	rio
2102667272	members	Kidd_Keo Maria73
2102667273	owner	temee
2000962348	owner	Peanut
2102667273	members	
2102667274	owner	temee
2102667274	members	
2102667275	owner	temee
2102667275	members	
2102667276	owner	temee
1180798728	owner	6r1d
2102667276	members	
2102667277	owner	temee
2102667277	members	
2102667278	members	
2000962348	members	
2000962349	owner	int
2102667278	owner	temee
2102667279	owner	temee
2000962349	members	Peanut locko
725062686	owner	GamePlayer
670664671	members	
2102667279	members	
670664672	owner	SX
725062687	owner	GamePlayer
2105552799	station_network	Thailand-29000/-29000
2105552799	nodename	travelnet:travelnet
2105552799	owner	Thailand
2105552800	owner	Thailand
2105552800	station_name	29.000 / - 28.000 Hub
2000962353	owner	Peanut
2000962353	members	
2102667280	owner	temee
2102667280	members	
2102667281	owner	temee
2102667281	members	
2102667282	owner	temee
2102667282	members	
2102667283	members	
2102667283	owner	temee
2102667284	members	
2102667284	owner	temee
2102667285	station_network	net1
2102667285	nodename	travelnet:travelnet
2028076172	owner	weertyui
2102667285	owner	temee
2102667285	station_name	temee's home
2102667286	owner	temee
2102667286	members	
2102667287	owner	temee
2028076172	members	
2102667287	members	
2102667288	owner	Peanut
2102667288	members	
2102667289	owner	Peanut
2102667289	members	
2083423046	owner	namer
2083423046	station_name	desert
2083423046	station_network	wip
2083423046	nodename	travelnet:travelnet
2083423047	owner	namer
2083423047	members	
2093318990	owner	UncleSam
2093318990	members	
2093318991	station_network	net1
1180798728	members	
2093318991	nodename	travelnet:travelnet
2093318991	owner	UncleSam
2093318991	station_name	NewerTown Base
2093318992	station_network	PNet
2093318992	nodename	travelnet:travelnet
2093318992	owner	UncleSam
2093318992	station_name	TheNewerTown
2093318993	owner	Yves_
2093318993	members	
2093318994	display_text	Tree6\n
2000962362	owner	int
2000962362	members	Justice Peanut
2093318994	material	wood
2102667290	members	
2102667290	owner	Peanut
2102667291	owner	Peanut
2102667291	members	
2096668351	type	atm3
2096668352	type	atm3
2096668353	type	atm3
2102667292	owner	Peanut
2102667292	members	
2102667293	owner	Peanut
2102667293	members	
2102667294	members	
2102667294	owner	Peanut
2102667295	owner	Peanut
2102667295	members	
2102667296	owner	Peanut
2085602259	owner	Le_roi_1_111
2085602259	members	
2085602260	owner	Le_roi_1_111
2085602260	members	flucas10
2085602261	owner	Le_roi_1_111
2085602261	color	white
2085602261	rail_pos	
2085602261	linepath_from_prv	
2085602261	station	Station : Station Lunaire Française
2085602261	line	Spawn - Base Lunaire Française
2085602261	index	157
2085602262	owner	Le_roi_1_111
2085602262	members	
2085602263	color	blue
2085602263	name	Station Lunaire Française
2085602263	category	
2085602263	url	
2102667296	members	
2085602263	owner	Le_roi_1_111
2102667297	owner	Peanut
2093319000	owner	Yves_
2093319000	members	
2093319001	owner	Yves_
2093319001	members	
2093319002	owner	Yves_
2093319002	members	
2102667297	members	
2102667298	owner	Peanut
2102667298	members	
2102667299	members	
2102667299	owner	Peanut
2085602263	icon	city
1997617407	owner	Peanut
1997617407	members	
1997617408	owner	Peanut
2102667300	owner	Peanut
2102667300	members	
2102667301	owner	Peanut
2102667301	members	
2102667302	owner	Peanut
2102667302	members	
2102667303	owner	Peanut
2102667303	members	
2102667304	owner	Peanut
2078688235	owner	warmalcat
2078688235	station_name	tree slaughter
2078688235	station_network	net1
2078688235	nodename	travelnet:travelnet
2078688236	owner	warmalcat
2078688236	priv	interact
2102667304	members	
2102667305	owner	Peanut
2102667305	members	
2102667306	owner	Peanut
2102667306	members	
2102667307	members	
2102667307	owner	Peanut
2102667308	owner	SlimJim
2102667308	members	
2093319011	display_text	\nI am sorry, I admit I did this\nI had an anger fit\n-sunkenhero
2085602270	color	rgb(0,0,0)
1997617408	members	
2085602270	text	Entrée Ouest
2085602270	size	10
2085602270	direction	0
2085602270	owner	Le_roi_1_111
2085602271	text	Tuyau du Spawn
2085602271	size	10
2085602271	direction	90
2085602271	owner	Le_roi_1_111
2085602271	color	rgb(0,0,0)
2093319011	material	wood
2093319012	display_text	Welcome Home\n
44270073	members	nice1
2093319012	material	wood
2093319013	display_text	Welcome Home
2093319013	material	wood
2093319014	type	atm3
2102667309	owner	SlimJim
2093319015	station_name	Extra rent houses
2093319015	station_network	net1
2102667309	members	
2102667310	owner	SlimJim
2102667310	members	
2102667311	owner	SlimJim
2093319015	nodename	travelnet:travelnet
2093319015	owner	CrazyCarter
2093319016	owner	CrazyCarter
2093319016	station_name	Main Base
2093319016	station_network	net1
2093319016	nodename	travelnet:travelnet
2093319017	owner	CrazyCarter
2102667311	members	
2105552800	station_network	Thailand-29000/-28000
2105552800	nodename	travelnet:travelnet
2105552801	station_name	29.000 / - 27.000 Hub
2105552801	station_network	Thailand-29000/-27000
2105552801	nodename	travelnet:travelnet
2085602278	text	Entrée Est
2102667312	owner	SlimJim
2102667312	members	
2102667313	owner	SlimJim
2085602278	size	10
2085602278	direction	0
2085602278	owner	Le_roi_1_111
2085602278	color	rgb(0,0,0)
2085602279	text	Tuyau des Logements
2085602279	size	20
2085602279	direction	0
2085602279	owner	Le_roi_1_111
2085602279	color	rgb(0,0,0)
2105552801	owner	Thailand
2102667313	members	
2102667314	members	
75949170	owner	Brackston
2102667314	owner	SlimJim
2102667315	owner	SlimJim
2105552802	owner	Thailand
2105552802	station_name	30.000 / -30.000 Hub
2103403644	owner	Peanut
2103403644	members	
1288230724	owner	nacmop
1288230724	members	
1288230725	owner	nacmop
2103403645	owner	Peanut
2103403645	members	
1288230725	members	
1288230726	owner	nacmop
2103403646	owner	Peanut
1288230726	members	
2103403646	members	
2103403647	members	
2103403647	owner	Peanut
2103403648	owner	Peanut
1288230727	owner	nacmop
2093319017	members	Jenifer123 Time_Styler sunkenhero BungieBoonstra chi
2093319018	owner	CrazyCarter
2093319018	members	
1288230727	members	
1288230728	owner	nacmop
2093319019	members	BungieBoonstra Chi Time_Styler
2093319019	owner	CrazyCarter
2093319020	owner	Yves_
2093319020	members	
2084990966	type	atm3
2084990967	channel	left_lcd
2084990967	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2084990968	display_text	right got\nright got\nright got\nright got\nright got\nright got
2084990968	channel	lcd
1288230728	members	
1288230729	owner	nacmop
1288230729	members	
2084990969	display_text	left_lcd\nleft_lcd\nleft_lcd\nleft_lcd\nleft_lcd\nleft_lcd
2084990969	channel	right_lcd
2084990970	owner	nacmop
2084990970	dug	11
2084990970	enabled	1
1288230730	owner	nacmop
1288230730	members	
1288230731	owner	nacmop
1288230731	members	
2084990971	owner	nacmop
2084990971	dug	5
2084990971	enabled	1
2084990972	owner	nacmop
2093319021	owner	Yves_
2093319021	members	w
2093319022	owner	Yves_
44270073	owner	downtime
2093319022	members	
2093319023	owner	Yves_
2093319023	members	
2103403648	members	
2102667315	members	
2102667316	owner	SlimJim
2093319024	station_name	Hut
2093319024	station_network	net1
2093319024	nodename	travelnet:travelnet
2078688264	owner	Ruggila
2078688264	members	
2093319024	owner	Yves_
2102667316	members	
2103403649	owner	Peanut
2103403649	members	
2103403650	owner	Peanut
2103403650	members	
2103403651	owner	Peanut
2103403651	members	
2105552802	station_network	Thailand-30000/-30000
2105552802	nodename	travelnet:travelnet
2105552803	station_network	Thailand-30000/-29000
2105552803	nodename	travelnet:travelnet
2105552803	owner	Thailand
2065059152	owner	abra
2065059152	members	
2065059153	owner	abra
2065059153	color	yellow
2065059153	rail_pos	
2065059153	linepath_from_prv	
2065059153	station	Quiet Lagoon
2065059153	line	Silent Road
2065059153	index	15
2065059154	owner	abra
2065059154	members	
2105552803	station_name	30.000 / -29.000 Hub
2105552804	owner	Thailand
2105552804	station_name	30.000 / -28.000 Hub
2105552804	station_network	Thailand-30000/-28000
2065059157	owner	abra
2065059157	members	
2105552804	nodename	travelnet:travelnet
2105552805	owner	MCLV
2105552805	radius	1
2105552806	owner	MCLV
2105552806	radius	1
2105552807	station_network	shipnet
2105552807	nodename	travelnet:travelnet
2082109372	display_text	Air Generators
2065059162	owner	abra
2065059162	members	
2065059163	members	
2065059163	owner	abra
2065059164	owner	abra
2065059164	members	
2082109372	material	steel
2082109373	active	
2082109373	channel	switching_station(5412,11,10781)
2082109373	supply	
2082109373	demand	
2082109374	owner	pabu
2082109374	members	NuclearFission zorclex
2082109375	members	zorclex NuclearFission
2082109375	owner	pabu
2105552807	owner	MCLV
2105552807	station_name	mini-van
1542030717	owner	GoldX
1542030717	members	
1922772447	owner	stephen
1922772447	station_name	diamonds 3
1922772447	station_network	net2
1922772447	nodename	travelnet:travelnet
2078688279	owner	Ruggila
2078688279	members	
2078688280	owner	Ruggila
2078688280	members	
1972544371	owner	stephen
1972544371	dug	1133
1972544371	enabled	1
1972544372	owner	stephen
1972544372	dug	1127
1972544372	enabled	1
1972544373	dug	1127
1972544373	enabled	1
1972544373	owner	stephen
1972544374	owner	stephen
1972544374	dug	1125
1099040316	members	
1099040317	owner	thomas18F
1099040318	members	
1972544374	enabled	1
1972544375	dug	1125
1972544375	enabled	1
1972544375	owner	stephen
1972544376	text	Core2 Active | Fuel: 76.19% |  | Extra fuel: | 0 / 0
1972544376	channel	lcd
1972544377	supply	
1099040319	owner	thomas18F
1972544377	demand	
1972544377	active	
1972544377	channel	
1099040320	owner	thomas18F
2043447665	owner	kiedtl
2043447665	members	
1995228085	display_text	#0\n#0\n#0\n#4Gold/Steel
1995228085	material	wood
1995228086	display_text	#0\n#0\n#0\n#4Copper/Bronze
2044597781	display_text	Tin
2044597781	material	steel
2102667338	owner	Peanut
2102667338	members	
1783047149	owner	Matthewji
1783047149	station_name	new moon bace
1783047149	station_network	net1
1783047149	nodename	travelnet:travelnet
2000985432	owner	Peanut
2000985432	members	
2000985433	owner	Peanut
2000985433	members	
2000985434	owner	Peanut
2000985434	members	
2044597782	display_text	Misc
2044597782	material	steel
2044597783	display_text	Lead
2044597783	material	steel
1995228086	material	wood
1995228087	material	wood
1995228087	display_text	#0\n#0\n#0\n#4Lead/Silver/Chromium
1995228088	material	wood
1995228088	display_text	#0\n#0\n#0\n#4Tin/Zinc/Mythril
1995228089	display_text	#0\n#0\n#0\n#4ORES
1995228089	material	wood
1995228090	display_text	#0\n#0\n#0\n#4Tools/Armor
1995228090	material	wood
2044597784	display_text	Zinc
2044597784	material	steel
2093319035	station_name	(Temporary) Skyscraper
2093319035	station_network	MyBuilds
2093319035	nodename	travelnet:travelnet
2093319035	owner	a
2093319036	owner	a
2093319036	station_name	Mystic Town Skyscraper
2093319036	station_network	commonwealth
2100730565	owner	Hohoni
2100730565	members	korlen
1749757371	rail_pos	
1749757371	linepath_from_prv	
1749757371	station	-1000/2000
1749757371	line	H2000
1749757371	index	18
1735601638	owner	Huhhila
1735601638	priv	staff
1735601639	owner	Huhhila
1735601639	priv	staff
1995228091	members	
2093319036	nodename	travelnet:travelnet
1099040316	owner	thomas18F
1099040317	members	
1099040318	owner	thomas18F
1099040319	members	
2093319037	station_name	FIRST FLOOR
1099040320	members	
2093319037	station_network	net5
2093319037	nodename	travelnet:travelnet
1749757371	owner	Thailand
1663873910	owner	kotty
1663873910	members	
1663873911	owner	kotty
1663873911	members	
1749757371	color	yellow
1749757372	owner	Thailand
869436629	owner	Blockhead
1749757372	station_name	- 1.000 / 2.000 Intersection
1749757372	station_network	Thailand--1000/2000
1749757372	nodename	travelnet:travelnet
1749757373	owner	Thailand
1749757373	members	
1749757374	linepath_from_prv	
1749757374	station	-1000/2000
1749757374	line	V-1000
1749757374	index	23
1749757374	owner	Thailand
1749757374	color	green
2093319037	owner	MysticKittycow
1642760772	owner	UncleSam
1642760772	members	
1642760773	owner	UncleSam
1642760773	members	
1642760774	owner	UncleSam
1642760774	members	
1642760775	owner	UncleSam
1642760775	members	
1642760776	owner	UncleSam
1642760776	members	
2093319038	owner	MysticKittycow
2093319038	station_name	SECOND FLOOR
1749757374	rail_pos	
2098152880	owner	Yoyodyne
2098152880	priv	protect_streets
2098152881	owner	BuckarooBanzai
2098152881	members	
1524733446	owner	Solomon
1524733446	priv	interact
1524733447	owner	Solomon
1524733447	priv	interact
1524733448	owner	Solomon
1524733448	priv	interact
2093319038	station_network	net5
2093319038	nodename	travelnet:travelnet
2098152882	owner	BuckarooBanzai
2098152882	members	
2101838919	active	
1524733449	owner	Solomon
1524733449	priv	interact
2000985439	owner	Peanut
1995228091	owner	Syriacus
2000985439	members	
2101838919	channel	
2101838919	supply	
2101838919	demand	
2101838920	owner	MCLV
2101838920	station_name	HPC1
911049916	owner	JRPete
911049917	members	
2101838920	station_network	shipnet
2101838920	nodename	travelnet:travelnet_black
2101838921	owner	MCLV
1643168584	owner	BuckarooBanzai
1643168584	members	
1643168585	owner	BuckarooBanzai
2101838921	radius	7
1643168585	members	
2073864287	owner	ggrf
2073864287	members	
2073864288	owner	ggrf
2073864288	members	
1438073019	owner	Kermit
627601982	active	
2073864289	owner	ggrf
1438073019	members	
2073864289	members	
2073864290	owner	ggrf
627601982	supply	
2073864290	members	
1551511216	members	
1551511216	owner	TK423
2102667361	owner	pipo
2102667361	members	
2103775935	owner	downtime
2103775935	members	nice1
2103775936	owner	downtime
2103775936	members	nice1
2103775937	owner	downtime
2103775937	members	nice1
2103775938	owner	downtime
1655125905	owner	RucoRucon
2103775938	members	nice1
2103775939	owner	downtime
2103775939	members	nice1
2103775940	owner	downtime
1655125905	members	
2103775940	members	nice1
2100992033	owner	Peanut
2100992033	members	
2100992034	owner	Peanut
37176570	owner	Jack_Frost
2100992034	members	
1857884571	station_name	22.000 / - 21.000 Store
1857884571	station_network	Thailand-22000/-21000
1857884571	nodename	travelnet:travelnet
1857884571	owner	Thailand
1857884572	nodename	travelnet:travelnet
1857884572	owner	Thailand
1857884572	station_name	22.000 / -21.000 Intersection
37176571	members	Queen-Devil
1857884572	station_network	Thailand-22000/-21000
1857884573	nodename	travelnet:travelnet
1857884573	owner	Thailand
1857884573	station_name	Sand
1857884573	station_network	Thailand-Halde
1857884574	color	green
627601982	channel	
627601982	demand	
1857884574	rail_pos	
2083374450	owner	Tagada
2083374450	members	
1857884574	linepath_from_prv	
1857884574	station	22000/-21000
1857884574	line	V22000
1857884574	index	22
869436629	priv	staff
1857884574	owner	Thailand
1857884575	owner	Thailand
1857884575	members	
1857884576	owner	Thailand
1857884576	members	
1857884577	display_text	to\n.\nEast
1857884577	material	wood
1857884578	display_text	to\n.\nNorth-East
2083374451	owner	Tagada
1857884578	material	wood
1857884579	display_text	to\n.\nSouth
1857884579	material	wood
1857884580	display_text	to\n. \nNorth
1857884580	material	wood
1857884581	material	wood
2083374451	members	
2083374452	members	
2073864305	owner	Zwierz
1857884581	display_text	to\n.\nSouth-West
1857884582	display_text	to\n.\nSouth-West
2073864305	members	
2073864306	owner	Zwierz
2073864306	members	
1857884582	material	wood
1857884583	material	wood
1857884583	display_text	to\n.\nWest
2073864307	owner	Zwierz
2073864307	members	
2073864308	owner	Zwierz
2073864308	members	
2073864309	owner	Zwierz
2073864309	members	
2073864310	owner	Zwierz
1857884584	display_text	to\n.\nNorth-East
1857884584	material	wood
1857884585	display_text	to\n.\nSouth-East
1857884585	material	wood
1635029784	owner	spider
1635029784	dug	4595
1635029784	enabled	1
1635029785	owner	spider
2073864310	members	
1635029785	dug	4569
1635029785	enabled	1
1635029786	owner	spider
1635029786	dug	4590
1635029786	enabled	1
2103596109	owner	Kermit
2103596109	station_name	Pyramides
2103596109	station_network	Kermit
2083374452	owner	Tagada
2083374453	owner	Tagada
2083374453	members	
2073959050	owner	UncleSam
2073959050	station_name	2
2073959050	station_network	TIcity
2073959050	nodename	travelnet:travelnet
2073959051	name	TI city (WIP)
2073959051	category	
2073959051	url	
2073959051	owner	sivarajan
46294073	members	
46294074	owner	Lejo
46294075	members	
46294076	owner	Lejo
46294077	members	
46294078	members	
2073959051	icon	city
2073959051	color	green
2083374454	owner	Tagada
2083374454	members	
2083374455	members	
1251437076	owner	Why-did-i
1098309400	members	
1788160037	members	
1788160037	owner	KFC29
1788160038	owner	KFC29
1788160038	members	
2104318451	owner	kdeleteme
2104318451	members	
2103775950	owner	nice1
2103596109	nodename	travelnet:travelnet
2103596110	owner	Kermit
2103596110	members	
2103775950	members	downtime
2103775951	owner	nice1
2103775951	members	downtime
2103775952	owner	nice1
2103775952	members	downtime
2098183361	owner	Peanut
2098183361	members	
2098183362	owner	Peanut
2098183362	members	
2100992035	owner	Peanut
2100992035	members	
2100992036	owner	Peanut
1251437076	members	
2100992036	members	
1665411946	owner	Gorlock
1665411946	members	
2100992037	owner	Peanut
2100992037	members	
2100992038	members	
2100992038	owner	Peanut
2098183363	owner	Peanut
2098183363	members	
2098183364	owner	Peanut
2083374455	owner	Tagada
2083374456	members	
2083374456	owner	Tagada
2083374457	owner	Tagada
2083374457	members	
2083374458	owner	Tagada
2098183364	members	
2098183365	owner	Peanut
2098183365	members	
2098183366	owner	Peanut
2098183366	members	
2093780320	owner	choucroute
2098183367	owner	Peanut
2098183367	members	
2098183368	owner	Peanut
2098183368	members	
2093780320	station_name	pour en dessuous
2093780320	station_network	2mine
2093780320	nodename	travelnet:travelnet
2098183369	owner	Peanut
2100992039	owner	Peanut
2100992039	members	
2100992040	owner	Peanut
2100992040	members	
2100992041	nodename	travelnet:travelnet
2100992041	owner	Peanut
2100992041	station_name	Viking Village
2100992041	station_network	net2
2103775953	owner	nice1
46294073	owner	Lejo
46294074	members	
46294075	owner	Lejo
46294076	members	
46294077	owner	Lejo
46294078	owner	Lejo
2103775953	members	downtime
2100992043	owner	Peanut
2100992043	members	
2100992044	owner	Peanut
2100992044	members	
2100992045	owner	Peanut
2100992045	members	
2100992046	owner	Peanut
2100992046	members	
2100992047	owner	Peanut
2100992047	members	
2090019869	owner	Peanut
2090019869	members	
2098183369	members	
2103775955	owner	downtime
2103775955	members	nice1
926347440	members	
835369492	owner	DFeniks
926347441	owner	pro_noob
2103775956	owner	downtime
2103775956	members	nice1
2103775957	owner	downtime
2103775957	members	nice1
2102667380	owner	pipo
1098309400	owner	dudd
2102667380	members	
2102667381	owner	pipo
2102667381	members	
989092238	owner	dabada
2102667382	owner	pipo
2102667382	members	
2102667383	owner	pipo
2102667383	members	BuckarooBanzai
2102667384	owner	pipo
2102667384	members	BuckarooBanzai
1568455560	owner	shanish
1568455560	members	
81510088	owner	BuckarooBanzai
81510089	members	
2103775972	owner	nice1
2103775972	members	downtime
2103775973	owner	nice1
2103775973	members	downtime
2103775974	owner	nice1
2103775974	members	downtime w
2103775975	owner	nice1
2103775975	members	downtime
2103775976	owner	nice1
2103775976	members	downtime
2103775977	owner	nice1
2103775977	members	downtime
1568455561	owner	shanish
1568455561	station_name	Vista
1568455561	station_network	net1
1568455561	nodename	travelnet:travelnet
2083374458	members	
2083374459	owner	Tagada
2083374459	members	
2083374460	owner	Tagada
2100992048	owner	Peanut
2100992048	members	
2100992049	owner	Peanut
2100992049	members	
2100992050	owner	Peanut
2100992050	members	
2100992051	owner	Peanut
2100992051	members	
2100992052	members	
2100992052	owner	Peanut
81510088	members	
81510089	owner	BuckarooBanzai
835369492	members	
926347440	owner	pro_noob
926347441	members	20
989092238	members	
2038489880	owner	DeepLearning
2038489880	members	
2038489881	owner	DeepLearning
2038489881	station_name	DeepLearning Reveal network 005
2038489881	station_network	DeepLearning Reveal network
2038489881	nodename	travelnet:travelnet
1106666246	members	
1106666247	station_name	Moonquarry
1106666247	nodename	travelnet:travelnet_black
80255572	members	downtime
80255573	owner	nice1
1856710163	owner	Xrafede
1856710163	station_name	Space test
1856710163	station_network	1
1856710163	nodename	travelnet:travelnet
2083374460	members	
2083374461	owner	Tagada
2083374461	members	
2083374462	owner	Tagada
66411820	members	
2083374462	members	
2083374463	owner	Tagada
2083374463	members	
1651249872	owner	Peanut
1169052479	members	
66411820	owner	Yaofyr
1106666246	owner	knorke
1651249872	members	
80255572	owner	nice1
80255573	members	downtime
1651249873	owner	Peanut
1106666247	station_network	K-Space
1106666247	owner	knorke
1651249873	members	
1651249874	owner	Peanut
1824185874	owner	Why-did-i
1824185874	members	
2040022632	owner	Ashy
2040022632	members	
1159052769	members	
1159052770	owner	Kryokinesis
2040022633	owner	Ashy
2040022633	members	
1810589538	owner	shanish
1651249874	members	
1651249875	owner	Peanut
1651249875	members	
66411857	owner	Yaofyr
2038489908	owner	DeepLearning
1788160130	owner	KFC29
2038489908	members	
2038489909	owner	DeepLearning
2038489909	members	
2038489910	members	
2038489910	owner	DeepLearning
1933641584	members	
1933641584	owner	Schimanski
1788160130	members	
1788160131	owner	KFC29
1933641585	owner	Schimanski
1933641585	members	
1933641586	owner	Schimanski
1810589538	members	
1848026668	owner	JuanjoPM
1848026668	members	
1848026669	owner	JuanjoPM
1848026669	members	
1848026670	station_name	Noobshop
1848026670	station_network	net1
1848026670	nodename	travelnet:travelnet
1848026670	owner	JuanjoPM
1848026671	type	wiretransfer
1848026672	type	atm3
1933641586	members	
1810589539	owner	shanish
1810589539	members	
1810589540	members	
1844901383	members	
1844901383	owner	dudd
22852356	members	
1788160131	members	
1788160132	owner	KFC29
1788160132	members	
1788160133	owner	KFC29
1788160133	members	
1788160134	owner	KFC29
1788160134	members	
1788160135	owner	KFC29
1788160135	members	
1810589540	owner	shanish
1810589541	owner	shanish
1810589541	members	
1810589542	owner	shanish
1810589542	members	
1810589543	owner	shanish
907896957	owner	Justice
907896958	members	Kurtweeb DanielBoone Rebekah
2084990972	dug	5
1810589543	members	
1810589544	owner	shanish
1810589544	members	
1810589545	owner	shanish
1169052479	owner	OAKO
1810589545	members	
1159052769	owner	Kryokinesis
1159052770	members	
1810589546	station_network	self
1810589546	nodename	travelnet:travelnet
1810589546	owner	skipper
1810589546	station_name	sand
2084990972	enabled	1
2098102723	owner	yvanhoe
2098102723	members	Lolo
66411857	members	
2097259821	owner	somya
2097259821	station_name	Moon Mine!!
2097259821	station_network	Mines
2097259821	nodename	travelnet:travelnet
2097259822	nodename	travelnet:travelnet
2097259822	owner	Vogel
2097259822	station_name	Mond
2097259822	station_network	net3
1810589556	owner	shanish
1810589556	members	
1810589557	owner	shanish
1810589557	members	
1810589558	owner	shanish
1810589558	members	
1810589559	members	
1810589559	owner	shanish
2103403767	owner	Peanut
1810589560	owner	shanish
1810589560	members	
1810589561	owner	shanish
1810589561	members	
1810589562	owner	shanish
2097259823	owner	SlimJim
2097259823	members	
2097259824	owner	SlimJim
2097259824	members	
2097259825	owner	Zombiekiller123
1810589562	members	
2014978635	owner	Bogdan0575
2014978635	members	
2103403767	members	
2097259825	station_name	Moon mine
2097259825	station_network	net1
2097259825	nodename	travelnet:travelnet
1810589567	owner	shanish
1810589567	members	
1810589568	owner	shanish
1810589568	members	
1810589569	owner	shanish
1810589569	members	
1810589570	owner	shanish
1810589570	members	
1810589571	owner	shanish
1810589571	members	
1810589572	owner	shanish
1810589572	members	
1810589573	owner	shanish
1810589573	members	
1923883523	station_network	Spawn
1923883523	nodename	travelnet:travelnet
1923883523	owner	gnkalk
1923883523	station_name	Pars_Spawn
1923883524	station_name	Pars_Spawn
1923883524	station_network	net1
1923883524	nodename	travelnet:travelnet
1923883524	owner	gnkalk
22852356	owner	Barbarix
907896957	members	Kurtweeb DanielBoone Rebekah
907896958	owner	Justice
2084990973	owner	nacmop
1287932610	owner	Hecate
1287932610	station_name	test area
1287932610	station_network	net1
1287932610	nodename	travelnet:travelnet
2084990973	dug	6
2084990973	enabled	1
2043501623	owner	Zemtzov7
2043501623	members	
2084990974	owner	nacmop
2043501624	members	
2043501624	owner	Zemtzov7
2084990974	dug	11
2084990974	enabled	1
2084990975	owner	nacmop
2084990975	dug	7
2084990975	enabled	1
2084990976	owner	nacmop
2084990976	dug	4
2084990976	enabled	1
2084990977	owner	nacmop
2084990977	dug	4
2084990977	enabled	1
2084990978	enabled	1
2084990978	owner	nacmop
1672524581	owner	Why-did-i
1672524581	members	
2084990978	dug	4
1551663262	owner	Mathias0
1551663262	members	
2084990979	owner	nacmop
2084990979	dug	7
2084990979	enabled	1
2084990980	owner	nacmop
2084990980	dug	17
2084990980	enabled	1
2084990981	owner	nacmop
1788935632	owner	lecureuilfou
1788935632	members	
2084990981	dug	17
2084990981	enabled	1
2084990982	enabled	1
2084990982	owner	nacmop
2084990982	dug	13
2084990983	owner	nacmop
2084990983	dug	12
2084990983	enabled	1
2084990984	owner	nacmop
2084990984	dug	8
2084990984	enabled	1
2084990985	owner	nacmop
2084990985	dug	12
2084566483	display_text	WHEAT BEER
2084566483	material	wood
2084566484	members	
2084566484	owner	Spieler1
2084566485	owner	Spieler1
2084566485	members	
2084566486	members	
2084566486	owner	Spieler1
1255258541	owner	IcemanDs
2084566487	owner	Spieler1
2084566487	members	
2084566488	owner	Spieler1
1255258542	members	
2084990985	enabled	1
2084990986	owner	nacmop
2084990986	dug	17
2084990986	enabled	1
2084566488	members	
2084990987	owner	nacmop
2084990987	dug	11
2084990987	enabled	1
2084990988	text	Loop 50537
1678873057	owner	Sur33ciM
1678873057	members	
2084990988	channel	lcd
1762757331	members	
2105330891	active	
2105330891	channel	
2105330891	supply	
869436687	priv	staff
2065059378	members	
2065059378	owner	abra
2065059379	owner	abra
1812576667	owner	dudd
1812576667	members	
1762757331	owner	Aule
1762757332	members	
1762757332	owner	Aule
1762757333	owner	Aule
1762757333	members	
2065059379	members	
2065059380	owner	abra
2065059380	members	
2065059381	owner	abra
2065059381	members	
2065059382	owner	abra
2065059382	members	
2065059383	owner	abra
2065059383	members	
2065059384	owner	abra
2065059384	members	
2105330891	demand	
2105330892	owner	Wojtek5
2105330892	members	Kermit
2105330893	owner	Wojtek5
2065059387	owner	abra
2065059387	members	
1762757334	owner	Aule
1762757334	members	
2065059388	owner	abra
2065059388	members	
2065059389	owner	abra
2065059389	members	
2065059390	owner	abra
2065059390	members	
2065059391	owner	abra
2065059391	members	
2065059392	members	
2065059392	owner	abra
2105330893	radius	2
2105330894	owner	Kermit
2105330894	station_name	Mały Transport
2085011783	owner	thomas18F
2085011783	members	
2085011784	owner	thomas18F
2085011784	members	
2085011785	owner	thomas18F
2085011785	members	
2085011786	owner	thomas18F
2085011786	members	
1255258541	members	
1255258542	owner	IcemanDs
2104830754	type	fancyvend
2104830754	in_item	moreores:mithril_lump
2104830754	in_count	1
2099481617	owner	Utrusad
2099481617	members	
2099481618	owner	Utrusad
2099481618	members	
2099481619	owner	p
2099481619	members	
2099481620	members	
2104830754	out_item	default:pine_sapling
2104830754	out_count	1
2099481620	owner	p
2104830754	stock	6839
2104830754	owner	SwissalpS
869436687	owner	Blockhead
2065059397	owner	abra
2065059397	members	
2065059398	owner	abra
2065059398	members	
2065059399	owner	abra
2065059399	members	
2065059400	members	
2065059400	owner	abra
2086481015	active	
2086481015	channel	
2065059401	owner	abra
2065059401	members	
2065059402	members	
2065059402	owner	abra
2086481015	supply	
2105330894	station_network	Kermit
2065059406	owner	abra
2065059406	members	
987154954	owner	treee
74472	owner	anaq
74472	members	
74473	owner	anaq
74473	members	
74474	owner	anaq
74474	members	
74475	owner	anaq
74475	members	
2065059407	owner	abra
2065059407	members	
2065059408	owner	abra
2086481015	demand	
2099481622	owner	Utrusad
2060429474	owner	I-did-not
2065059408	members	
2099481622	members	
2060429474	members	
2099481623	owner	Utrusad
2099481623	members	
2099481624	owner	Utrusad
2065059410	owner	abra
2065059410	members	
2065059411	owner	abra
2099481624	members	
2099481625	owner	Utrusad
2099481625	members	
2099481626	owner	p
2099481626	members	
2099481627	members	
1558381845	color	red
1558381845	name	Island Of Rose
2099481627	owner	p
1558381845	category	
1558381845	url	
1558381845	owner	AerfudaX
1558381845	icon	
2099481628	owner	p
2099481628	members	
2099481629	members	
2099481629	owner	p
2099481630	owner	Utrusad
2099481630	members	
2099481631	members	
2099481631	owner	Utrusad
2099481632	owner	Utrusad
2099481632	members	
2099481633	owner	Utrusad
2099481633	members	
2099481634	owner	Utrusad
2099481634	members	
2065059411	members	
2065059412	owner	abra
2065059412	members	
2065059413	owner	abra
2065059413	members	
2065059414	owner	abra
2065059414	members	
2065059415	members	
2065059415	owner	abra
2065059416	owner	abra
2065059416	members	
2099481635	owner	Utrusad
2099481635	members	
2099481636	owner	Utrusad
2099481636	members	
2099481637	owner	Utrusad
2099481637	members	
2099481638	owner	Utrusad
2105330894	nodename	travelnet:travelnet
2099481638	members	
2099481639	owner	Utrusad
2099481639	members	
2099481640	owner	Utrusad
2099481640	members	
2099481641	owner	Utrusad
2099481641	members	
2099481642	owner	Utrusad
2099481642	members	
2099481643	owner	Utrusad
2099481643	members	
2099481644	owner	Utrusad
2099481644	members	
2064846126	owner	Silver
2064846126	members	
2094112177	members	
2094112177	owner	6r1d
987154954	members	lvl
2102816184	owner	KFC29
2102816184	members	
2102816185	owner	KFC29
2102816185	members	
2102816186	owner	KFC29
2102816186	members	
2102816187	members	
2102816187	owner	KFC29
2102816188	owner	KFC29
2102816188	members	
2102816189	owner	KFC29
2102816189	members	
2102816190	owner	KFC29
2102816190	members	
2102816191	owner	KFC29
2102816191	members	
2102816192	owner	KFC29
2102816192	members	
2102816193	owner	KFC29
2102816193	members	
2102816194	owner	KFC29
2102816194	members	
2102816195	owner	KFC29
2102816195	members	
2102816196	owner	KFC29
2102816196	members	
2102816197	owner	KFC29
2102816197	members	
2102816198	owner	KFC29
2102816198	members	
2102816199	owner	KFC29
2102816199	members	
2102816200	owner	KFC29
2102816200	members	
2102816201	owner	KFC29
2102816201	members	
2093319147	owner	Yves_
2065059427	owner	abra
2065059427	members	
2093319147	members	
2102816202	members	
2102816202	owner	KFC29
2102816203	owner	KFC29
2102816203	members	
2102816204	owner	KFC29
2102816204	members	
2102816205	members	
2102667521	owner	pipo
2102667521	members	
2102667522	owner	pipo
2102667522	members	
2102667523	owner	pipo
2102667523	members	
2102667524	owner	pipo
2075051269	owner	SwissalpS
2075051269	members	
2075051270	radius	5
2075051270	owner	SwissalpS
2075051271	active	
2075051271	channel	switching_station(-16243,10,-132)
2075051271	supply	
2068118186	station_network	JumpdriveShips
1524733540	owner	Solomon
1524733540	priv	interact
1524733541	owner	Solomon
1039696032	owner	GrannyWeatherwax
1039696033	owner	GrannyWeatherwax
2068118186	nodename	travelnet:travelnet
2068118186	owner	a
1039696034	owner	GrannyWeatherwax
2068118186	station_name	a's GORC Scout R2
2068118187	owner	a
2102667524	members	
2102816205	owner	KFC29
2068118187	members	
2068118188	owner	a
2068118188	members	
2068118189	owner	a
2068118189	members	
2068118190	owner	a
2068118190	members	
2068118191	members	
1524733541	priv	interact
2068118191	owner	a
2068118192	active	
2068118192	channel	switching_station(-2549,100,3735)
2068118192	supply	
2068118192	demand	
2068118193	owner	a
2068118193	radius	15
2075051271	demand	
2102816206	owner	KFC29
2084566531	owner	RedBerrys
2084566531	members	Delta-Fox
2084566532	owner	RedBerrys
2084566532	members	Delta-Fox
2084566533	owner	RedBerrys
2084566533	members	Delta-Fox
2084566534	owner	RedBerrys
2084566534	members	Delta-Fox
2084566535	owner	RedBerrys
2084566535	members	Delta-Fox
2084566536	owner	RedBerrys
2087189434	owner	SNEO
2087189434	station_name	АСЕРОИД_МЕЗЕ
2084566536	members	Delta-Fox
2102816206	members	
2102816207	owner	KFC29
2102816207	type	fancyvend
2102816207	in_item	currency:minegeld
2102816207	in_count	10
2102816207	out_item	cherrytree:sapling
2102816207	out_count	1
2102816207	stock	41
2102816208	stock	77
2102816208	owner	KFC29
2102816208	type	fancyvend
2102816208	in_item	currency:minegeld
2102816208	in_count	10
2102816208	out_item	moretrees:apple_tree_sapling
2102816208	out_count	1
2102816209	out_count	1
2102816209	stock	60
2105223203	name	Kronos Nuclear
2087189434	station_network	net_sneo
2087189434	nodename	travelnet:travelnet
2087189435	owner	SNEO
2087189435	members	
2105223203	category	
2105223203	url	
2105223203	owner	SoloSniper
2105223203	icon	ship
2105223203	color	purple
2105223204	owner	SoloSniper
2105223204	station_name	Kronos Nuclear  QS2
2105223204	station_network	ships
2105223204	nodename	travelnet:travelnet
2105223205	enabled	1
2105223205	owner	SoloSniper
2105223205	dug	7518
2105223206	enabled	1
2105223206	owner	SoloSniper
895382108	nodename	travelnet:travelnet_white
895382108	station_name	27.000 / -25.000 Intersection
895382109	members	
2105223206	dug	7724
2105223207	owner	SoloSniper
2105223207	dug	7809
2086991419	owner	whs
2086991419	station_name	tagada road
2086991419	station_network	net1
2086991419	nodename	travelnet:travelnet
2102816209	owner	KFC29
1039696032	members	
2102816209	type	fancyvend
2102816209	in_item	currency:minegeld
1039696033	members	
2105223207	enabled	1
1039696034	members	
2105223208	nodename	travelnet:travelnet_black
2105223208	owner	MCLV
2105223208	station_name	Kronos
2105223208	station_network	mxnet
2098153052	owner	radikal
2098153052	members	
2098153053	owner	radikal
2098153053	members	
2098153054	owner	radikal
2098153054	members	
2105223209	owner	SoloSniper
2105223209	dug	6471
2105223209	enabled	1
2105223210	owner	SoloSniper
2105223210	dug	6393
2105223210	enabled	1
2105223211	owner	SoloSniper
2105223211	dug	6440
2105223211	enabled	1
2105223212	owner	SoloSniper
2105223212	dug	6611
2105223212	enabled	1
2105223213	dug	6174
2105223213	enabled	1
1099040493	owner	thomas18F
2105223213	owner	SoloSniper
2098628279	owner	martinalol10
2098628279	members	
2098628280	owner	martinalol10
2098628280	members	
2098628281	owner	martinalol10
2098628281	members	
2098628282	members	
2098628282	owner	martinalol10
2105223214	dug	6393
2052959753	owner	noni
2052959753	members	
2052959754	owner	noni
2052959754	members	
2052959755	owner	noni
2052959755	members	
2052959756	owner	noni
2052959756	members	
2052959757	owner	noni
2105223214	enabled	1
2105223214	owner	SoloSniper
2105223215	owner	SoloSniper
2105223215	dug	6276
2098153068	owner	radikal
2098153068	members	
2098153069	owner	radikal
2052959757	members	10
2052959758	owner	noni
2052959758	members	
2052959759	owner	noni
2052959759	station_name	mars house 2
2052959759	station_network	net1
2052959759	nodename	travelnet:travelnet
1830102681	owner	Peanut
1830102681	members	
1830102682	owner	Peanut
1830102682	members	
2052959760	display_text	\nnoni chest
2052959760	material	wood
2098153069	members	
2098153070	priv	protect_streets
2098153070	owner	BuckarooBanzai
2105223215	enabled	1
2105223216	owner	SoloSniper
2105223216	dug	6455
2105223216	enabled	1
2105223217	owner	SoloSniper
2105223217	dug	6248
2098153074	owner	radikal
2098153074	members	
2098153075	owner	BuckarooBanzai
2098153075	priv	protect_streets
2098153076	owner	BuckarooBanzai
2098153076	priv	protect_streets
2102816209	in_count	10
2102816209	out_item	default:sapling
2105223217	enabled	1
2105223218	owner	SoloSniper
2098153079	owner	radikal
2098153079	members	
2102816210	out_count	1
2102667532	owner	Peanut
2102667532	members	
2098183531	owner	Peanut
2098183531	members	
2102667533	owner	Peanut
2102667533	members	
2102667534	owner	pipo
2102667534	members	
2102667535	owner	pipo
2102667535	members	
2102667536	members	
2102667536	owner	pipo
2102816210	stock	53
2098437168	owner	Doomsdayrs
2098437168	members	
2098437169	members	
2098437169	owner	Doomsdayrs
2098437170	owner	jupiter
2098437170	members	AngelaWolf
2105223218	dug	4653
2105223218	enabled	1
1795723633	owner	Justice
1795723633	members	
1795723634	owner	Justice
1795723634	members	
2105223219	owner	SoloSniper
2105223219	dug	4697
2105223219	enabled	1
2102667537	display_text	 \n#b A little patience please, these creatures are shy! \n \n#e Wait a moment, they will appear! :)
2102667537	material	wood
2094136991	owner	islampro
2094136991	members	mustafa100
2094136992	display_text	Highcourt Castle >
2094136992	material	wood
2102667538	owner	pipo
2102667538	members	
2102667539	owner	pipo
2102667539	members	
2102667540	members	
2094136996	owner	islampro
2094136996	members	mustafa100
2102667540	owner	pipo
2102667541	owner	pipo
2102667541	members	
2102667542	owner	pipo
2102667542	members	
2102667543	owner	pipo
2102667543	members	BuckarooBanzai
2102816210	owner	KFC29
2102816210	type	fancyvend
2102816210	in_item	currency:minegeld
2102816210	in_count	1
2102816210	out_item	cherrytree:trunk
2102816211	in_item	currency:minegeld
2102816211	in_count	1
2102816211	out_item	moretrees:apple_tree_trunk
2102816211	out_count	1
2102816211	stock	33
2102816211	owner	KFC29
2102816211	type	fancyvend
2102816212	stock	36
2102816212	owner	KFC29
2102816212	type	fancyvend
2102816212	in_item	currency:minegeld
2102816212	in_count	1
1637101408	owner	BuckarooBanzai
2102816212	out_item	default:tree
2102816212	out_count	1
2102816213	in_count	50
2102816213	out_item	mobs_animal:sheep_white_set
1637101408	priv	protect_streets
2102816213	out_count	1
895382108	owner	Thailand
895382108	station_network	Thailand-27000/-25000
895382109	owner	Thailand
1637101409	owner	BuckarooBanzai
1637101409	priv	protect_streets
1637101410	owner	BuckarooBanzai
1637101410	priv	protect_streets
1637101411	owner	BuckarooBanzai
1637101411	priv	protect_streets
1637101412	owner	BuckarooBanzai
2102816213	stock	1
1637101412	priv	protect_streets
2102816213	owner	KFC29
2102816213	type	fancyvend
1099040493	members	
2102816213	in_item	currency:minegeld
2102816214	stock	1
2102816214	owner	KFC29
2102816214	type	fancyvend
2102816214	in_item	currency:minegeld
2102816214	in_count	50
2102816214	out_item	mobs_animal:cow_set
1637101413	owner	BuckarooBanzai
1637101413	priv	protect_streets
924721118	members	
1637101414	owner	BuckarooBanzai
1637101414	priv	protect_streets
1637101415	owner	BuckarooBanzai
2102816214	out_count	1
2102816215	owner	KFC29
1637101415	priv	protect_streets
924721119	members	
2102816215	type	fancyvend
2102816215	in_item	currency:minegeld
2102816215	in_count	50
2102816215	out_item	mob_horse:horse_set
2102816215	out_count	1
2099811155	owner	SoloSniper
2099811155	station_name	The Pit ( WIP)
2099811155	station_network	net1
2099811155	nodename	travelnet:travelnet
2102816215	stock	1
2102816216	in_count	1
2102816216	out_item	mobs:chicken_feather
2102816216	out_count	1
2102816216	stock	0
2102816216	owner	KFC29
2102816216	type	fancyvend
2102816216	in_item	currency:minegeld
2102816217	in_item	currency:minegeld
2102816217	in_count	1
2102816217	out_item	mobs:egg
2102816217	out_count	10
2102816217	stock	23
2102816217	owner	KFC29
2102816217	type	fancyvend
2102816218	stock	47
2102816218	owner	KFC29
2102816218	type	fancyvend
2102816218	in_item	currency:minegeld
2102816218	in_count	1
2102816218	out_item	farming:bread
2052312200	owner	OAKO
2052312200	station_name	a_Station
2052312200	station_network	net2
2052312200	nodename	travelnet:travelnet
2102816218	out_count	1
1103310157	members	
2105223220	channel	
2105223220	supply	
2105223220	demand	
2105223220	active	
2105223221	owner	SoloSniper
2105223221	dug	7643
2105223221	enabled	1
2105223222	dug	7303
2105223222	enabled	1
2105223222	owner	SoloSniper
2105223223	owner	SoloSniper
2105223223	dug	6768
2105223223	enabled	1
2102667573	owner	pipo
2102667573	members	
2102667574	owner	pipo
1605294250	owner	MrBox
1605294250	members	skylord
1605294251	owner	MrBox
1605294251	members	skylord
2094631930	members	
2094631930	owner	twoelk
2094631931	owner	Luca
2094631931	members	
2094631932	owner	Luca
2094631932	members	
2094631933	owner	twoelk
2094631933	members	
2094631944	members	mustafa100
2094631944	owner	islampro
2094631945	owner	islampro
2094631945	members	mustafa100
2094631946	owner	shangul
2094631946	members	
1103310157	owner	3C
2102667574	members	
2102667575	owner	pipo
2102667575	members	
2102667576	members	
2102667576	owner	pipo
2102667577	owner	pipo
2102667577	members	
2102667578	owner	pipo
2102667578	members	
2102667579	owner	pipo
2102667579	members	BuckarooBanzai
2102667580	owner	pipo
2102667580	members	
2102667581	owner	pipo
2102667581	members	
2094631947	owner	islampro
2102667582	owner	pipo
2099811175	owner	Peanut
2099811175	members	
2105223224	owner	SoloSniper
2105223224	dug	6364
1939831130	owner	calculon
1939831130	radius	15
1939831131	radius	15
1939831131	owner	calculon
2105223224	enabled	1
2105223225	enabled	1
2105223225	owner	SoloSniper
2105223225	dug	7671
2105223226	owner	SoloSniper
1403093690	owner	Peanut
1403093690	members	
1403093691	members	
1403093691	owner	Peanut
1403093692	owner	Peanut
1403093692	members	
1403093693	owner	Peanut
1403093693	members	
924721118	owner	chi
924721119	owner	chi
1403093694	owner	Peanut
1403093694	members	
1403093695	owner	Peanut
2105223226	dug	7273
1403093695	members	
1403093696	owner	Peanut
1403093696	members	
1403093697	owner	Peanut
2094631947	members	mustafa100
1403093697	members	
2094631948	owner	islampro
2094631948	members	
1403093699	owner	Peanut
1403093699	members	
2094631949	owner	islampro
2094631949	members	mustafa100
2094631950	owner	islampro
2094631950	members	mustafa100
2105223226	enabled	1
2105223227	owner	SoloSniper
2105223227	dug	6560
2105223227	enabled	1
2102667582	members	
2102667583	owner	pipo
2102667583	members	
2102667584	owner	pipo
2102667584	members	BuckarooBanzai
2102667585	owner	pipo
2102667585	members	BuckarooBanzai
2102667586	owner	Zlo
2102667586	members	
2102667587	members	
2102667587	owner	Zlo
2102667588	owner	Zlo
2102667588	members	
2102667589	owner	Zlo
2102667589	members	
2102667590	owner	Zlo
2102667590	radius	8
2105223228	enabled	1
2105223228	owner	SoloSniper
2094137012	owner	islampro
2094137012	members	mustaf100
2105223228	dug	6088
2105223229	owner	SoloSniper
2105223229	dug	6144
2105223229	enabled	1
2105223230	enabled	1
2105223230	owner	SoloSniper
2105223230	dug	5917
2105223231	owner	SoloSniper
2105223231	dug	5780
2098153135	owner	BuckarooBanzai
2098153135	members	
2098153136	owner	BuckarooBanzai
2098153136	members	
2105223231	enabled	1
2105223232	dug	5995
2105223232	enabled	1
2105223232	owner	SoloSniper
2105223233	dug	6090
2105223233	enabled	1
2105223233	owner	SoloSniper
2094137023	owner	islampro
2094137023	members	mustafa100
2094137024	owner	islampro
2094137024	members	mustafa100
2105223234	owner	SoloSniper
2105223234	dug	5992
2102667601	owner	Peanut
2102667601	members	
2102667602	owner	Peanut
1895060806	active	
1895060806	channel	
1895060806	supply	
1895060806	demand	
1895060807	owner	Thailand
1895060807	members	
1895060808	owner	Thailand
1895060808	dug	3604
2098153143	members	
2093319232	display_text	Boonstra
1895060808	enabled	1
1895060809	owner	Thailand
1895060809	dug	4719
1895060809	enabled	1
1895060810	active	
1895060810	channel	
1895060810	supply	
1895060810	demand	
1895060811	owner	Thailand
1895060811	members	
1895060812	owner	Thailand
1895060812	dug	4684
1895060812	enabled	1
1895060813	owner	Thailand
1895060813	dug	4741
1895060813	enabled	1
2093319232	material	wood
2093319233	display_text	For Rent\n
2093319233	material	wood
2093319234	material	wood
2093319234	display_text	Little Carter\n
2093319235	display_text	Welcome Home
2093319235	material	wood
2098153143	owner	BuckarooBanzai
2098153144	members	
2098153144	owner	BuckarooBanzai
2098153145	members	
2102667602	members	
2102667603	owner	Peanut
2102667603	members	
2102667604	owner	Peanut
2102667604	members	
2105223234	enabled	1
2105223235	owner	SoloSniper
2105223235	dug	5703
2105223235	enabled	1
2105223236	dug	5972
2098153145	owner	BuckarooBanzai
2098153146	owner	BuckarooBanzai
2098153146	members	
2098153147	owner	BuckarooBanzai
2098153147	members	
2098153148	owner	BuckarooBanzai
1895060819	owner	Thailand
1895060819	members	
1895060820	owner	Thailand
1895060820	radius	8
2098153148	members	
2098153149	owner	BuckarooBanzai
2098153149	members	
2105223236	enabled	1
2096668500	type	atm
2096668501	type	atm3
2102667606	owner	Peanut
2102667606	members	
2102667607	owner	Peanut
2102667607	members	
2102667608	owner	Peanut
2102667608	members	
2102667609	owner	Peanut
2102667609	members	
2102667610	owner	Peanut
2102667610	members	
2102667611	owner	Peanut
2102667611	members	
2102667612	owner	Peanut
2102667612	members	
2102667613	owner	Peanut
2102667613	members	
2102667614	owner	Alvaro4305
2102667614	station_name	Arena blanca
2102667614	station_network	Alvaro4305
2102667614	nodename	travelnet:travelnet
1807522731	owner	Le_roi_1_111
1807522731	members	
1807522732	owner	Le_roi_1_111
1807522732	members	
1807522733	members	
1807522733	owner	Le_roi_1_111
2105223236	owner	SoloSniper
2105223237	active	
2105223237	channel	
2105223237	supply	
2102667616	owner	Peanut
2102667616	members	
2102667617	owner	Peanut
1807522734	owner	Le_roi_1_111
1807522734	members	
1807522735	owner	Le_roi_1_111
1807522735	members	
2102667617	members	
2102667618	owner	pipo
2102667618	members	
2102667619	members	
2102667619	owner	pipo
2102667620	owner	pipo
2102667620	members	
2105223237	demand	
2091924834	owner	B3ROOO
2091924834	members	
2105223238	owner	SoloSniper
2105223238	dug	6453
2105223238	enabled	1
2102667623	name	Spawn
2102667623	index	10
2102667623	owner	admin
2077158294	owner	GoldX
2077158294	members	
2077158295	owner	GoldX
2077158295	radius	4
2077158296	owner	GoldX
2102667623	color	
2102667624	owner	Peanut
2102667624	members	
2102667625	owner	Peanut
2102667625	members	
2102667626	owner	Peanut
2102667626	members	
2102667627	owner	Peanut
2102667627	members	
2102667628	owner	Peanut
2102667628	members	
2102667629	owner	Peanut
2102667629	members	
2102667630	owner	Peanut
2102667630	members	
2102667631	owner	Peanut
2102667631	members	
2102667632	members	
2077158296	members	
2077158297	owner	GoldX
2077158297	members	
2077158298	owner	GoldX
2077158298	members	
2077158299	owner	GoldX
2077158299	radius	4
2077158300	radius	4
2102667632	owner	Peanut
2102667633	owner	Peanut
2077158300	owner	GoldX
2077158301	owner	GoldX
2077158301	radius	4
2077158302	members	
2074616725	owner	The_Daethalus
2074616725	members	
2074616726	owner	The_Daethalus
2074616726	members	
2077158302	owner	GoldX
2077158303	owner	GoldX
2077158303	members	
2077158304	radius	4
2077158304	owner	GoldX
2077158305	radius	4
2077158305	owner	GoldX
2077158306	owner	GoldX
2077158306	radius	4
2077158307	owner	GoldX
2077158307	members	
2102667633	members	
2096668502	out_item	technic:uranium_fuel
1262778049	type	atm3
1262778050	owner	JuanjoPM
2096668502	out_count	1
2096668502	stock	135
2102667634	owner	Peanut
1262778050	station_network	net1
2102667634	members	
2057642960	owner	Rebekah
2057642960	members	
2057642961	members	
2057642961	owner	Rebekah
2057642962	owner	Rebekah
444638125	members	
2057642962	members	
2057642963	owner	Rebekah
444638126	owner	albertyeah
444638127	members	Jacoby Lalo_uwu
2057642963	members	
2102667635	owner	Peanut
2102667635	members	
2102667636	owner	Peanut
2102667636	members	
2102667637	owner	Peanut
2102667637	members	
2105223239	owner	SoloSniper
2105223239	dug	6198
2102667639	owner	Peanut
2102667639	members	
2102667640	owner	Peanut
2102667640	members	
2105223239	enabled	1
2105223240	owner	SoloSniper
2105223240	dug	4774
2105223240	enabled	1
2105223241	owner	SoloSniper
2105223241	dug	4701
2105223241	enabled	1
2105223242	owner	SoloSniper
1866792813	owner	TK423
1866792813	members	luciasampedro
1866792814	owner	TK423
1866792814	members	
1866792815	owner	ENB
1866792815	members	
1866792816	owner	retac
2105223242	dug	6325
2105223242	enabled	1
2096668502	owner	GoldX
2096668502	type	fancyvend
2096668502	in_item	currency:minegeld_10
2096668502	in_count	15
2096668503	type	atm2
2055318843	nodename	travelnet:travelnet
2055318843	owner	Solomon
2055318843	station_name	Home
1866792816	station_name	SPACE ship
1866792816	station_network	net1
1453723685	owner	Justice
1453723685	members	Kurtweeb DanielBoone Rebekah
2055318843	station_network	net1
1866792816	nodename	travelnet:travelnet
2055318844	owner	Solomon
2055318844	priv	interact
2096668504	out_count	1
2096668504	stock	0
2096668504	owner	GoldX
2096668504	type	fancyvend
2096668504	in_item	currency:minegeld
2096668504	in_count	20
2096668504	out_item	digtron:inventory
1866792817	owner	TK423
1866792817	members	luciasampedro
1866792818	owner	TK423
1866792818	members	luciasampedro
2096668505	in_count	20
2096668505	out_item	digtron:builder
2096668505	out_count	1
2096668505	stock	0
2096668505	owner	GoldX
2096668505	type	fancyvend
2096668505	in_item	currency:minegeld
2096668506	out_item	digtron:fuelstore
2096668506	out_count	1
1453723686	owner	Justice
2096668506	stock	29
1453723686	members	Kurtweeb DanielBoone Rebekah
2096668506	owner	GoldX
1866792819	members	luciasampedro
1866792819	owner	TK423
2096668506	type	fancyvend
2096668506	in_item	currency:minegeld
1866792820	owner	TK423
1866792820	members	luciasampedro
1866792821	owner	TK423
1866792821	members	luciasampedro
1866792822	owner	TK423
1866792822	members	luciasampedro
2096668506	in_count	30
2096668507	owner	GoldX
2096668507	type	fancyvend
2096668507	in_item	currency:minegeld
9681888	owner	AnjoDasSombra
444638125	owner	albertyeah
444638126	members	Jacoby Lalo_uwu
444638127	owner	albertyeah
1866792823	owner	TK423
1866792823	members	luciasampedro
1866792824	owner	TK423
1866792824	members	luciasampedro
1866792825	members	luciasampedro
9681889	owner	AnjoDasSombra
9681890	members	
9681891	members	
1866792825	owner	TK423
1866792826	owner	TK423
1866792826	members	luciasampedro
1866792827	owner	TK423
1866792827	members	luciasampedro
1866792828	owner	TK423
1866792828	members	luciasampedro
9681892	members	
1866792829	owner	ENB
1866792829	members	
1866792830	owner	TK423
1866792830	members	luciasampedro
1866792831	owner	TK423
2096668507	in_count	80
2096668507	out_item	digtron:intermittent_digger
9681893	owner	AnjoDasSombra
2098153150	owner	Yoyodyne
2098153150	priv	protect_streets
1262778050	station_name	Liberty Ship
670544876	members	
1262778050	nodename	travelnet:travelnet
2098153151	owner	Yoyodyne
2098153151	priv	protect_streets
2098153152	priv	protect_streets
2098153152	owner	Yoyodyne
2105223243	owner	SoloSniper
2105223243	dug	5965
2105223243	enabled	1
2096668507	out_count	1
2096668507	stock	23
2096668508	stock	2
2052312272	owner	Yaofyr
2052312272	members	Flowerkitty98
2096668508	owner	GoldX
2096668508	type	fancyvend
9681894	members	
9681895	owner	AnjoDasSombra
2096668508	in_item	currency:minegeld
2077158325	owner	GoldX
2046763839	owner	Peanut
2046763839	station_name	Roman Settlement
2046763839	station_network	net2
2046763839	nodename	travelnet:travelnet
2077158325	members	
1866792831	members	luciasampedro
2077158326	owner	GoldX
2077158326	radius	4
2096668508	in_count	20
2096668508	out_item	digtron:axle
1866792832	owner	TK423
1866792832	members	luciasampedro
1866792833	owner	TK423
1866792833	members	luciasampedro
2077158328	owner	GoldX
2077158328	members	
2077158329	owner	GoldX
2077158329	radius	4
2096668508	out_count	1
2096668509	in_count	20
2096668509	out_item	digtron:auto_controller
2096668509	out_count	1
2096668509	stock	12
2024108757	station_network	ships
2024108757	nodename	travelnet:travelnet
2024108757	owner	Khan
2024108757	station_name	Home
2024108758	owner	Khan
2024108758	members	
2096668509	owner	GoldX
259836922	owner	LittleFire
259836923	members	
1866792834	owner	TK423
1866792834	members	luciasampedro
1866792835	owner	TK423
1866792835	members	luciasampedro
2024108759	owner	Khan
2096668509	type	fancyvend
2096668509	in_item	currency:minegeld
2096668510	out_count	1
2096668510	stock	164
2096668510	owner	GoldX
2096668510	type	fancyvend
2096668510	in_item	currency:minegeld
2096668510	in_count	5
670544876	owner	gamesbond
2090019964	owner	Peanut
2090019964	members	
2075357375	supply	
2075357375	demand	
1866792836	owner	TK423
1866792836	members	luciasampedro
1866792837	owner	TK423
1866792837	members	luciasampedro
2075357375	active	
2075357375	channel	
2024108759	members	
2096668510	out_item	digtron:digtron_core
2096668511	stock	0
2024108760	owner	Khan
2024108760	members	
1866792838	owner	TK423
1866792838	members	luciasampedro
1866792839	owner	TK423
2096668511	owner	GoldX
2078491406	display_text	Combining Pusher ON/OFF
2078491406	material	wood
2105223244	enabled	1
2102667644	members	
2078491407	owner	Bettbisla
2078491407	priv	interact
2078491408	supply	
2078491408	demand	
2078491408	active	
2078491408	channel	
2078491409	members	
2096668511	type	fancyvend
2094137106	owner	islampro
2094137106	members	mustafa100
2102667644	owner	Peanut
2102667645	owner	Peanut
2102667645	members	
2102667646	owner	Peanut
2102667646	members	
2102667647	owner	Kali
2094137107	members	mustaf100 mustafa100
2094137107	owner	islampro
2096668511	in_item	currency:minegeld_10
2096668511	in_count	1
2096668511	out_item	technic:hv_cable
2024108761	owner	Khan
2024108761	members	
81510268	members	
2024108762	owner	Khan
2024108762	station_name	Home
2024108762	station_network	Mines
2024108762	nodename	travelnet:travelnet
2024108763	owner	Khan
2024108763	station_name	Home
2024108763	station_network	woods
2024108763	nodename	travelnet:travelnet
2024108764	owner	Khan
2024108764	station_name	Home
2024108764	station_network	space
2024108764	nodename	travelnet:travelnet
2024108765	owner	Khan
2024108765	members	
2024108766	owner	Khan
2024108766	members	
2102667647	members	
2102667648	owner	Kali
2102667648	members	
2102667649	owner	Peanut
2096668511	out_count	10
2096668512	out_item	technic:doped_silicon_wafer
2096668512	out_count	1
2094137110	owner	islampro
2094137110	members	mustafa100
2090086510	station_network	net1
2090086510	nodename	travelnet:travelnet
2102667649	members	
2102667650	owner	Peanut
2102667650	members	
2102667651	owner	Peanut
2090086510	owner	ripyee
2078491409	owner	Bettbisla
2078491410	owner	Bettbisla
2078491410	members	
2102667651	members	
2102667652	owner	Peanut
2078491411	owner	Bettbisla
2078491411	members	
2090086510	station_name	work 
2094137111	owner	islampro
2102667652	members	
2102667653	owner	Peanut
2102667653	members	
2102667654	members	
2102667654	owner	Peanut
2102667655	owner	Peanut
1001517968	owner	lecureuilfou
2102667655	members	
2102667656	owner	Peanut
2094137111	members	mustafa100
2096668512	stock	0
1941181186	owner	BuckarooBanzai
1941181186	members	
987154989	members	TEXTER lvl
987154990	owner	TEXTER
987154991	station_network	net1
2091142486	type	atm3
1941181187	members	
1941181187	owner	BuckarooBanzai
2096668512	owner	GoldX
2102667656	members	
2098153155	owner	BuckarooBanzai
2098153155	members	
2098153156	owner	BuckarooBanzai
2105223244	owner	SoloSniper
2096668512	type	fancyvend
987154991	owner	TEXTER
2096668512	in_item	currency:minegeld_10
2096668512	in_count	1
2096668513	owner	GoldX
2096668513	type	fancyvend
2105223244	dug	6240
9681888	members	
2105223245	owner	SoloSniper
2105223245	dug	5962
9681889	members	
9681890	owner	AnjoDasSombra
9681891	owner	AnjoDasSombra
9681892	owner	AnjoDasSombra
2105223245	enabled	1
987154993	owner	treee
2105223246	owner	SoloSniper
2105223246	dug	6472
1866792839	members	luciasampedro
1866792840	members	
1866792840	owner	ENB
1866792841	owner	TK423
1866792841	members	luciasampedro
1866792842	owner	TK423
1866792842	members	luciasampedro
1866792843	owner	TK423
2098153156	members	
2098153157	owner	BuckarooBanzai
2105223246	enabled	1
9681893	members	
2098153157	members	
2096668513	in_item	currency:minegeld_10
2096668513	in_count	2
2096668513	out_item	technic:raw_latex
2096668513	out_count	99
1866792843	members	luciasampedro
2096668513	stock	44
2057012390	owner	T4im
2057012390	station_name	Land of the dead mobile users
2057012390	station_network	hub
2057012390	nodename	travelnet:travelnet
2096668514	owner	GoldX
2096668514	type	fancyvend
2098153158	owner	BuckarooBanzai
2052959836	owner	noni
2052959836	members	
2098153158	members	
2098153159	owner	Yoyodyne
2039833785	owner	marghl
2039833785	members	
2039833786	owner	marghl
2039833786	members	
2098153159	priv	protect_streets
2098153160	priv	protect_streets
2098153160	owner	Yoyodyne
2098153161	owner	BuckarooBanzai
259836922	members	
2098153161	priv	protect_streets
259836923	owner	LittleFire
81510268	owner	BuckarooBanzai
2105223247	owner	SoloSniper
2105223247	dug	6578
2105223247	enabled	1
2105223248	owner	SoloSniper
2105223248	dug	6125
2105223248	enabled	1
2096668514	in_item	currency:minegeld_10
2096668514	in_count	5
2096668514	out_item	basic_materials:plastic_sheet
2096668514	out_count	99
2096668514	stock	0
2096668515	out_item	scifi_nodes:white2
2096668515	out_count	99
2094137122	owner	islampro
2094137122	members	mustafa100
2096668515	stock	0
2096668515	owner	GoldX
2039833795	linepath_from_prv	
2039833795	station	
2039833795	line	Startertown Tram
2039833795	index	8
2039833795	owner	marghl
2039833795	color	yellow
2039833795	rail_pos	
2039833796	owner	marghl
2039833796	members	
2096668515	type	fancyvend
2096668515	in_item	currency:minegeld_10
2096668515	in_count	3
2096668516	out_item	technic:mv_cable
2096668516	out_count	10
2096668516	stock	0
2096668516	owner	GoldX
2096668516	type	fancyvend
75028	owner	RaiRu
75028	station_name	desert
75028	station_network	net1
75029	owner	RaiRu
75029	members	
2096668516	in_item	currency:minegeld_10
2096668516	in_count	1
2096668517	out_item	technic:switching_station
2096668517	out_count	1
2105223249	owner	SoloSniper
2105223249	dug	7946
2105223249	enabled	1
2105223250	owner	SoloSniper
2096668517	stock	0
2096668517	owner	GoldX
2096668517	type	fancyvend
2096668517	in_item	currency:minegeld_10
2096668517	in_count	12
2096668518	in_item	currency:minegeld_10
2096668518	in_count	30
874611936	members	
874611937	members	
874611938	owner	kotty
2096668518	out_item	technic:lv_solar_array
2096668518	out_count	1
2096668518	stock	6
874611939	members	
2096668518	owner	GoldX
2096668518	type	fancyvend
2096668519	in_count	5
2096668519	out_item	technic:lv_cable
874611940	owner	kotty
874611941	members	
2096668519	out_count	10
2096668519	stock	1
874611942	owner	kotty
874611943	members	
874611944	members	
874611945	owner	kotty
874611946	owner	kotty
874611947	owner	kotty
874611948	members	
874611949	owner	kotty
2096668519	owner	GoldX
987154989	owner	treee
2105223250	dug	7643
2105223250	enabled	1
2096668519	type	fancyvend
2105223251	owner	SoloSniper
2096668519	in_item	currency:minegeld
2096668520	owner	GoldX
2105223251	dug	6602
1001517968	members	
2105223251	enabled	1
2105223252	enabled	1
2105223252	owner	SoloSniper
2105223252	dug	6245
2096668520	type	fancyvend
2096668520	in_item	currency:minegeld_10
2096668520	in_count	75
2096668520	out_item	basic_materials:concrete_block
2096668520	out_count	386
2096668520	stock	0
2096668521	owner	GoldX
2096668521	type	fancyvend
2096668521	in_item	currency:minegeld_10
2096668521	in_count	100
2096668521	out_item	technic:mv_solar_array
2096668521	out_count	1
2096668521	stock	14
2096668522	out_item	digtron:empty_locked_crate
2096668522	out_count	1
2096668522	stock	7
987154990	members	
2096668522	owner	GoldX
2096668522	type	fancyvend
2096668522	in_item	currency:minegeld
2096668522	in_count	10
2096668523	type	fancyvend
2096668523	in_item	currency:minegeld_10
2060557829	owner	AceRichman
2060557829	members	
2105223253	owner	SoloSniper
1976276848	members	
987154991	station_name	dux home
987154991	nodename	travelnet:travelnet
2105223253	dug	7981
2105223253	enabled	1
2105223254	owner	SoloSniper
874611936	owner	kotty
874611937	owner	kotty
1976276848	owner	Yaos
874611938	members	
874611939	owner	kotty
874611940	members	
1976276849	owner	Yaos
874611941	owner	kotty
1976276849	members	Yaofyr
2105223254	dug	7600
874611942	members	
2105223254	enabled	1
2098183578	display_text	No entrar sin mi permiso
2098183578	material	wood
2098183579	members	
1976276850	owner	Yaos
2098183579	owner	momoaa
1651250051	owner	Peanut
874611943	owner	kotty
874611944	owner	kotty
2098183580	owner	momoaa
2098183580	members	
874611945	members	
874611946	members	
874611947	members	
2098183581	owner	momoaa
874611948	owner	kotty
874611949	members	
2098183581	members	
2105223255	owner	SoloSniper
2105223255	dug	4799
2105223255	enabled	1
2105223256	dug	7746
1651250051	members	
2105223256	enabled	1
2105223256	owner	SoloSniper
2105223257	owner	SoloSniper
2096668523	in_count	300
2096668523	out_item	technic:blast_resistant_concrete
2096668523	out_count	218
2096668523	stock	0
2096668523	owner	GoldX
2096668524	owner	GoldX
2096668524	type	fancyvend
2096668524	in_item	currency:minegeld_10
2096668524	in_count	310
2096668524	out_item	technic:hv_solar_array
2096668524	out_count	1
2092880023	members	GLEB_R DVA
2092880023	owner	VOSEM
2092880024	owner	Peanut
2092880024	members	
2096668524	stock	2
2096668525	out_item	biofuel:fuel_can
2096668525	out_count	20
2096668525	stock	0
2096668525	owner	GoldX
2096668525	type	fancyvend
2105223257	dug	6154
2105223257	enabled	1
2096668525	in_item	currency:minegeld_10
2096668525	in_count	1
2096668526	out_item	technic:lead_block
1117426420	owner	GoldX
1117426421	members	
2096668526	out_count	98
2096668526	stock	5
2096668526	owner	GoldX
2096668526	type	fancyvend
2096668526	in_item	currency:minegeld_10
2096668526	in_count	20
2096668527	out_item	technic:hv_nuclear_reactor_core
2096668527	out_count	1
2105466955	channel	switching_station(7472,-2,23215)
2096668527	stock	5
2105466955	supply	
2105466955	demand	
2105223258	owner	SoloSniper
2105223258	dug	6414
2105223258	enabled	1
2105466955	active	
2102667675	owner	Peanut
2096668527	owner	GoldX
2096668527	type	fancyvend
2096668527	in_item	currency:minegeld_10
2096668527	in_count	50
2102667675	members	
2096668528	in_count	1
2093319321	material	wood
2093319321	display_text	Bathroom
2096668528	out_item	wine:glass_cider
2093319322	display_text	Welcome Home
2096668528	out_count	1
2096668528	stock	396
2096668528	type	smartshop
2096668528	owner	Mythos
2092880032	members	
2092880032	owner	Peanut
2093319322	material	wood
2096668528	in_item	currency:minegeld
2096668529	type	smartshop
2055783412	owner	Hedgehog
1626144667	owner	Aule
1626144667	members	
2055783412	radius	15
2096668529	owner	Mythos
2096668529	in_item	currency:minegeld_5
2096668529	in_count	1
2096668529	out_item	wine:bottle_cider
2096668529	out_count	1
2096668529	stock	0
2096668530	out_count	1
2096668530	stock	89
2096668530	type	smartshop
2102667676	owner	Peanut
2102667676	members	
1976276850	members	Yaofyr
1976276851	owner	Yaos
1976276851	members	Yaofyr
1976276852	type	atm3
1976276853	owner	Yaos
1976276853	members	Yaofyr
1976276854	owner	Yaos
1976276854	members	Yaofyr
2096903853	owner	Rabbit1
1976276855	owner	Yaos
1976276855	members	Vaofyr
2096903853	members	
2096903854	owner	Rabbit1
2096903854	members	
2096903855	owner	Rabbit1
2096903855	members	
2096903856	owner	Rabbit1
2096903856	members	
2096903857	owner	Rabbit1
2096903857	members	
2096903858	members	
2096903858	owner	Rabbit1
2096903859	owner	Rabbit1
2096903859	members	
2096903860	owner	Rabbit1
2096903860	members	
2096903861	structure_accumulated_badness	0
2096903861	burn_time	121029
2096903862	display_text	#eMine Shaft\n#eEnterance\n#4VACUUM HAZARD\nZero Atomisphere\nBeyond THIS Airlock
2096903862	material	steel
2096903863	active	
2096903863	channel	switching_station(-196,5274,-86)
2096903863	supply	
2096903863	demand	
2096903864	owner	Rabbit1
2096903864	members	pleeber
2093319323	owner	CrazyCarter
2093319323	members	Time_Styler jenifer123 chi sunkenhero tree6 BungieBoonstra
2093319324	members	jenifer123 Time_Styler sunkenhero tree6 chi bungieboonstra
2093319324	owner	CrazyCarter
2093319325	owner	CrazyCarter
2093319325	members	jenifer123 Time_Styler sunkenhero tree6 chi bungieboonstra
2096903865	owner	Rabbit1
2096903865	members	pleeber
2096903866	owner	Rabbit1
1939831234	owner	calculon
1939831234	radius	15
1939831235	owner	calculon
1939831235	radius	7
2096903866	members	pleeber
2096903867	owner	Rabbit1
2096903867	members	pleeber
2096903868	owner	Rabbit1
2093319326	owner	CrazyCarter
2093319326	members	BungieBoonstra Time_Styler chi jenifer123 sunkenhero
2093319327	members	BungieBoonstra sunkenhero jenifer123 Time_Styler chi
2093319327	owner	CrazyCarter
2093319328	members	jenifer123 chi time_styler tree6 sunkenhero bungieboonstra
2093319328	owner	CrazyCarter
2093319329	owner	CrazyCarter
1840433959	owner	GamePlayer
1840433959	members	
1840433960	owner	GamePlayer
1840433960	members	
2093319329	station_name	Second Floor
2093319329	station_network	net1
2093319329	nodename	travelnet:travelnet
1840433961	index	100
2093319330	owner	Time_Styler
1117426420	members	
1117426421	owner	GoldX
1840433961	owner	GamePlayer
2093319330	station_name	My Room in CrazyCarter House
2093319330	station_network	net1
2093319330	nodename	travelnet:travelnet
2093319331	owner	CrazyCarter
2093319331	station_name	Third Floor
1840433961	color	3
1840433961	rail_pos	
1840433961	linepath_from_prv	
1840433961	station	
1840433961	line	GetSpace-GoldenRail
2093319331	station_network	net1
2093319331	nodename	travelnet:travelnet
2096903868	members	pleeber
2096903869	owner	Rabbit1
2096903869	members	pleeber
2096903870	active	
2096903870	channel	switching_station(-1943,21,1477)
2096903870	supply	
2096903870	demand	
2096903871	owner	Rabbit1
2096903871	radius	5
2102667677	owner	Peanut
2102667677	members	
2102667678	owner	Peanut
2102667678	members	
2102667679	owner	Peanut
2102667679	members	
2102667680	owner	Peanut
2102667680	members	
2102667681	display_text	Sorry for the crappy design, I'm so tired :(\n\n#4 - Warden\n#9 alright :P
2102667681	material	steel
2102667682	material	steel
2102667682	display_text	
2102667683	display_text	
2102667683	material	steel
2102667684	material	steel
2102667684	display_text	#4 Language Channels\nWe have channels for\n#0de (german)  - es (spanish)\nfi (finish) - fr (french)\nru (russian) - pt (portuguese)\nit (italian) - jp (japanese)\n
2096668530	owner	Mythos
2096668530	in_item	currency:minegeld
2096668530	in_count	1
2096668530	out_item	wine:glass_wine
2096668531	out_count	1
2096668531	stock	191
2096668531	type	smartshop
1641074463	owner	Peanut
1641074463	members	
1641074464	owner	Peanut
1641074464	members	
2096668531	owner	Mythos
2096668531	in_item	currency:minegeld_5
2096668531	in_count	1
2096668531	out_item	wine:bottle_wine
1641074465	owner	Peanut
1641074465	members	
2102667685	material	steel
2102667685	display_text	
1641074466	owner	Peanut
2102667686	material	steel
2102667686	display_text	
1641074466	members	
2102667687	display_text	
2102667687	material	steel
1651250066	owner	Peanut
1651250066	members	
1651250067	owner	Peanut
1651250067	members	
2096668532	owner	Mythos
2096668532	in_item	currency:minegeld
2096668532	in_count	1
901421953	members	
901421954	owner	Zontar
1651250071	members	
1651250071	owner	Peanut
1651250074	owner	Peanut
1651250074	members	
1651250075	owner	Peanut
1651250075	members	
1651250076	owner	Peanut
1651250076	members	
2096668532	out_item	wine:glass_bourbon
2096668532	out_count	1
2012929915	owner	xercyst
2012929915	station_name	Hilltop
2096668532	stock	491
2096668532	type	smartshop
2012929915	station_network	net1
2012929915	nodename	travelnet:travelnet
2012929916	owner	xercyst
2102667688	display_text	#4 Protect areas\n#c /area_pos1\n#c /area_pos2\n#c /protect NAME-OF-AREA
2102667688	material	steel
2102667689	display_text	#4 Channels\n#c /cc <name> #0 Create channel\n#c /jc <name> #0 #0 Join channel\n|\nSwitch with hash/number sign followed by channel name
2012929916	members	
2096668533	type	smartshop
2096668533	owner	Mythos
2096668533	in_item	currency:minegeld_5
2096668533	in_count	5
2048545103	burn_time	28064
2048545103	structure_accumulated_badness	0
2102667689	material	steel
2048545104	burn_time	28058
2048545104	structure_accumulated_badness	0
2096668533	out_item	wine:bottle_bourbon
2096668533	out_count	1
2096668533	stock	19
901421953	owner	Zontar
2096668534	in_count	3
901421954	members	
2096668534	out_item	wine:glass_mead
901421955	owner	Zontar
2096668534	out_count	1
2096668534	stock	592
2096668534	type	smartshop
2096668534	owner	Mythos
2096668534	in_item	currency:minegeld
2096668535	out_count	1
2096668535	stock	99
2096668535	type	smartshop
2096668535	owner	Mythos
2096668535	in_item	currency:minegeld_10
2096668535	in_count	2
2096668535	out_item	wine:bottle_mead
2096668536	type	smartshop
2096668536	owner	Mythos
2096668536	in_item	currency:minegeld
2096668536	in_count	1
2096668536	out_item	wine:glass_beer
2096668536	out_count	1
2096668536	stock	580
2096668537	type	smartshop
2102667690	display_text	#4 Chat-system\n#c @name msg #0 PM to player\n#c @ msg #0 #0 PM to last player\n|\n#c$ msg#0 #0 #0 Whisper #0 #0 #0 #0 #0 #0 #0 #0 #0 #0
2102667690	material	steel
2102667691	material	steel
2102667691	display_text	#4 Map\nA live map is\nat the website:\n#b pandorabox.io
2054866877	owner	weertyui
2102667692	owner	Peanut
2102667692	members	
2096668537	owner	Mythos
2096668537	in_item	currency:minegeld_5
2096668537	in_count	5
2096668537	out_item	wine:bottle_beer
2096668537	out_count	1
2096668537	stock	98
2096668538	type	smartshop
2096668538	owner	Mythos
2096668538	in_item	currency:minegeld
2054866877	members	
2054866878	owner	weertyui
2054866878	members	
2096668538	in_count	1
2077158377	owner	GoldX
2077158377	radius	4
2077158378	owner	GoldX
2077158378	members	
2096668538	out_item	wine:glass_wheat_beer
2096668538	out_count	1
1274248499	owner	Why-did-i
1274248499	members	
2096668538	stock	594
2096668539	in_item	currency:minegeld_5
2096668539	in_count	5
2102667693	owner	Peanut
2102667693	members	
2102667694	members	
2102667694	owner	Peanut
2102667695	owner	Peanut
2096668539	out_item	wine:bottle_wheat_beer
2096668539	out_count	1
2096668539	stock	98
2096668539	type	smartshop
2096668539	owner	Mythos
2096668540	type	smartshop
2096668540	owner	Mythos
2096668540	in_item	currency:minegeld
149197854	channel	switching_station(-3310,101,3220)
149197854	demand	
149197855	owner	luckyboy_84
149197856	dug	0
2096668540	in_count	1
2102667695	members	
149197857	enabled	0
149197858	radius	1
2102667696	members	
2096668540	out_item	farming:mint_tea
2096668540	out_count	1
1457580129	owner	Lejo
2096668540	stock	483
2096668541	type	smartshop
1457580129	members	
1457580130	owner	Lejo
1457580130	members	
1457580131	owner	Lejo
1457580131	members	
1457580132	owner	Lejo
1457580132	members	
2096668541	owner	Mythos
2096668541	in_item	currency:minegeld
2096668541	in_count	1
2096668541	out_item	farming:coffee_cup
2102667696	owner	Peanut
2102667697	owner	Peanut
2102667697	members	
2102667698	members	
2062936189	owner	Thailand
2062936189	members	
2062936190	owner	Thailand
2062936190	members	
2062936191	members	
2062936191	owner	Thailand
2062936192	owner	Thailand
2062936192	members	
2062936193	owner	Thailand
2062936193	members	
2062936194	members	
2062936194	owner	Thailand
2062936195	owner	Thailand
2062936195	members	
2062936196	members	
2062936196	owner	Thailand
2102667698	owner	Peanut
2096668541	out_count	37
2096668541	stock	0
2096668542	in_item	currency:minegeld
2043995025	owner	Eternal22
2096668542	in_count	1
2096668542	out_item	wine:glass_coffee_liquor
2096668542	out_count	1
2096668542	stock	784
2043995025	members	
2096668542	type	smartshop
2096668542	owner	Mythos
2096311982	owner	pro_noob
901421955	members	
2096311982	members	
2096668543	stock	197
2096668543	type	smartshop
2096668543	owner	Mythos
2096668543	in_item	currency:minegeld_5
2096668543	in_count	5
2096668543	out_item	wine:bottle_coffee_liquor
149197854	active	
149197854	supply	
2096668543	out_count	1
2096668544	in_item	currency:minegeld
2096668544	in_count	1
149197855	members	sunkenhero Hecate chi 6r1d
149197856	owner	luckyboy_84
149197856	enabled	0
149197857	dug	0
2096668544	out_item	farming:pineapple_juice
149197857	owner	luckyboy_84
149197858	owner	luckyboy_84
2096668544	out_count	1
2096668544	stock	463
2096668544	type	smartshop
2096668544	owner	Mythos
2096668545	stock	1
2096668545	type	smartshop
2096668545	owner	Mythos
2065059655	owner	Peanut
2065059655	members	
2065059656	owner	Peanut
2065059656	members	
2065059657	owner	Peanut
2065059657	members	
2096668545	in_item	currency:minegeld_10
2102667699	owner	Peanut
2065059658	owner	Peanut
2065059658	members	
2065059659	owner	Peanut
1882246205	demand	
1882246205	active	
1882246205	channel	
1976350638	owner	SX
2065059659	members	
2065059660	members	
2065059660	owner	Peanut
1976350638	priv	protect_streets
2065059661	owner	Peanut
2065059661	members	
2065059662	owner	Peanut
2065059662	members	
2065059663	owner	Peanut
2065059663	members	
1668598977	owner	ataryah
1668598977	members	
1668598978	owner	ataryah
1668598978	members	
2065059664	owner	Peanut
2065059664	members	
2065059665	owner	Peanut
2065059665	members	
2065059666	owner	Peanut
2065059666	members	
2065059667	members	
606683510	owner	Thimli
2065059667	owner	Peanut
2065059668	owner	Peanut
2065059668	members	
2102667699	members	
2102667700	owner	admin
2065059669	owner	Peanut
606683511	members	
2065059669	members	
2065059670	owner	Peanut
2065059670	members	
2065059671	owner	Peanut
2065059671	members	
2077158382	owner	GoldX
9681894	owner	AnjoDasSombra
9681895	members	
2102667700	station_name	Spawn
2102667700	station_network	moderator
2102667700	nodename	travelnet:travelnet
2102667701	owner	admin
2102667701	priv	interact
2077158382	members	
2077158383	members	
9681896	owner	AnjoDasSombra
9681897	owner	AnjoDasSombra
9681898	members	
2077158383	owner	GoldX
2077158384	members	
2077158384	owner	GoldX
9681899	owner	AnjoDasSombra
2077158385	owner	GoldX
9681900	owner	AnjoDasSombra
2077158385	radius	4
2077158386	owner	GoldX
9681901	members	
9681902	owner	AnjoDasSombra
9681903	members	
9681904	members	
9681905	owner	AnjoDasSombra
9681906	owner	AnjoDasSombra
2077158386	members	
9681908	members	
9681909	owner	AnjoDasSombra
9681910	members	
9681911	members	
9681912	members	
9681913	owner	AnjoDasSombra
9681914	members	
9681915	members	
9681916	members	
9681917	owner	AnjoDasSombra
9681918	members	
9681919	owner	AnjoDasSombra
9681920	members	
9681921	owner	AnjoDasSombra
9681922	owner	AnjoDasSombra
9681923	members	
9681924	owner	AnjoDasSombra
9681925	members	
9681926	members	
9681927	owner	AnjoDasSombra
9681928	members	
9681929	owner	AnjoDasSombra
9681930	members	
9681931	owner	AnjoDasSombra
9681932	members	
9681933	owner	AnjoDasSombra
9681934	members	
9681935	members	
9681936	owner	AnjoDasSombra
2077158387	owner	GoldX
2077158387	members	
2077158388	owner	GoldX
2077158388	members	
9681940	members	
9681941	owner	AnjoDasSombra
9681942	members	
9681943	members	
9681944	owner	AnjoDasSombra
2077158389	owner	GoldX
2077158389	radius	4
2077158390	owner	GoldX
2077158390	radius	4
2077158391	owner	GoldX
2077158391	radius	4
2077158392	owner	GoldX
2077158392	members	
2077158393	radius	4
9681896	members	
9681897	members	
9681898	owner	AnjoDasSombra
9681899	members	
9681900	members	
9681901	owner	AnjoDasSombra
9681902	members	
9681903	owner	AnjoDasSombra
9681904	owner	AnjoDasSombra
9681905	members	
9681906	members	
2077158393	owner	GoldX
2077158394	owner	GoldX
9681908	owner	AnjoDasSombra
9681909	members	
9681910	owner	AnjoDasSombra
9681911	owner	AnjoDasSombra
9681912	owner	AnjoDasSombra
9681913	members	
9681914	owner	AnjoDasSombra
9681915	owner	AnjoDasSombra
9681916	owner	AnjoDasSombra
9681917	members	
9681918	owner	AnjoDasSombra
9681919	members	
9681920	owner	AnjoDasSombra
9681921	members	
9681922	members	
9681923	owner	AnjoDasSombra
9681924	members	
9681925	owner	AnjoDasSombra
9681926	owner	AnjoDasSombra
9681927	members	
9681928	owner	AnjoDasSombra
9681929	members	
9681930	owner	AnjoDasSombra
9681931	members	
9681932	owner	AnjoDasSombra
9681933	members	
9681934	owner	AnjoDasSombra
9681935	owner	AnjoDasSombra
9681936	members	
2096668545	in_count	5
2096668545	out_item	home_workshop_misc:beer_mug
1866792844	owner	TK423
9681940	owner	AnjoDasSombra
9681941	members	
9681942	owner	AnjoDasSombra
9681943	owner	AnjoDasSombra
9681944	members	
1866792844	members	luciasampedro
2096668545	out_count	45
2096668546	type	smartshop
1866792845	owner	TK423
606683510	members	
606683511	owner	Thimli
9681951	owner	AnjoDasSombra
9681952	members	
1866792845	members	luciasampedro
1866792846	members	luciasampedro
1866792846	owner	TK423
1866792847	owner	TK423
2096668546	owner	Mythos
2096668546	in_item	currency:minegeld_5
2065059682	owner	abra
2063056527	owner	Harambe
2063056527	members	
2065059682	members	
2065059683	owner	abra
1866792847	members	luciasampedro
1866792848	owner	TK423
2065059683	members	
2096668546	in_count	1
2096668546	out_item	wine:glass_mint
2075357438	owner	snowfire2298
9681970	members	
2075357438	members	TK423 brlj MaCaCo GLEB_R
2096668546	out_count	1
9681972	owner	AnjoDasSombra
9681973	members	
9681974	owner	AnjoDasSombra
9681975	members	
9681976	owner	AnjoDasSombra
2096668546	stock	79
2096668547	out_count	1
9681978	owner	AnjoDasSombra
9681979	owner	AnjoDasSombra
9681980	members	
9681981	owner	AnjoDasSombra
9681982	owner	AnjoDasSombra
9681983	members	
9681984	owner	AnjoDasSombra
9681985	owner	AnjoDasSombra
9681986	owner	AnjoDasSombra
9681987	owner	AnjoDasSombra
2096668547	stock	23
2096668547	type	smartshop
2096668547	owner	Mythos
2077158394	radius	4
1277424157	owner	shadddy
1277424157	members	
1277424158	owner	shadddy
1277424158	members	
2077158395	owner	GoldX
1022621731	owner	calculon
1941181273	owner	Peanut
1941181273	members	
1941181274	owner	Peanut
1941181274	members	
1941181275	owner	Peanut
1941181275	members	
1941181276	members	
1941181276	owner	BuckarooBanzai
2077158395	radius	4
2077158396	owner	GoldX
2077158396	radius	4
2096668547	in_item	currency:minegeld_10
2096668547	in_count	4
1866792848	members	luciasampedro
1866792849	owner	TK423
1866792849	members	luciasampedro
1866792850	members	luciasampedro
1866792850	owner	TK423
1866792851	owner	TK423
2096668547	out_item	wine:bottle_mint
2013768256	station_name	diamond at the moon
2013768256	station_network	net1
2013768256	nodename	travelnet:travelnet
1866792851	members	luciasampedro
1866792852	owner	TK423
1866792852	members	luciasampedro
2013768256	owner	your_mum
2096668548	owner	GoldX
2102667702	owner	admin
2096668548	station_name	Lighthouse
2102667702	xpthreshold	1000
2096668548	station_network	gold
2102667703	owner	admin
2102667703	members	
2102667704	owner	Peanut
2102667704	members	
2100730660	owner	Hohoni
2100730660	members	
1661356000	owner	GoldX
2100730661	owner	Hohoni
2077158397	owner	GoldX
677141103	owner	chi
2077158397	members	
2077158398	owner	GoldX
2100730661	members	
2100730662	owner	Hohoni
2100730662	members	
2100730663	owner	Hohoni
987154993	station_name	home
2100730663	members	
2077158398	members	
2077158399	members	
2102667705	owner	Peanut
2102667705	members	
677141104	members	
677141105	members	
1661356000	members	
2077158399	owner	GoldX
2048545172	dug	-1
9681951	members	
9681952	owner	AnjoDasSombra
2048545172	enabled	0
2048545172	owner	El_Naso
2048545173	dug	-1
2048545173	enabled	0
2048545173	owner	El_Naso
2048545174	owner	El_Naso
677141103	members	
677141104	owner	chi
2048545174	dug	-1
677141105	owner	chi
677141106	owner	chi
677141107	members	
677141108	members	
2077158400	owner	GoldX
677141110	members	
677141111	owner	chi
2048545174	enabled	0
9681970	owner	AnjoDasSombra
2048545175	owner	El_Naso
2077158400	members	
9681972	members	
9681973	owner	AnjoDasSombra
9681974	members	
9681975	owner	AnjoDasSombra
9681976	members	
2077158401	owner	GoldX
2077158401	radius	4
9681978	members	
9681979	members	
9681980	owner	AnjoDasSombra
9681981	members	
9681982	members	
9681983	owner	AnjoDasSombra
9681984	members	
9681985	members	
9681986	members	
9681987	members	
2077158402	radius	4
2077158402	owner	GoldX
2077158403	owner	GoldX
2077158403	members	
2077158404	owner	GoldX
2077158404	members	
2077158405	active	
2077158405	channel	
2102667706	owner	Peanut
2102667706	members	
2077158405	supply	
2077158405	demand	
2077158406	owner	GoldX
2077158406	members	
2077158407	owner	GoldX
1022621731	radius	15
2077158407	members	
2077158408	owner	GoldX
2100730665	owner	Hohoni
2100730665	members	
2077158408	radius	4
2077158409	owner	GoldX
1882246205	supply	
1882246206	owner	Fubber
1882246206	members	
1882246207	owner	Fubber
1882246207	members	
1882246208	owner	Fubber
1882246208	members	
1882246209	owner	Fubber
1882246209	station_name	drugs
1882246209	station_network	Fubber1
1882246209	nodename	travelnet:travelnet
2077158409	radius	4
2100730666	owner	Hohoni
2100730666	members	
2100730667	owner	Hohoni
2100730667	members	
1457580172	owner	Lejo
1457580172	members	
1457580173	owner	Lejo
1457580173	members	
1457580174	owner	Lejo
2100730668	owner	Hohoni
2100730668	members	
46294196	owner	Lejo
46294197	owner	Lejo
2102667707	owner	Peanut
2102667707	members	
2102667708	members	
987154993	station_network	net1
987154994	members	TEXTER pro_noob lvl
46294198	members	
46294199	owner	Lejo
46294200	members	
1457580174	members	
2102667708	owner	Justice
2048545175	dug	-1
2102667709	owner	Justice
2048545175	enabled	0
2048545176	enabled	0
2048545176	owner	El_Naso
2048545176	dug	-1
2040724888	owner	ISAACGAMES
2040724888	members	Caleb
2040724889	owner	ISAACGAMES
2040724889	members	Caleb
2040724890	owner	ISAACGAMES
2040724890	members	Caleb
2040724891	owner	ISAACGAMES
2040724891	members	Caleb
2102667709	members	
2102667710	owner	Justice
2102667710	members	
2077158416	owner	GoldX
2077158416	radius	4
2077158417	radius	4
1224099084	station_network	seguworg500
2077158417	owner	GoldX
2040724892	owner	ISAACGAMES
2040724892	members	Caleb
2040724893	owner	ISAACGAMES
2048545177	owner	El_Naso
2048545177	dug	-1
2048545177	enabled	0
2048545178	owner	El_Naso
2048545178	dug	-1
2048545178	enabled	0
2040724893	members	Caleb
2040724894	owner	ISAACGAMES
2048545179	owner	El_Naso
2048545179	dug	-1
2048545179	enabled	0
2048545180	owner	El_Naso
2048545180	dug	-1
1159053021	owner	Kryokinesis
2048545180	enabled	0
2048545181	owner	El_Naso
1643168846	owner	BuckarooBanzai
1643168846	members	
1643168847	owner	BuckarooBanzai
1643168847	members	
1643168848	owner	BuckarooBanzai
2048545181	dug	-1
2048545181	enabled	0
1643168848	members	
1643168849	owner	BuckarooBanzai
1643168849	members	
1224099084	owner	fivehundred
2048545182	enabled	0
2048545182	owner	El_Naso
2048545182	dug	-1
1397510750	owner	kotty
1397510750	members	
2048545183	enabled	0
2048545183	owner	El_Naso
2077158418	owner	GoldX
2102667711	owner	Justice
2102667711	members	
2040724894	members	Caleb
2040724895	owner	ISAACGAMES
2040724895	members	Caleb
2040724896	owner	ISAACGAMES
987154993	nodename	travelnet:travelnet
987154994	owner	treee
1524733615	owner	Solomon
1524733615	priv	interact
1524733616	owner	Solomon
1524733616	priv	interact
2048545183	dug	-1
2048545184	owner	El_Naso
677141106	members	
2048545184	dug	-1
2048545184	enabled	0
2048545185	enabled	0
2048545185	owner	El_Naso
46294196	members	
46294197	members	
46294198	owner	Lejo
46294199	members	
46294200	owner	Lejo
2096668548	nodename	travelnet:travelnet_green
2096668549	out_item	default:mese_crystal
2048545185	dug	-1
1224099084	station_name	asteroid2
677141107	owner	chi
2077158418	members	
2077158419	members	
1224099084	nodename	travelnet:travelnet
1224099085	members	Yanna
1224099086	nodename	travelnet:travelnet
677141108	owner	chi
2096668549	out_count	1
2048545186	owner	El_Naso
1224099086	station_name	astriodcopper
677141110	owner	chi
2048545186	dug	-1
677141111	members	
2048545186	enabled	0
2048545187	owner	El_Naso
2096668549	stock	396
2096668549	owner	GoldX
2096668549	type	fancyvend
2048545187	dug	-1
2102667712	members	
1976550715	owner	chi
1976550715	members	
2102667712	owner	pipo
2102667713	members	
2102667713	owner	pipo
2096668549	in_item	currency:minegeld_10
2061374456	owner	BuckarooBanzai
2061374456	priv	protect_streets
2061374457	owner	BuckarooBanzai
1159053021	members	
1159053022	members	
2061374457	priv	protect_streets
2061374458	owner	BuckarooBanzai
2061374458	priv	protect_streets
2077158419	owner	GoldX
2077158420	demand	
2048545187	enabled	0
2048545188	owner	El_Naso
2048545188	dug	-1
2048545188	enabled	0
1159053023	owner	Kryokinesis
1159053024	owner	Kryokinesis
1159053025	station_name	Oasis
1159053025	nodename	travelnet:travelnet
2048545189	owner	El_Naso
2048545189	dug	-1
2048545189	enabled	0
2048545190	owner	El_Naso
2077158420	active	
2077158420	channel	
2096668549	in_count	2
2096668550	in_item	currency:minegeld_10
2096668550	in_count	30
2096668550	out_item	default:diamond
1644262909	owner	kiedtl
1644262909	priv	protect_streets
2096668550	out_count	1
2040724896	members	Caleb
2096668550	stock	396
1939831299	owner	calculon
1939831299	radius	7
2096668550	owner	GoldX
2048545190	dug	-1
2048545190	enabled	0
2048545191	owner	El_Naso
2048545191	dug	-1
2048545191	enabled	0
2048545192	owner	El_Naso
2048545192	dug	-1
2048545192	enabled	0
2096668550	type	fancyvend
2048545193	owner	El_Naso
2048545193	dug	-1
2048545193	enabled	0
2096668551	type	fancyvend
2096668551	in_item	currency:minegeld_10
2048545194	owner	El_Naso
2048545194	dug	-1
2096668551	in_count	1
2096668551	out_item	default:gold_ingot
2096668551	out_count	30
2096668551	stock	0
2036310383	members	
2036310383	owner	Kermit
2096668551	owner	GoldX
2096668552	owner	GoldX
2096668552	type	fancyvend
874592756	members	
874592757	members	
874592758	members	
874592759	members	
2096668552	in_item	currency:minegeld_10
2096668552	in_count	1
2096668552	out_item	moreores:silver_ingot
2096668552	out_count	1
2096668552	stock	43
2096668553	stock	0
2102667714	name	Spawn
863071366	owner	chi
1720523230	owner	SX
1720523230	priv	protect_streets
2102667714	index	5
2048545194	enabled	0
2048545195	dug	-1
2048545195	enabled	0
2096668553	owner	GoldX
2096668553	type	fancyvend
2096668553	in_item	currency:minegeld_10
2102667714	owner	admin
2102667714	color	green
2102667715	display_text	 \n#b A little patience please, these creatures are shy! \n \n#e Wait a moment, they will appear! :)
2102667715	material	wood
2102667716	members	
2102667716	owner	pipo
874592760	members	
1939831307	owner	calculon
2077158420	supply	
2077158421	owner	GoldX
2048545195	owner	El_Naso
2048545196	owner	El_Naso
2077158421	members	
1939831307	radius	7
2077158422	members	
2052959920	owner	noni
2048545196	dug	-1
2052959920	members	100
2077158422	owner	GoldX
2048545196	enabled	0
2048545197	dug	-1
2077158423	owner	GoldX
2077158423	members	
2048545197	enabled	0
1159053022	owner	Kryokinesis
1159053023	members	
2048545197	owner	El_Naso
2048545198	dug	-1
1159053024	members	
1159053025	owner	Kryokinesis
1159053025	station_network	net1
2048545198	enabled	0
2048545198	owner	El_Naso
2048545199	owner	El_Naso
2077158424	owner	GoldX
2077158424	members	
2077158425	owner	GoldX
2077158425	members	
2048545199	dug	-1
2048545199	enabled	0
2048545200	owner	El_Naso
1939831316	owner	calculon
1939831316	radius	7
2048545200	dug	-1
2048545200	enabled	0
2048545201	dug	-1
2048545201	enabled	0
2048545201	owner	El_Naso
2048545202	owner	El_Naso
2048545202	dug	-1
1224099085	owner	Peanut
1224099086	owner	Yanna
1224099086	station_network	net3
2077158426	owner	GoldX
2077158426	radius	4
2077158427	owner	GoldX
2077158427	radius	4
2077158428	owner	GoldX
2077158428	radius	4
2077158429	owner	GoldX
2077158429	radius	4
2048545202	enabled	0
2048545203	owner	El_Naso
2048545203	dug	-1
2048545203	enabled	0
2048545204	owner	El_Naso
2048545204	dug	-1
2077158430	owner	GoldX
2048545204	enabled	0
2048545205	enabled	0
2048545205	owner	El_Naso
2048545205	dug	-1
2048545206	enabled	0
2048545206	owner	El_Naso
2048545206	dug	-1
2048545207	owner	El_Naso
2077158430	radius	4
2048545207	dug	-1
2048545207	enabled	0
2078044285	owner	Aule
2078044285	members	
2078044286	owner	Aule
2078044286	members	
890041457	members	
2078044287	owner	Aule
2078044287	members	
874592756	owner	kotty
874592757	owner	kotty
874592758	owner	kotty
874592759	owner	kotty
1939831336	owner	calculon
874592760	owner	kotty
1939831336	radius	10
1939831337	owner	calculon
627292359	owner	Mythos
1939831337	radius	10
874592761	members	
874592762	members	
874592763	owner	kotty
874592764	owner	kotty
874592766	members	
2077158440	active	
2077158440	channel	
874592770	owner	kotty
874592771	members	
874592772	members	
874592773	members	
874592774	owner	kotty
2077158440	supply	
2077158440	demand	
2077158441	owner	GoldX
2077158441	radius	4
2077158442	owner	GoldX
2077158442	members	
2048545208	owner	El_Naso
2048545208	dug	-1
2077158443	owner	GoldX
2048545208	enabled	0
2048545209	owner	El_Naso
2048545209	dug	-1
2048545209	enabled	0
2077158443	radius	4
2077158444	members	
2077158444	owner	GoldX
1939831347	nodename	travelnet:travelnet
1939831347	owner	calculon
1939831347	station_name	TEMP
1939831347	station_network	enterprise
1939831348	owner	calculon
1939831348	station_name	ENTERPRISE
1939831348	station_network	net1
1841960440	owner	Vogel
1841960440	members	
1841960441	owner	Vogel
1841960441	members	
1841960442	owner	Vogel
1841960442	members	
1841960443	owner	Vogel
1841960443	members	
2077158447	owner	GoldX
2077158447	members	
2077158448	owner	GoldX
2077158448	members	
2077158449	owner	GoldX
2077158449	members	
2077158450	owner	GoldX
2077158450	radius	4
1939831348	nodename	travelnet:travelnet
1939831349	owner	calculon
1939831349	station_name	MACHINE ROOM
874592761	owner	kotty
874592762	owner	kotty
874592763	members	
874592764	members	
874592766	owner	kotty
1939831349	station_network	enterprise
1939831349	nodename	travelnet:travelnet
1939831350	active	
1939831350	channel	switching_station(-4028,15975,-2483)
627292359	members	
1383928721	owner	MorTy
1939831350	supply	
1939831350	demand	
874592770	members	
2077158451	owner	GoldX
2077158451	radius	4
2077158452	owner	GoldX
1383928721	station_name	Morty's Space
874592771	owner	kotty
874592772	owner	kotty
1383928721	station_network	net1
1383928721	nodename	travelnet:travelnet
1383928722	owner	MorTy
874592773	owner	kotty
1383928722	members	
874592774	members	
2077158452	radius	4
2104830849	out_count	1
2048545210	enabled	0
2048545210	owner	El_Naso
2048545210	dug	-1
2048545211	owner	El_Naso
2048545211	dug	-1
2048545211	enabled	0
2048545212	owner	El_Naso
2048545212	dug	-1
2048545212	enabled	0
2048545213	owner	El_Naso
2104830849	stock	1876
2104830849	owner	SwissalpS
2104830849	type	fancyvend
2104830849	in_item	moreores:mithril_lump
2104830849	in_count	3
2104830849	out_item	cherrytree:sapling
2104830850	in_count	5
2048545213	dug	-1
2048545213	enabled	0
2104830850	out_item	bamboo:sprout
2104830850	out_count	1
2104830850	stock	1791
2104830850	owner	SwissalpS
2104830850	type	fancyvend
2104830850	in_item	moreores:mithril_lump
2104830851	in_count	9
2104830851	out_item	default:pine_bush_sapling
2104830851	out_count	1
2104830851	stock	7
1765520084	owner	jackb
1765520084	members	
1765520085	owner	jackb
1765520085	members	
2104830851	owner	SwissalpS
2104830851	type	fancyvend
2104830851	in_item	moreores:mithril_lump
2104830852	owner	SwissalpS
2104830852	type	fancyvend
2104830852	in_item	moreores:mithril_lump
2104830852	in_count	8
2100992219	members	
2100992219	owner	Peanut
2100992220	owner	Peanut
2096668553	in_count	2
1304100604	owner	Justice
1304100604	members	Kurtweeb DanielBoone Rebekah
1304100605	owner	Justice
1304100605	members	
2096668553	out_item	moreores:mithril_ingot
2096668553	out_count	1
2100992220	members	
2100992221	owner	Peanut
1304100608	owner	Justice
1304100608	members	
1304100609	owner	Justice
1304100609	members	
1304100610	owner	Justice
1304100610	members	
2100992221	members	
2100992222	members	
2100992222	owner	Peanut
2100992223	owner	Peanut
863071366	members	
1304100613	owner	Justice
1304100613	members	
1304100614	owner	Justice
1304100614	members	
2100992223	members	
2104830852	out_item	default:blueberry_bush_sapling
1942772964	owner	Thimli
1942772964	members	
1942772965	owner	Thimli
1942772965	members	
2100992225	owner	ripyee
1942772967	owner	Thimli
1942772967	members	
1942772968	owner	Thimli
1942772968	members	Folomo
2100992225	members	
2100992226	owner	ripyee
2100992226	members	
2100992227	owner	Peanut
2100992227	members	
2100992228	members	
2100992228	owner	Peanut
2100992229	owner	GLEB_R
2100992229	station_name	Новый дом
2100992229	station_network	GLEB_R
2100992229	nodename	travelnet:travelnet
2084015373	owner	XQ22
2084015373	station_name	SPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACE
2035465840	owner	SX
2035465840	members	
2084015373	station_network	net1
2100992230	owner	Peanut
2084015373	nodename	travelnet:travelnet
1942772975	owner	Thimli
2100992230	members	
1942772975	members	
1942772976	owner	Thimli
2100992231	owner	Peanut
1942772976	members	
911050089	members	
911050090	owner	JRPete
1942772977	owner	Thimli
1942772977	members	
1942772978	owner	Thimli
1942772978	members	
1942772979	owner	Thimli
1942772979	members	
1942772980	owner	Thimli
1942772980	members	
2035465841	owner	SX
2035465841	station_name	Sequoia & Birch
2100992231	members	
2035465841	station_network	public
2035465841	nodename	travelnet:travelnet
2100992232	owner	Peanut
2100992232	members	
2100992233	owner	Peanut
2100992233	members	
2100992234	owner	Peanut
2100992234	members	
2104830852	out_count	1
2104830852	stock	81
2104830853	stock	1662
2104830853	owner	SwissalpS
2104830853	type	fancyvend
2104830853	in_item	moreores:mithril_lump
2104830853	in_count	4
2104830853	out_item	default:bush_sapling
2101396442	owner	Neon
2101396442	members	
2101396443	owner	Neon
2101396443	members	
2101396444	owner	Neon
2101396444	members	
2104830853	out_count	1
2104830854	type	fancyvend
2104830854	in_item	moreores:mithril_lump
2104830854	in_count	9
2104830854	out_item	default:acacia_bush_sapling
2104830854	out_count	1
2104830854	stock	175
2104830854	owner	SwissalpS
2104830855	out_count	1
2104830855	stock	2108
2104830855	owner	SwissalpS
2104830855	type	fancyvend
2104830855	in_item	moreores:mithril_lump
2104830855	in_count	3
2104830855	out_item	moretrees:apple_tree_sapling
1774810546	owner	Genius
1774810546	station_name	asteroid
1774810546	station_network	net1
890041457	owner	CatNap
1774810546	nodename	travelnet:travelnet
2048545214	owner	El_Naso
2048545214	radius	11
1680486799	owner	UncleSam
1680486799	members	
1680486800	owner	UncleSam
2048545215	burn_time	28108
2048545215	structure_accumulated_badness	0
2048545216	burn_time	28094
1397510784	owner	kotty
1397510784	members	
1397510785	owner	kotty
1397510785	members	
1397510786	owner	kotty
1397510786	members	
1680486800	members	
2048545216	structure_accumulated_badness	0
1976276933	owner	Benoit
911050089	owner	JRPete
1976276933	members	
911050090	members	Inky
1921534935	owner	GoldX
1921534935	members	
2095396811	owner	skylord
2095396811	station_name	Redstone Chunk
2095396811	station_network	skymining
2095396811	nodename	travelnet:travelnet
2098965625	text	Zur Zeit  ausser Betrieb
2098965625	channel	flcdb
1304100655	owner	Justice
1304100655	members	Kurtweeb DanielBoone Rebekah
1921534940	owner	GoldX
58652051	owner	chi
58652052	members	
2078044302	members	
2078044302	owner	Aule
2069661098	owner	do-vfb-bvb
2048545217	burn_time	28001
2048545217	structure_accumulated_badness	0
2048545218	burn_time	28084
2048545218	structure_accumulated_badness	0
2048545219	station_name	■ R11 Superquarry A ■
2069661098	members	
2069661099	owner	do-vfb-bvb
2069661099	members	
2069661100	owner	do-vfb-bvb
2069661100	members	
2080957770	owner	MysticKittycow
2080957770	station_name	Amythest Nuclear Power Company
2080957770	station_network	SPACE
2080957770	nodename	travelnet:travelnet
1517804882	owner	Le_roi_1_111
1517804882	members	flucas10
2077158474	owner	GoldX
2077158474	radius	4
2077158475	owner	GoldX
2077158475	radius	4
2048545219	station_network	~ Naso Fleet One ~
2048545219	nodename	travelnet:travelnet
2048545219	owner	El_Naso
2048545220	owner	El_Naso
1270414428	owner	Why-did-i
1270414428	members	
1270414429	owner	Why-did-i
1270414429	members	
2098965641	owner	Yaofyr
2098965641	members	
1270414430	owner	Why-did-i
1270414430	members	
1998810482	owner	DAGUY
1998810482	members	
2098965642	owner	Yaofyr
2048545220	dug	-1
2048545220	enabled	0
2048545221	owner	El_Naso
2098965642	members	
2098965643	type	smartshop
2048545221	dug	-1
2098965643	owner	Yaofyr
2098965643	in_item	currency:minegeld
2098965643	in_count	2
2098965643	out_item	farming:bottle_ethanol
2098965643	out_count	1
2098965643	stock	28
2098965644	type	smartshop
2098965644	owner	Yaofyr
2098965644	in_item	currency:minegeld_5
2098965644	in_count	2
2098965644	out_item	biofuel:fuel_can
2098965644	out_count	1
2048545221	enabled	0
2048545222	burn_time	28051
2048545222	structure_accumulated_badness	0
2048545223	burn_time	28064
2048545223	structure_accumulated_badness	0
2098965644	stock	97
2098965645	owner	Yaofyr
2098965645	in_item	currency:minegeld
2098965645	in_count	1
2077158476	owner	GoldX
2098965645	out_item	basic_materials:oil_extract
2098102964	members	
2098102964	owner	Bla22
2077158476	radius	4
2077158477	owner	GoldX
2098102965	owner	Bla22
2098102965	members	
2098965645	out_count	1
2098965645	stock	99
2098965645	type	smartshop
2098965646	stock	0
1998810483	owner	DAGUY
1998810483	members	
1998810484	owner	DAGUY
1998810484	members	
2098965646	type	smartshop
2098965646	owner	Yaofyr
2077158477	radius	4
2077158478	owner	GoldX
2077158478	radius	4
2077158479	owner	GoldX
2098965646	in_item	currency:minegeld_10
2098965646	in_count	2
1880381763	members	Salomono
1880381763	owner	itiefyn
1880381764	owner	itiefyn
2098965646	out_item	technic:uranium_fuel
2098965646	out_count	1
1866792853	owner	TK423
1866792853	members	luciasampedro
1866792854	owner	TK423
1866792854	members	luciasampedro
2098965647	stock	14
58652051	members	
58652052	owner	chi
1866792855	owner	TK423
1866792855	members	luciasampedro
1866792856	owner	TK423
1866792856	members	luciasampedro
1880381764	members	Salomono
2098965647	type	smartshop
2077158479	members	
1880381766	owner	itiefyn
1880381766	members	Salomono
2077158480	owner	GoldX
2098965647	owner	Yaofyr
1880381767	owner	itiefyn
1880381767	members	Salomono
2098965647	in_item	currency:minegeld
1866792857	owner	TK423
1866792857	members	luciasampedro
1866792858	owner	ENB
1866792858	members	
1866792859	owner	ENB
1866792859	members	
1866792860	station_network	net1
1866792860	nodename	travelnet:travelnet
2098965647	in_count	2
923023646	members	
2098965647	out_item	dye:blue
1866792860	owner	ENB
1866792860	station_name	spaceship
2098965647	out_count	1
2098965648	owner	Yaofyr
2098965648	in_item	currency:minegeld
2098965648	in_count	2
926347755	owner	Adeline88
926347756	members	
2077158480	members	
2077158481	members	
1998810485	owner	DAGUY
2010558041	owner	Saund
2010558041	members	
2098965648	out_item	dye:red
2098965648	out_count	1
2010558042	owner	Saund
2098965648	stock	7
2098965648	type	smartshop
2098965649	out_item	dye:dark_green
2098965649	out_count	1
2077158481	owner	GoldX
2077158482	owner	GoldX
2077158482	members	
1998810485	members	
2098965649	stock	8
2010558042	members	
1880381772	owner	itiefyn
1880381772	members	Salomono
1880381773	owner	itiefyn
1880381773	members	Salomono
1880381774	owner	itiefyn
1880381774	members	Salomono
1880381775	owner	itiefyn
1364129967	owner	Steve88
1364129967	station_name	moon-bedrock
1364129967	station_network	steve-net
1364129967	nodename	travelnet:travelnet
1364129968	owner	Steve88
1880381775	members	Salomono
1880381776	owner	itiefyn
1364129968	members	
1880381776	members	Salomono
1880381777	owner	itiefyn
2010558043	owner	Saund
1393956864	owner	Potential
1393956864	members	
2010558043	members	
2010558044	members	
2010558044	owner	Saund
2010558045	owner	Saund
2010558045	members	
2010558046	members	
1921534940	members	
2010558046	owner	Saund
2098965649	type	smartshop
2098965649	owner	Yaofyr
2098965649	in_item	currency:minegeld
2098965649	in_count	2
2098965650	in_item	currency:minegeld
2098965650	in_count	2
2103403885	owner	Peanut
2103403885	members	
2010558047	owner	Saund
2010558047	xpthreshold	100000
2103403886	owner	Peanut
2103403886	members	
2094137302	members	mustafa100
2094137302	owner	islampro
2010558048	owner	Saund
2010558048	station_name	Moon
2010558048	station_network	Saunds
2010558048	nodename	travelnet:travelnet
2094137303	members	mustafa100
2094137303	owner	islampro
2098965650	out_item	dye:orange
2098965650	out_count	1
2010558049	owner	Saund
2010558049	members	
2010558050	owner	Saund
2010558050	members	
2010558051	owner	Saund
2010558051	members	
2098965650	stock	16
2010558052	owner	Saund
2010558052	members	
2010558053	owner	Saund
2010558053	xpthreshold	1000
2098965650	type	smartshop
2098965650	owner	Yaofyr
2098965651	stock	0
2098965651	type	smartshop
2098965651	owner	Yaofyr
2098965651	in_item	currency:minegeld
2098965651	in_count	1
2052959983	owner	noni
2098965651	out_item	dye:black
2052959983	members	
2052959984	owner	noni
2098965651	out_count	1
2052959984	members	
2098965652	in_count	1
2098965652	out_item	dye:white
2052959985	owner	noni
2052959985	members	
926347755	members	
926347756	owner	Adeline88
2052959986	owner	noni
2052959986	members	
2052959987	station_name	Mars
2052959987	station_network	net2
1916888556	channel	switching_station(84,210,504)
1916888556	supply	
1916888556	demand	
1916888556	active	
2098965652	out_count	1
2098965652	stock	0
2098965652	type	smartshop
2098965652	owner	Yaofyr
2098965652	in_item	currency:minegeld
2098965653	owner	Yaofyr
1919354647	owner	Zombiekiller123
1919354647	priv	areas_protect
2092338353	owner	Peanut
2098965653	in_item	currency:minegeld
2098965653	in_count	1
2098965653	out_item	dye:yellow
1880381777	members	Salomono
1880381778	owner	SlimJim
1880381778	members	
1880381779	owner	SlimJim
923023646	owner	Vamp
1880381779	members	
1880381780	owner	SlimJim
1880381780	members	
1880381781	owner	SlimJim
627292470	members	
1880381781	members	
1880381782	owner	SlimJim
1880381782	members	
2052959987	nodename	travelnet:travelnet
2052959987	owner	ikzorg
2052959988	owner	ikzorg
2098965653	out_count	1
2098965653	stock	9
2098965653	type	smartshop
2098965654	out_item	dye:brown
2098965654	out_count	1
2098965654	stock	76
2098965654	type	smartshop
2098965654	owner	Yaofyr
2098965654	in_item	currency:minegeld
2098965654	in_count	1
2098965655	in_count	9
2098965655	out_item	unified_inventory:bag_large
2098965655	out_count	1
2092338353	members	
2098965655	stock	0
2098965655	type	smartshop
2098965655	owner	Yaofyr
2098965655	in_item	currency:minegeld
2098965656	out_item	unified_inventory:bag_medium
2077158483	owner	GoldX
2077158483	members	
2052959988	members	
1407462619	active	
1407462619	channel	switching_station(-5686,19,1553)
1407462619	supply	
1407462619	demand	
1407462620	supply	
1407462620	demand	
1407462620	active	
1407462620	channel	switching_station(-5686,21,1552)
1407462621	type	atm3
2098965656	out_count	1
2098965656	stock	0
2092060643	owner	MineWorlds
2092060643	station_name	Some Thing
2092060643	station_network	net1
2092060643	nodename	travelnet:travelnet
2098965656	type	smartshop
2098965656	owner	Yaofyr
2063056584	members	
2063056584	owner	Harambe
2063056585	owner	Harambe
1407462622	owner	Minetestian
1407462622	station_name	Workshop
2098965656	in_item	currency:minegeld
2052959989	owner	ikzorg
2052959989	members	
2052959990	owner	ikzorg
1407462622	station_network	MTBGDL
1407462622	nodename	travelnet:travelnet
1407462623	display_text	#2Minetestian was here, with his brother and girlfriend.\n#e10/02/2019
79784	owner	munching
1304100707	members	Kurtweeb DanielBoone Rebekah
1304100707	owner	Justice
1304100708	owner	Justice
1304100708	members	Kurtweeb DanielBoone Rebekah
1304100709	owner	Justice
1304100709	members	
1304100710	owner	Justice
1304100710	members	
1407462623	material	wood
1407462624	owner	Minetestian
1407462624	radius	2
1407462625	active	
1407462625	channel	switching_station(-5686,19,1543)
1407462625	supply	
2052959990	members	
2052959991	members	
627292470	owner	Mythos
2052959991	owner	ikzorg
2063056585	members	
1407462625	demand	
1407462626	display_text	#dMinetestian was here again. There is coronavirus cases everywhere. \n#dShit's crazy yo. Stay safe my homies. \n#e4/02/2020\n
1407462626	material	wood
1407462627	nodename	travelnet:travelnet
1407462627	owner	Minetestian
1407462627	station_name	Nodelands
1407462627	station_network	MTBGDL
2098965656	in_count	5
2098965657	type	smartshop
2098965657	owner	Yaofyr
2098965657	in_item	currency:minegeld
2098965657	in_count	3
2098965657	out_item	unified_inventory:bag_small
2098965657	out_count	1
2098965657	stock	0
2098965658	in_count	5
2098965658	out_item	vacuum:air_bottle
2098965658	out_count	4
2098965658	stock	32
2098965658	type	smartshop
2098965658	owner	Yaofyr
2098965658	in_item	currency:minegeld
2098965659	in_count	6
2098965659	out_item	3d_armor:helmet_mithril
2078044307	owner	Aule
2078044307	members	
2098965659	out_count	1
2098965659	stock	0
2078044308	owner	Aule
2046764048	owner	Peanut
2046764048	members	
2078044308	members	
2046764049	members	
2046764049	owner	Peanut
2098965659	type	smartshop
2046764050	owner	Peanut
2098965659	owner	Yaofyr
2098965659	in_item	currency:minegeld_10
2098965660	in_item	currency:minegeld_10
2098965660	in_count	5
2098965660	out_item	3d_armor:boots_mithril
2098965660	out_count	1
2098965660	stock	0
2098965660	type	smartshop
2098965660	owner	Yaofyr
2084566810	members	
2084566810	owner	Naj
2046764050	members	
2084566811	members	
2046764051	members	
2046764051	owner	Peanut
2046764052	owner	Peanut
2066817394	owner	Lohan
2066817394	members	
2066817395	owner	Lohan
2066817395	members	
2066817396	owner	Lohan
627041895	owner	Gorlock
2084566811	owner	Naj
627041896	members	
2084566812	owner	Naj
1966995789	owner	Peanut
1966995789	members	
2084566812	members	
2066817396	members	
2084566813	owner	Naj
2066817397	owner	Lohan
2084566813	members	
2084566814	owner	RedBerrys
663499006	owner	Peanut
663499007	members	
663499008	members	
663499009	members	
2066817397	members	
663499010	owner	Peanut
2066817398	owner	Lohan
2066817398	members	
2066817399	owner	Lohan
2066817399	members	
2066817400	members	
2066817400	owner	Lohan
2084566814	members	Delta-Fox
2066817401	owner	Lohan
1003341924	members	
2066817401	members	
2066817402	owner	Lohan
663499011	members	
2066817402	members	
2084566815	owner	RedBerrys
2084566815	members	Delta-Fox
2046764052	members	
2084566816	owner	Naj
2084566816	members	
2084566817	owner	Naj
2084566817	members	
2084566818	owner	Naj
2084566818	members	
2084566819	owner	Naj
2084566819	members	
2098965661	in_item	currency:minegeld_10
2098965661	in_count	9
320950569	owner	Justice
2046764053	owner	Peanut
2046764053	members	
2084566820	owner	Naj
2084566820	members	
2084566821	owner	Naj
2046764054	members	
2046764054	owner	Peanut
2046764055	owner	Peanut
2046764055	members	
2046764056	owner	Peanut
2046764056	members	
2046764057	owner	Peanut
2046764057	members	
2084566821	members	
2098965661	out_item	3d_armor:chestplate_mithril
2098965661	out_count	1
2098965661	stock	0
2046764059	owner	Peanut
2046764059	members	
2046764060	owner	Peanut
2046764060	members	
2098965661	type	smartshop
2098965661	owner	Yaofyr
2098965662	owner	Yaofyr
2098965662	in_item	currency:minegeld_10
2098965662	in_count	8
2098965662	out_item	3d_armor:leggings_mithril
2098965662	out_count	1
2098965662	stock	0
2098965662	type	smartshop
2098965663	owner	Yaofyr
2098965663	type	fancyvend
2073724285	owner	ice_aya
2073724285	station_name	big_nerd_ranch
2073724285	station_network	ice_aya_net
2073724285	nodename	travelnet:travelnet
2078491529	category	
2078491529	url	
2078491529	owner	luckyboy_84
2078491529	icon	plane-arrival
2078491529	color	red
2078491529	name	JD Airport
2078491530	owner	Bettbisla
2039834015	owner	marghl
2039834015	members	
2039834016	owner	marghl
2039834016	members	
2078491530	members	
2078491531	name	Maximal Radius = 3
2078491531	category	
2078491531	url	
2078491531	owner	luckyboy_84
2057643148	burn_time	32216
2057643148	structure_accumulated_badness	0
2078491531	icon	check-circle
2098965663	in_item	currency:minegeld_10
627041895	members	
2078491531	color	red
2078491532	url	
1003341924	owner	MrCube-bit
2078491532	owner	luckyboy_84
627041896	owner	Gorlock
2078491532	icon	parking
2078491532	color	orange
2078491532	name	-3304, 21, 3158
2039834017	owner	marghl
2039834017	members	
2039834018	owner	marghl
2039834018	members	
2039834019	owner	marghl
2039834019	members	
2039834020	owner	marghl
2039834020	members	
2078491532	category	
2078491533	owner	luckyboy_84
2078491533	icon	parking
2078491533	color	orange
2074616908	owner	The_Daethalus
2039834021	owner	marghl
2039834021	members	
2039834022	owner	marghl
2039834022	members	
2039834023	index	7
2039834023	owner	marghl
2074616908	members	
2074616909	members	
2074616909	owner	The_Daethalus
2074616910	members	
2078491533	name	-3304, 21, 3166
2078491533	category	
2078491533	url	
1579222859	owner	Skulls
1579222859	members	
1579222860	owner	Skulls
2098965663	in_count	220
2098965663	out_item	technic:hv_solar_array
2098965663	out_count	1
663499006	members	
663499007	owner	Peanut
2098965663	stock	40
663499008	owner	Peanut
2098965664	owner	Yaofyr
663499009	owner	Peanut
2098965664	type	fancyvend
2098965664	in_item	currency:minegeld_10
1579222860	members	
1579222861	owner	Skulls
1579222861	members	
2098965664	in_count	30
1579222862	owner	Skulls
1579222862	members	
1579222863	station_name	Ice Mountian
1579222863	station_network	net1
1579222863	nodename	travelnet:travelnet
1579222863	owner	Skulls
2098965664	out_item	lavastuff:sword
2098965664	out_count	1
2039834023	color	yellow
2039834023	rail_pos	
2039834023	linepath_from_prv	
2039834023	station	
2039834023	line	Startertown Tram
2039834024	members	
663499010	members	
663499011	owner	Peanut
2098965664	stock	2
2039834024	owner	marghl
2039834025	owner	marghl
2039834025	members	
2039834026	members	
2039834026	owner	marghl
2074616910	owner	The_Daethalus
2074616911	owner	The_Daethalus
2074616911	members	
2039834027	owner	marghl
2039834027	members	
2039834028	owner	marghl
2074616912	owner	The_Daethalus
2074616912	station_name	Platform
2074616912	station_network	Beta
2039834028	members	
1785503073	owner	kiedtl
1785503073	priv	protect_streets
2074616912	nodename	travelnet:travelnet_white
2074616913	owner	The_Daethalus
2039834029	line	Startertown Tram
2074616913	members	
2074616914	owner	The_Daethalus
2039834029	index	10
2039834029	owner	marghl
2039834029	color	yellow
2039834029	rail_pos	
2039834029	linepath_from_prv	
2039834029	station	
2039834030	owner	marghl
1694252520	owner	SlimJim
320950569	members	Kurtweeb DanielBoone Rebekah
2105486770	active	
2105486770	channel	
2105486770	supply	
2105486770	demand	
2039834030	members	
2039834031	owner	marghl
2039834031	members	
2039834032	owner	marghl
2065059862	owner	abra
1694252520	members	
1694252521	owner	SlimJim
1645535036	station_network	net1
1645535036	nodename	travelnet:travelnet
1645535036	owner	choucroute
1645535036	station_name	cabane en cours
1694252521	members	
2065059862	members	
2065059863	members	
2065059863	owner	abra
2065059864	owner	abra
1785503074	owner	kiedtl
1785503074	priv	protect_streets
1785503075	priv	protect_streets
1785503075	owner	kiedtl
2065059864	members	
2065059865	owner	abra
2065059865	members	
2065059866	owner	abra
2065059866	members	
2039834032	members	
2039834033	owner	marghl
2039834033	members	
2065059868	display_text	Ye Olde Desertstone Quarry
2065059868	material	wood
2065059869	owner	abra
2065059869	members	
2065059870	owner	abra
2065059870	members	
2074616914	members	
2094183097	owner	WillofFire
2094183097	members	KAKUZU
1895029052	owner	Thailand
1895029052	members	
2074616915	owner	The_Daethalus
2065059873	owner	Peanut
1895029053	owner	Thailand
1895029053	dug	-1
1895029053	enabled	0
578626532	station_network	Thailand-12000/-22000
578626532	station_name	12.000 / -22.000 Intersection
2065059873	members	
578626533	members	
2065059874	owner	Peanut
1895029054	owner	Thailand
1895029054	members	
1895029055	owner	Thailand
1895029055	members	
2065059874	members	
2065059875	owner	Peanut
2065059875	members	
2065059876	members	
2065059876	owner	Peanut
2065059877	owner	Peanut
2065059877	members	
2065059878	members	
2065059878	owner	Peanut
2094183098	supply	
2094183098	demand	
2094183098	active	
2094183098	channel	switching_station(-1805,3,-3611)
2065059879	owner	Peanut
2065059879	members	
1895029056	owner	Thailand
2065059880	owner	Peanut
2065059880	members	
2065059881	owner	Peanut
2065059881	members	
2065059882	owner	Peanut
2065059882	members	
2065059883	owner	Peanut
2065059883	members	
2065059884	members	
2065059884	owner	Peanut
2065059885	owner	Peanut
2065059885	members	
2065059886	members	
1895029056	members	
2065059886	owner	Peanut
2065059887	owner	Peanut
2065059887	members	
2065059888	owner	Peanut
2065059888	members	
540561935	owner	brlj
2065059889	owner	Peanut
2065059889	members	
2065059890	owner	Peanut
2065059890	members	
2065059891	owner	Peanut
2065059891	members	
2065059892	owner	Peanut
2074616915	members	
2039834057	owner	marghl
2039834057	members	
2074616916	owner	The_Daethalus
2065059892	members	
2065059893	owner	Peanut
2065059893	members	
2065059894	owner	Peanut
1950179273	channel	
1950179273	supply	
1950179273	demand	
2065059894	members	
2065059895	owner	Peanut
2065059895	members	
2065059896	members	
1950179273	active	
1950179274	owner	1hit
1950179274	radius	12
2065059896	owner	Peanut
2065059897	owner	Peanut
578626532	owner	Thailand
578626533	owner	Thailand
2065059897	members	
2065059898	owner	Peanut
2065059898	members	
2065059899	owner	Peanut
2065059899	members	
2074616916	members	
2074616917	owner	The_Daethalus
2074616917	members	
2074616918	members	
2065059900	owner	Peanut
2065059900	members	
2065059901	owner	Peanut
2065059901	members	
2065059902	owner	Peanut
2065059902	members	
2065059903	owner	Peanut
2065059903	members	
2065059904	owner	Peanut
2065059904	members	
2065059905	owner	Peanut
1880381832	owner	itiefyn
2065059905	members	
1880381832	members	Salomono
1880381833	owner	itiefyn
1880381833	members	Salomono
2065059906	owner	Peanut
2065059906	members	
2065059907	owner	Peanut
2065059907	members	
2065059908	owner	Peanut
2065059908	members	
2065059909	owner	Peanut
2065059909	members	
1880381837	owner	itiefyn
1880381837	members	Salomono
1097730255	owner	Justice
1097730256	members	
2065059910	owner	Peanut
2065059910	members	
2065059911	owner	Peanut
1880381838	owner	itiefyn
1097730264	members	
1097730265	owner	Justice
1097730266	members	
1880381838	members	
1097730267	owner	Justice
2065059911	members	
2065059912	members	
2065059912	owner	Peanut
2065059913	owner	Peanut
347696580	members	
2065059913	members	
2096737457	nodename	travelnet:travelnet
2096737457	owner	somerandomguy
2096737457	station_name	Tree Farm
2065059914	owner	Peanut
2065059914	members	
1581956381	owner	TK423
2096737457	station_network	Somerandomguy
2039834075	owner	alain01-fr
1581956381	members	
1809015407	members	
540561935	members	
1809015407	owner	ManElevation
1809015408	owner	ManElevation
2039834075	members	
2096737458	active	
1809015408	members	
2096737458	channel	switching_station(-3150,30,2470)
2096737458	supply	
2096737458	demand	
2096737459	supply	
2096737459	demand	
2096737459	active	
2096737459	channel	switching_station(-3145,31,2472)
902352224	owner	gummybear
2065059915	owner	Peanut
2065059915	members	
2065059916	members	
902352227	owner	gummybear
2054677712	owner	bobo1234
2054677712	station_name	uran
2054677712	station_network	bobo1234
902352228	members	
2065059916	owner	Peanut
2074616918	owner	The_Daethalus
2054677712	nodename	travelnet:travelnet
2074616919	owner	The_Daethalus
2074616919	members	
1892957524	owner	Peanut
1892957524	members	
1892957525	owner	Peanut
1892957525	members	
1892957526	owner	Peanut
1892957526	members	
1892957527	owner	Peanut
1892957527	members	
2074616920	owner	The_Daethalus
2074616920	members	
2074616921	owner	The_Daethalus
2074616921	members	
2074616922	members	
2074616922	owner	The_Daethalus
2074616923	owner	The_Daethalus
2074616923	members	
2065059917	owner	Peanut
347696580	owner	Brackston
2065059917	members	
2065059918	owner	Peanut
2065059918	members	
2074616924	owner	The_Daethalus
2074616924	members	
1097730255	members	
1097730256	owner	Justice
902352224	members	
902352227	members	
902352228	owner	gummybear
2065059919	owner	Peanut
2065059919	members	
2065059920	owner	Peanut
2065059920	members	
1097730264	owner	Justice
2065059921	owner	Peanut
1097730265	members	
2065059921	members	
2065059922	members	
2065059922	owner	Peanut
1097730266	owner	Justice
46294253	members	
1097730267	members	
2065059923	owner	Peanut
2065059923	members	
2065059924	owner	Peanut
2065059924	members	
2060429831	owner	I-did-not
2060429831	members	
2060429832	owner	I-did-not
2060429832	members	
2065059925	owner	Peanut
2039834118	owner	marghl
2039834118	members	
2039834119	owner	marghl
2039834119	members	
2039834120	owner	marghl
2039834120	members	
2039834121	owner	marghl
2039834121	members	
1966936972	owner	chechee
1966936972	members	
1966936973	owner	chechee
1966936973	members	
2039834122	owner	marghl
2039834122	members	
2039834123	owner	marghl
2039834123	members	
2105505394	owner	Zombiekiller123
2096312168	owner	pro_noob
2096312168	station_name	деревня
2096312168	station_network	net1
2096312168	nodename	travelnet:travelnet
2096312169	members	
2096312169	owner	pro_noob
2096312170	owner	pro_noob
2096312170	members	
2105505394	members	
2105505395	owner	Zombiekiller123
2105505395	members	
2105505396	owner	Zombiekiller123
2105505396	members	
2105505397	owner	Zombiekiller123
2105505397	members	
2105505398	owner	Zombiekiller123
2039834133	owner	marghl
2039834133	members	
2039834134	members	
2039834134	owner	marghl
2065059925	members	
2065059926	owner	Peanut
2105505398	members	
2105552953	owner	Bonat
2105552953	members	
2105552954	owner	Bonat
2094681413	owner	Thailand
2094681413	members	
2105552954	members	
2105552955	owner	Bonat
2105552955	members	
46294253	owner	Lejo
2039834136	owner	marghl
2039834136	members	
2065059926	members	
2065059927	owner	Peanut
2065059927	members	
2065059928	owner	Peanut
2065059928	members	
2105538641	owner	FeXoR
2105538641	members	
2105538642	owner	FeXoR
2105538642	station_name	A nice place
2105538642	station_network	FeXoR
2105538642	nodename	travelnet:travelnet
2105538643	nodename	travelnet:travelnet
2105538643	owner	FeXoR
2105538643	station_name	A nice place
2105538643	station_network	Pub
2105538644	owner	FeXoR
2105538644	station_name	A nice place
2105538644	station_network	fun
2105538644	nodename	travelnet:travelnet
2105538645	owner	FeXoR
2105538645	station_name	A nice place
2105538645	station_network	mine
2105538645	nodename	travelnet:travelnet
2105538646	owner	FeXoR
2105538646	station_name	A nice place
2105538646	station_network	mobs
2105538646	nodename	travelnet:travelnet
2105538647	owner	FeXoR
2105538647	station_name	A nice place
2105538647	station_network	mine2
2105538647	nodename	travelnet:travelnet
1667145618	owner	IcemanDs
1667145618	members	Adventurer
1667145619	owner	IcemanDs
1667145619	members	Adventurer
1667145620	owner	IcemanDs
1667145620	station_name	Astroid forwarding Base Inside
1667145620	station_network	IcemanDs.Net
1667145620	nodename	travelnet:travelnet
1667145621	owner	Adventurer
1667145621	station_name	Asteroid
1667145621	station_network	Adventurer's Network
1667145621	nodename	travelnet:travelnet
2035466065	owner	Yanna
2035466065	station_name	silver sand
2035466065	station_network	net3
2035466065	nodename	travelnet:travelnet
2035466066	owner	Yanna
2035466066	members	
1987062195	owner	tstow
1987062195	members	
1987062197	owner	tstow
1987062197	members	
360484480	members	
360484481	members	
1696347665	owner	rettich
1696347665	station_name	Mainland Base
360484480	owner	6r1d
360484481	owner	6r1d
1696347665	station_network	rettich_private
1696347665	nodename	travelnet:travelnet
1875756892	owner	Vince
1875756892	members	
2039834153	owner	marghl
2039834153	members	
1939831546	radius	12
1939831546	owner	calculon
2098965713	owner	Yaofyr
2065059929	members	
2065059929	owner	Peanut
2065059930	owner	Peanut
2065059930	members	
2065059931	owner	Peanut
2065059931	members	
2065059932	owner	Peanut
2065059932	members	
2065059933	owner	abra
1938426541	owner	BuckarooBanzai
2098965713	members	
2098965714	owner	Yaofyr
2098965714	members	
2098965715	owner	Yaofyr
2065059933	members	
2098965715	members	
2098965716	owner	Yaofyr
2000985643	owner	Peanut
2098965716	members	
2098965717	owner	Yaofyr
2000985643	members	
1938426541	priv	protect_streets
1830102963	owner	Peanut
1830102963	members	
911050302	enabled	1
1830102964	members	
2098965717	members	
2098965718	owner	Yaofyr
911050303	owner	JRPete
1830102964	owner	Peanut
1830102965	members	
1830102965	owner	Peanut
1830102966	owner	Peanut
1830102966	members	
1830102967	owner	Peanut
1830102967	members	
1830102968	owner	Peanut
1830102968	members	
2069611708	owner	do-vfb-bvb
1938426544	owner	BuckarooBanzai
1938426544	priv	protect_streets
1938426545	priv	protect_streets
1938426545	owner	BuckarooBanzai
2069611708	members	
2069611709	owner	do-vfb-bvb
2069611709	members	
2000985649	owner	Peanut
2000985649	members	
2000985650	owner	Peanut
2000985650	members	
2103428854	out_count	99
2103428854	stock	0
2103428854	owner	SNEO
2103428854	type	fancyvend
2103428854	in_item	currency:minegeld_10
2103428854	in_count	1
2098965718	members	
2103428854	out_item	farming:pumpkin_bread
2103428855	type	fancyvend
2103428855	in_item	currency:minegeld_10
1588467075	owner	OAKO
2103428855	in_count	1
2103428855	out_item	canned_food:apple_jam
2103428855	out_count	1
1588467075	members	
1588467076	owner	OAKO
1588467076	members	
1588467077	owner	OAKO
1588467077	members	
2098965721	members	
2098965721	owner	Yaofyr
2103403996	members	
2103403996	owner	Peanut
2103403997	owner	Peanut
2103403997	members	
2103403998	owner	Peanut
2103403998	members	
2103403999	owner	Peanut
2103403999	members	
2103428855	stock	0
2103428855	owner	SNEO
1829444722	members	
1829444722	owner	CHAN
1829444723	owner	CHAN
1829444723	radius	5
2039834163	owner	marghl
2105505458	display_text	Hey why you not here at 11AM?\nBe here at 4 o'clock me no at 3:30\nand bye bye mr traitor\n
2105505458	material	wood
2102667790	owner	Peanut
2102667790	members	
1517235630	station_name	Луна? 3118 5241 626
1517235630	station_network	Космос
1517235630	nodename	travelnet:travelnet_black
1270414598	owner	Why-did-i
1270414598	members	
1517235630	owner	XRuZzz
2102667791	owner	Peanut
1270414599	owner	Why-did-i
2102667791	members	
1270414599	members	
76367	owner	chi
76367	members	
76368	display_text	#a Welcome to\n#4 100best's \n#6 beachhouse!
76368	material	wood
76369	material	wood
76369	display_text	#c Sea mine 1
76370	display_text	#c Sea mine #1
76370	material	wood
1270414601	owner	Why-did-i
2039834163	members	
2105396245	owner	Why-did-i
2105396245	members	
1270414601	members	
2039834164	owner	marghl
1270414602	owner	Why-did-i
911050302	dug	12716
911050302	owner	JRPete
911050303	members	Inky
1270414602	members	
2039834164	members	
2039834165	owner	marghl
2039834165	members	
1181412494	station_network	net1
1181412494	owner	upie
1181412495	dug	1723
1181412496	dug	1722
1181412497	owner	upie
2102667802	owner	Peanut
1181412498	dug	1739
1181412499	dug	1786
1181412500	dug	163
2077158544	owner	GoldX
2077158544	station_name	Hall
2077158544	station_network	Hypercube Station
2077158544	nodename	travelnet:travelnet_white
1181412501	dug	164
1181412502	enabled	1
2077158545	owner	GoldX
2077158545	members	
2077158546	owner	GoldX
2077158546	members	
2077158547	active	
2077158547	channel	
2077158547	supply	
2077158547	demand	
2077158548	owner	GoldX
2077158548	radius	4
2077158549	owner	GoldX
2102667802	members	
1559780620	owner	shanish
1559780620	members	
2077158549	radius	4
2077158550	owner	GoldX
1181412503	dug	164
1181412504	owner	upie
2077158550	members	
1559780621	owner	shanish
1559780621	members	
1559780622	owner	shanish
1892957567	owner	Peanut
1892957567	members	
2080936916	display_text	#e FREE FOOD
2080936916	material	wood
2080936917	type	atm3
1950179298	owner	1hit
1950179298	radius	12
1950179299	supply	
2080936918	owner	Agentbg
76404	owner	do-vfb-bvb
76404	members	
76405	members	
76405	owner	do-vfb-bvb
2021492931	members	sussy_baka
2021492931	owner	jihuu
1950179299	demand	
1950179299	active	
1950179299	channel	
1559780622	members	
1559780623	owner	shanish
2021492932	type	atm3
2010558169	owner	Rabbit1
2010558169	members	
1559780623	members	
2021492933	owner	jihuu
2080936918	type	fancyvend
2080936918	in_item	currency:minegeld
2080936918	in_count	100
2080936918	out_item	technic:chernobylite_block
2080936918	out_count	99
2080936918	stock	0
2105039297	owner	Kermit
2105039297	members	
2105039298	owner	Kermit
2105039298	members	
2105039299	owner	Kermit
2105039299	members	
2105039300	owner	Kermit
2105039300	members	
2077158551	owner	GoldX
2077158551	radius	4
1892957568	owner	Peanut
1892957568	members	
2021492933	description	
2021492933	successcount	177
2021492933	failcount	3
2021492933	name	The Hub
2021492933	time	300
76433	owner	do-vfb-bvb
76433	members	
76434	owner	do-vfb-bvb
76434	station_name	unten
76434	station_network	net1
76435	owner	do-vfb-bvb
76435	members	
76436	owner	do-vfb-bvb
76436	members	
76437	owner	do-vfb-bvb
76437	members	
2092338439	owner	Peanut
2092338439	members	
2092338440	owner	Peanut
1181412494	nodename	travelnet:travelnet
1181412494	station_name	quarry r5
865677307	members	
865677308	owner	Peanut
2092338440	members	
2092338441	owner	Peanut
2092338441	members	
2092338442	members	
865677309	members	
2092338442	owner	Peanut
1181412495	owner	upie
1181412495	enabled	1
1181412496	owner	upie
1181412496	enabled	1
1181412497	enabled	1
1181412497	dug	1724
1181412498	owner	upie
1181412498	enabled	1
1181412499	owner	upie
1181412499	enabled	1
1181412500	owner	upie
1181412500	enabled	1
1181412501	owner	upie
1181412501	enabled	1
1181412502	dug	164
1181412502	owner	upie
1181412503	owner	upie
1181412503	enabled	1
1181412504	enabled	1
1181412504	dug	162
1181412505	owner	upie
1181412505	enabled	1
1181412506	owner	upie
1181412506	enabled	1
1181412507	owner	upie
1181412507	enabled	1
2034152246	owner	HIRAM1072
2034152246	members	ceylan
2082109668	members	
2082109668	owner	pabu
2082109669	members	
2082109669	owner	pabu
2082109670	members	
2082109670	owner	pabu
2082109671	display_text	Elevator\n\nFloor 1, Machine Shop\nFloor 2, Machine Shop
2082109671	material	steel
2082109672	owner	pabu
1181412505	dug	162
2082109672	members	
1181412506	dug	162
1181412507	dug	162
2099209557	owner	kotty
2099209557	members	
2100781329	owner	Tacit
2100781329	members	
2100781330	owner	Tacit
2100781330	members	
2100781331	members	
2100781331	owner	Tacit
2100781332	owner	Tacit
2100781332	members	
2100781333	owner	Tacit
2048545317	burn_time	27992
2048545317	structure_accumulated_badness	0
2100781333	members	
2100781334	owner	Tacit
2100781334	members	
2100781335	owner	Tacit
2100781335	members	
2100781336	channel	
2100781336	supply	
2100781336	demand	
2100781336	active	
2100781337	owner	Tacit
2100781337	members	
2100781338	owner	Tacit
2100781338	members	
2100781339	owner	Tacit
2100781339	members	
2100781340	owner	Tacit
2100781340	members	
2100781341	owner	Tacit
2100781341	members	
2100781342	owner	Tacit
865677307	owner	Peanut
865677308	members	
865677309	owner	Peanut
1893435654	station_network	fact
1893435654	nodename	travelnet:travelnet
1893435654	owner	Hecate
1893435654	station_name	2
2100781342	members	
2100781343	owner	Tacit
2100781343	members	
2100781344	members	
2100781344	owner	Tacit
2100781345	owner	Tacit
2100781345	members	
2100781346	members	
2100781346	owner	Tacit
2054867138	owner	weertyui
2054867138	members	
2100781347	owner	stephen
2100781347	radius	15
2100781348	active	
2100781348	channel	
2100781348	supply	
2054867139	owner	weertyui
2054867139	members	
2065031784	demand	
2065031784	active	
2065031784	channel	
2081001931	owner	I-did-not
2081001931	members	
865677318	owner	Peanut
2081001932	members	
2081001932	owner	I-did-not
865677319	members	
1985906277	owner	ripyee
1985906277	members	
1985906278	owner	ripyee
1985906278	members	MCLV
1985906279	active	
1985906279	channel	
1985906279	supply	
1985906279	demand	
1985906280	radius	7
1985906280	owner	ripyee
2065031784	supply	
2065031785	nodename	travelnet:travelnet
2065031785	owner	SX
2100781348	demand	
2075849064	owner	Rabbit1
2075849064	members	
2075849065	members	
2075849065	owner	Rabbit1
1941181473	owner	Peanut
2094809330	active	
2094809330	channel	switching_station(-26249,8646,1024)
2094809330	supply	
2094809330	demand	
2094809331	owner	Spark
2094809331	members	
2094809332	owner	Spark
2094809332	radius	2
1941181473	members	
2065031785	station_name	SX Moon Station
2065031785	station_network	digidevices
2065031786	members	
2065031786	owner	SX
2065031787	owner	SX
2065031787	radius	1
2065031788	owner	SX
2065031788	radius	1
1941181474	owner	Peanut
1941181474	members	
2094809333	owner	Spark
1513405518	owner	Lejo
1513405518	members	
2094809333	radius	1
2094809334	station_name	разрушитель
2094809334	station_network	Spark
2094809334	nodename	travelnet:travelnet
2094809334	owner	Spark
2094809335	demand	
2094809335	active	
1941181475	owner	Peanut
1941181475	members	
865677318	members	
865677319	owner	Peanut
2094809335	channel	switching_station(7617,26,23555)
2094809335	supply	
1513405519	owner	Lejo
1513405519	members	
1513405520	owner	Lejo
1513405520	members	
1513405521	owner	Lejo
1513405521	members	
1513405522	owner	Lejo
1513405522	members	
2094137460	members	mustafa100
2094137460	owner	islampro
2094137461	owner	islampro
2094137461	members	mustafa100
2078491641	station_name	iska's alien space ships
2078491641	station_network	-
2078491641	nodename	travelnet:travelnet
2078491641	owner	shanish
83858146	owner	grg
83858147	members	
2094137467	owner	islampro
2094137467	members	mustafa100
2094137468	members	mustafa100
2094137468	owner	islampro
2094137469	owner	islampro
2094137469	members	mustafa100
2094137470	owner	islampro
2094137470	members	mustafa100
1016009385	owner	downtime
2038674912	owner	meca
2038674912	station_name	Moon base!
2038674912	station_network	Favourites
2038674912	nodename	travelnet:travelnet
1476811967	owner	sanity
1476811967	members	
2030735764	owner	Huhhila
1551663608	owner	Mathias0
1551663608	members	
1551663609	owner	Mathias0
1551663609	members	
1551663610	display_text	Virtual minegeld: -5\n3 MG\nVirtual minegeld: -5\n2 MG
1551663610	channel	lcd
2078983843	owner	Hedgehog
2078983843	members	
2030735764	priv	staff
2099279679	owner	6r1d
2099279679	members	
2099279680	owner	6r1d
137210437	members	
137210438	owner	SX
2099279680	members	
2099279681	owner	6r1d
83858146	members	
2099279681	members	
2099279682	owner	6r1d
2099279682	members	
83858147	owner	grg
2096711968	owner	noob_sutsut
1173170143	members	
2096711968	station_name	firstspaceship
2096711968	station_network	net1
2096711968	nodename	travelnet:travelnet
2096711969	owner	noob_sutsut
2096711969	members	
2096711970	active	
2096711970	channel	
2096711970	supply	
2096711970	demand	
2096711971	enabled	0
2096711971	owner	noob_sutsut
2096711971	dug	-1
2096711972	owner	noob_sutsut
2096711972	radius	2
137210439	members	
1909779675	display_text	Hi limurzik, I wouldn't mind continuing this road, however it's up to you whether you want it running through your property.  :)\n
1909779675	material	wood
1909779676	station_network	Thailand-0/2000
1909779676	nodename	travelnet:travelnet_orange
1909779676	owner	Thailand
1909779676	station_name	Intersection 0/2000 north
2062936500	owner	Thailand
2062936500	members	
2062936501	owner	Thailand
2062936501	members	
2098075218	owner	Louder
1016009385	members	nice1
2098075218	members	Zwierz
2098075219	owner	Louder
2098075219	members	Zwierz
2098075220	active	
2098075220	channel	switching_station(-3993,21,-463)
2098075220	supply	
2098075220	demand	
2098075221	owner	Louder
2098075221	members	
2098075222	owner	Louder
2098075222	members	Zwierz
2098075223	owner	Louder
2098075223	members	Zwierz
2098075224	owner	Louder
2098075224	members	Zwierz
2098075225	owner	Louder
2098075225	members	
2098075226	owner	Louder
2098075226	members	Zwierz
2098075227	owner	Louder
2098075227	members	Zwierz
2098075228	owner	Louder
2098075228	members	
2098075229	owner	Louder
2098075229	members	
2098075230	owner	Louder
2077158656	radius	9
2077158656	owner	GoldX
2077158657	owner	GoldX
2077158657	members	
2077158658	owner	GoldX
2098075230	members	Zwierz
2098075231	members	Zwierz
2098075231	owner	Louder
2098075232	owner	Louder
2077158658	members	
2098075232	members	Zwierz
2098075233	active	
2098075233	channel	switching_station(-3982,24,-459)
2098075233	supply	
2098075233	demand	
2098075234	owner	Louder
2098075234	members	Zwierz
2098075235	owner	Louder
2089766110	active	
2086908915	display_text	#0 Agriculture + Wildlife\n
2086908915	material	steel
1173170143	owner	joaco-the-killer-XD
2086908916	display_text	Nodes [Tier 1]\nRaw resources
2098075235	members	Zwierz
2098075236	members	Zwierz
2098075236	owner	Louder
2098075237	owner	Louder
2098075237	members	Zwierz
2098075238	owner	Louder
2098075238	members	
2098075239	owner	Louder
2098075239	members	
2098075240	members	Zwierz
2086908916	material	steel
2086908917	display_text	#0 Nodes [Tier 1]\nForestry resources
2086908917	material	steel
2086908918	display_text	#0 Nodes [Tier 2]\nDecorations
2098075240	owner	Louder
2098075241	owner	Louder
2098075241	members	Zwierz
2098075242	owner	Louder
2086908918	material	steel
2086908919	display_text	#0 Nodes [Tier 1]\nCobbles
2086908919	material	steel
2089766110	channel	
2089766110	supply	5000
2089766110	demand	0
2098075242	members	
79217	owner	Duximagnus
1126441231	owner	Why-did-i
1126441232	owner	Why-did-i
1126441233	members	
1126441234	owner	Why-did-i
1126441235	members	
1126441236	owner	Why-did-i
1126441237	owner	Why-did-i
2089766111	owner	brlj
2089766111	radius	1
2089766112	nodename	travelnet:travelnet_black
2063084347	owner	Rabbit1
2063084347	members	
2063084348	owner	Rabbit1
2063084348	members	
1126441238	owner	Why-did-i
2063084349	owner	Rabbit1
1205016935	owner	Frisded
1205016935	station_network	net1
2063084349	members	
1680486803	owner	UncleSam
2063084350	members	
1680486803	members	
1680486804	owner	UncleSam
1680486804	members	
1680486805	owner	UncleSam
2063084350	owner	Rabbit1
2063084351	owner	Rabbit1
2063084351	members	
2063084352	owner	Rabbit1
1680486805	members	
1680486806	owner	UncleSam
1680486806	members	
2063084352	members	
2063084353	owner	Rabbit1
1680486808	members	
1680486808	owner	UncleSam
2063084353	members	
2063084354	owner	Rabbit1
2063084354	members	
2063084355	owner	Rabbit1
2063084355	members	
2089766112	owner	brlj
2089766112	station_name	JD Scout R1
2089766112	station_network	net1
2089766113	owner	brlj
2063084356	owner	Rabbit1
2063084356	members	
2063084357	owner	Rabbit1
2063084357	members	
2089766113	members	
2063084360	owner	Rabbit1
2063084360	members	
2063084361	owner	Rabbit1
137210437	owner	SX
137210438	members	
137210439	owner	SX
2063084361	members	
2086908920	display_text	#0 Nodes [Tier 2]\nComponents
2086908920	material	steel
2039741906	station_name	Z Facility -- Zone 2
2039741906	station_network	net1
2039741906	nodename	travelnet:travelnet
2039741906	owner	kiedtl
1205016935	station_name	dsg
1205016935	nodename	travelnet:travelnet
2084117621	active	
2084117621	channel	switching_station(-4567,11,4300)
2084117621	supply	
2084117621	demand	
1126441231	members	
885529451	members	
1126441232	members	
2098965877	owner	Yaofyr
1126441233	owner	Why-did-i
2098965877	members	
2098965878	members	
2098965878	owner	Yaofyr
2098965879	index	50
2098965879	owner	Thailand
2098965879	color	yellow
2098965879	rail_pos	
2098965879	linepath_from_prv	
1126441234	members	
1126441235	owner	Why-did-i
1126441236	members	
1126441237	members	
2098965879	station	-2000/-4000
1126441238	members	
2098965879	line	H-4000
2098965880	station	-2000/-4000
2098965880	line	V-2000
2098965880	index	102
2077158675	owner	GoldX
2077158675	members	
2077158676	owner	GoldX
2077158676	radius	4
2098965880	owner	Thailand
2098965880	color	green
2098965880	rail_pos	
2098965880	linepath_from_prv	
2098075259	owner	Louder
2098075259	members	Zwierz
2098075260	owner	Louder
2080937032	display_text	attention au radiation ne pas entrer sans combinnaison\n
2080937032	material	steel
2080937033	burn_time	557814
2080937033	structure_accumulated_badness	0
2098075260	members	Zwierz
2062936547	owner	Thailand
2062936547	members	
1490449118	owner	AliBR
1490449118	members	
1490449119	members	wwwwwwwwwwwwwwwwwwwwww w wwwwwwwwwwwwwww
1490449119	owner	AliBR
1490449120	owner	AliBR
2098965883	owner	Thailand
2098965883	station_name	- 2.000 / - 4.000 Intersection
1490449120	members	
2098965883	station_network	Thailand--2000/-4000
1938402628	owner	kievski
2098965883	nodename	travelnet:travelnet
2098965884	owner	Thailand
1490449121	members	
2098965884	members	
2075188826	owner	Peanut
1938402628	members	
1938402629	owner	kievski
2075188826	members	
2075188827	owner	Peanut
2098965885	owner	Thailand
2075188827	members	
1938402629	station_name	Quiet Bay
1938402629	station_network	kievski01
1938402629	nodename	travelnet:travelnet
2098965885	members	
2098965886	owner	Yaofyr
2098965886	members	
1490449121	owner	AliBR
2098965887	owner	Yaofyr
1495358965	demand	
2098965887	members	
1495358965	active	
1495358965	channel	switching_station(3696,5297,-76)
1495358965	supply	
1495358966	radius	4
1410261281	station	
1495358966	owner	CJW
1410261281	line	Spawn - Base Lunaire Française
1410261281	index	133
2071582785	owner	Thailand
2018925131	owner	JapRex
1830103107	owner	Peanut
1830103107	members	
1830103108	owner	Peanut
1830103108	members	
2018925131	members	
2018925132	owner	JapRex
2018925132	members	
2098183810	owner	momoaa
2098183810	members	
2098183811	display_text	Mi habitacion
2098183811	material	wood
885529451	owner	agustin
2069772928	owner	Makoo
2069772928	members	BenedictAgain
2069772929	owner	Makoo
2069772929	members	BenedictAgain
1410261281	owner	Le_roi_1_111
1410261281	color	white
1410261281	rail_pos	
1410261281	linepath_from_prv	
1410261282	station	
1410261282	line	Spawn - Base Lunaire Française
1410261282	index	134
1410261282	owner	Le_roi_1_111
1410261282	color	white
1410261282	rail_pos	
1410261282	linepath_from_prv	
1410261283	color	white
1410261283	rail_pos	
2069772930	members	BenedictAgain
2069772930	owner	Makoo
2069772931	members	BenedictAgain
2069772931	owner	Makoo
2071582785	station_name	26.000 / -25.000 Intersection
2071582785	station_network	Thailand-26000/-25000
2071582785	nodename	travelnet:travelnet_white
1848998678	owner	Peanut
1848998678	members	
1848998679	owner	Peanut
1848998679	members	
2071582786	owner	Thailand
2071582786	members	
1410261283	linepath_from_prv	
1410261283	station	
2098965893	owner	Yaofyr
2098965893	members	
2077158693	owner	GoldX
263416924	priv	protect_streets
2077158693	radius	4
2077158694	owner	GoldX
2077158694	members	
1410261283	line	Spawn - Base Lunaire Française
1410261283	index	135
1410261283	owner	Le_roi_1_111
1410261284	station	
1410261284	line	Spawn - Base Lunaire Française
2080835644	active	
1830103109	owner	Peanut
1830103109	members	
2080835644	channel	
1410261284	index	136
1410261284	owner	Le_roi_1_111
2080835644	supply	
1410261284	color	white
1410261284	rail_pos	
1410261284	linepath_from_prv	
2080835644	demand	
2080835645	supply	12960
1410261286	color	white
1410261286	rail_pos	
2080835645	demand	0
2080835645	active	
904022230	nodename	travelnet:travelnet
904022230	station_name	
2080835645	channel	
2080835646	channel	
1410261286	linepath_from_prv	
1410261286	station	
1410261286	line	Spawn - Base Lunaire Française
2080835646	supply	
2080835646	demand	
1410261286	index	130
1410261286	owner	Le_roi_1_111
1410261287	line	Spawn - Base Lunaire Française
1410261287	index	131
1410261287	owner	Le_roi_1_111
1410261287	color	white
2080835646	active	
2080835647	display_text	\n#aautocrafter\n\n#aA2
2080835647	material	wood
2080835648	display_text	\n#aautocrafter\n\n#aB1
2080835648	material	wood
2080835649	display_text	\n#aautocrafter\n\n#aB2
2080835649	material	wood
2039834351	owner	marghl
2039834351	members	
2103404034	station_name	Land of the Cherry Trees
2103404034	station_network	unclaimed
2103404034	nodename	travelnet:travelnet_green
2103404034	owner	korlen
1410261287	rail_pos	
1410261287	linepath_from_prv	
76889	owner	IvanTheGreatest
76889	members	
76890	owner	IvanTheGreatest
76890	members	
76892	owner	IvanTheGreatest
76892	members	
2105197813	type	atm3
2105197814	failcount	
2105197814	name	
2105197814	time	300
2105197814	owner	Zemtzov7
2105197814	description	
2105197814	successcount	
2105197815	station_network	net1
2105197815	nodename	travelnet:travelnet
2105197815	owner	Zemtzov7
2105197815	station_name	Home
2105197816	owner	ftrof
2105197816	station_name	home
2105197816	station_network	net1
2105197816	nodename	travelnet:travelnet
2105197817	owner	ftrof
1987645776	channel	switching_station(8543,3,-2997)
1410261287	station	
1987645776	supply	
1987645776	demand	
1987645776	active	
2103471840	display_text	TALADRO >5000 (BILLETES VERDES\nCAJA WIFI >50 (billetes rojos)\ncable de cobre>10 (billetes verdes)\ndiamantes>(10 billetes rojos)\nbola>20 (billetes verdes)\ncandado>10(billetes rojos)\nbloque de oro>50(billetes rojos)
2103471840	material	wood
2077158706	owner	GoldX
2103471841	display_text	DEJEN LAS DECLARACIONES AQUI SI NO ESTOY YO POR FAVOR O VUELVE OTRO DIA
2103471841	material	wood
2103471842	display_text	Spawn
2103471842	material	wood
2103471843	owner	robin
2103471843	members	vicccctor
2077158706	radius	4
2077158707	owner	GoldX
2077158707	members	
2039834388	owner	marghl
2039834388	members	
2039834389	owner	marghl
2039834389	members	
2039834390	owner	marghl
2039834390	members	
2077158708	owner	GoldX
2077158708	members	
2077158709	owner	GoldX
263416924	owner	SX
2077158709	members	
2103471844	owner	robin
2103471844	members	vicccctor
2103471845	owner	robin
2103471845	members	vicccctor
2103471846	owner	robin
2065839306	owner	human217
2065839306	members	
2065839307	owner	human217
1298875783	owner	KFC29
1298875783	members	KFC28
2065839307	members	
1282686006	owner	Laran
1282686006	station_name	test
1282686006	station_network	net1
1282686006	nodename	travelnet:travelnet
2065839308	owner	human217
2065839308	members	
2103471846	members	vicccctor
904022230	station_network	
2103471847	nodename	travelnet:travelnet
904022230	owner	lga
2103471847	owner	korlen
2103471847	station_name	PLAZA DEL DESCANSO(rest square)
2103471847	station_network	astonishing_shops
2103471848	owner	robin
2103471848	members	
79217	members	
2103471849	owner	catopia2
2103471849	members	
2103471850	owner	catopia2
2073864894	owner	ggrf
2073864894	members	
2103471850	members	
2103471851	owner	catopia2
2103471851	members	edi2000
2103471852	display_text	TIENDA(SHOP)\nHORARIO \nMAÑANA DE 9 A 12\nTARDE DE LA HORA 3 a 6:30
2103471852	material	wood
2103306317	members	
2103306317	owner	NXGHTMVRX
2103471853	out_count	1
2103471853	stock	6
2103471853	owner	robin
2103471853	type	fancyvend
2103471853	in_item	currency:minegeld_10
2103471853	in_count	20
2103471853	out_item	default:mese
2103471854	stock	21
2103306318	owner	NXGHTMVRX
2103306318	members	
2103306319	owner	NXGHTMVRX
2103306319	members	
2076048915	owner	Mahdl
2076048915	members	
2076048916	owner	SlimJim
2076048916	members	
2076048917	owner	Mahdl
2076048917	members	
2096904032	owner	Le_roi_1_111
2096904032	members	
1867409685	owner	ataryah
1867409685	station_name	Ayush
2096904033	station	
2096904033	line	Spawn belt
2096904033	index	39
2096904033	owner	Le_roi_1_111
2096904033	color	red
2096904033	rail_pos	
2096904033	linepath_from_prv	
2096904034	owner	Le_roi_1_111
2096904034	members	
2096904035	owner	Le_roi_1_111
2096904035	members	
1867409685	station_network	pvp
1867409685	nodename	travelnet:travelnet_green
1867409686	owner	Ayush
1867409686	station_name	home 
2096904036	owner	Rabbit1
2096904036	members	pleeber
1867409686	station_network	net1
1867409686	nodename	travelnet:travelnet_red
1867409687	owner	atomic
1867409687	station_name	une base
1867409687	station_network	net1
1867409687	nodename	travelnet:travelnet
1867409688	owner	ataryah
1867409688	station_name	Ayush's House
1867409688	station_network	Travel
1867409688	nodename	travelnet:travelnet_blue
1393284940	owner	int
2096904037	owner	Le_roi_1_111
2096904037	members	
2096904038	owner	Le_roi_1_111
1393284940	priv	protect_technic_city_infra
2096904038	members	
2096904039	owner	Rabbit1
2073864910	owner	ggrf
2073864910	members	
2073864911	owner	ggrf
2073864911	members	
2096904039	members	
2096904040	owner	Rabbit1
2096904040	members	
2096904041	members	
2096904041	owner	Rabbit1
2096904042	owner	Rabbit1
2096904042	members	
2096904043	owner	Rabbit1
2096904043	members	pleeber
2096904044	owner	Rabbit1
2096904044	members	
2096904045	owner	Rabbit1
2096904045	members	
2096904046	owner	Rabbit1
2096904046	members	
2103471854	owner	robin
2103471854	type	fancyvend
2103471854	in_item	currency:minegeld
2103471854	in_count	20
2101988280	owner	david
2101988280	members	
2103471854	out_item	default:sandstone_technic_cnc_sphere
2103471854	out_count	1
2103471855	nodename	travelnet:travelnet
2103471855	owner	korlen
2103471855	station_name	vicccctor and robin SHOP
2103471855	station_network	astonishing_shops
2103471856	owner	robin
2103471856	members	
2103471857	owner	robin
2103471857	members	vicccctor
2103471858	members	vicccctor
2103471858	owner	robin
2103471859	owner	robin
2103471859	members	
2103471860	owner	robin
2103471860	members	vicccctor
2103471861	owner	robin
2103471861	members	vicccctor
2103471862	owner	robin
2103471862	members	vicccctor
2103471863	type	atm3
2103471864	owner	robin
2103471864	type	fancyvend
2103471864	in_item	currency:minegeld
2103471864	in_count	20
2103471864	out_item	default:copper_lump
2103471864	out_count	1
2103471864	stock	5
2103471865	in_item	currency:minegeld_10
2103471865	in_count	50
2103471865	out_item	more_chests:wifi
2103471865	out_count	1
2103471865	stock	6
2103471865	owner	robin
2103471865	type	fancyvend
2103471866	owner	robin
2103471866	type	fancyvend
1987062423	members	
1987062423	owner	tstow
1987062424	owner	tstow
1987062424	members	
1987062425	owner	tstow
1987062425	members	
1987062426	owner	tstow
2103471866	in_item	currency:minegeld_10
2103471866	in_count	10
2103471866	out_item	default:diamond
2103471866	out_count	1
1987062426	members	
2103471866	stock	15
1682294421	owner	fud
1682294421	station_name	Dessert
1682294421	station_network	net1
1682294421	nodename	travelnet:travelnet
2103471867	owner	robin
2103471867	type	fancyvend
2103471867	in_item	currency:minegeld_10
2103471867	in_count	10
2103471867	out_item	basic_materials:padlock
2103471867	out_count	1
1987062427	owner	tstow
1987062427	members	
564956526	members	
564956527	owner	chi
1987062428	owner	tstow
1987062428	members	
2103471867	stock	3
1987062429	owner	tstow
1987062429	members	
79784	members	
1987062430	owner	tstow
1987062430	members	
1987062431	owner	tstow
1078383298	owner	ikzorg
2103471868	out_count	1
1616406952	owner	Sundance
2103471868	stock	15
2103471868	owner	robin
2103471868	type	fancyvend
1616406952	members	
1987062431	members	
1987062432	owner	tstow
2034152398	owner	HIRAM1072
2034152398	members	
1987062432	members	
1987062433	owner	tstow
1987062433	members	
1987062434	owner	tstow
1987062434	members	
1987062435	members	
1987062435	owner	tstow
1987062436	owner	tstow
1987062436	members	
1987062437	owner	tstow
1987062437	members	
1987062438	owner	tstow
1987062438	members	
564956526	owner	chi
2103471868	in_item	currency:minegeld
2103471868	in_count	1
2103471868	out_item	default:wood
564956527	members	
2103471869	out_count	1
2103471869	stock	1
2103471869	owner	robin
2103471869	type	fancyvend
2103471869	in_item	currency:minegeld
2103471869	in_count	5000
2103471869	out_item	technic:mining_drill
2105197817	station_name	NoEnter
2105197817	station_network	publick
2105197817	nodename	travelnet:travelnet
874648154	owner	kotty
874648155	owner	kotty
2103471870	owner	robin
2103471870	members	vicccctor
2103471871	owner	robin
2103471871	members	vicccctor
2103471872	owner	catopia2
2103471872	members	
2105275347	owner	Extrymn
2105275347	members	
1078383298	members	
2104985744	active	
2104985744	channel	
2104985744	supply	
2104985744	demand	
2104985745	active	
2104985745	channel	
2104985745	supply	0
2104985745	demand	0
2104985746	channel	mon
2104985746	display_text	Cyc 0 Del 4\nCyc 0 Del 4\nCyc 0 Del 4\nCyc 0 Del 4\nCyc 0 Del 4\nCyc 0 Del 4
2104985747	owner	FeXoR
2104985747	members	
2104985748	members	
2104985748	owner	FeXoR
2104985749	owner	FeXoR
2104985749	members	
2104985750	owner	FeXoR
2104985750	members	
2104985751	display_text	jumpdrive\nts\nts\nprogram\njumpdrive\nts
2104985751	channel	mon_ec
2104985752	channel	
2104985752	supply	
225050547	members	
2104985752	demand	
2104985752	active	
2102667971	owner	Peanut
2102667971	members	
2102667972	owner	Peanut
2102667972	members	
2102667973	members	
2102667973	owner	Peanut
2099811377	owner	Peanut
2099811377	members	
2099811378	owner	Peanut
2102667974	owner	Peanut
2102667974	members	
2102667975	owner	Peanut
2102667975	members	
2102667976	owner	Peanut
2102667976	members	
2102667977	owner	Peanut
2102667977	members	
1126441333	owner	Why-did-i
1987062468	owner	tstow
1987062468	members	
1987062469	owner	tstow
1987062469	members	
1987062470	owner	tstow
1987062470	members	
1987062471	members	
1987062471	owner	tstow
1987062472	owner	tstow
1987062472	members	
1987062473	owner	tstow
1987062473	members	
1987062474	owner	tstow
2102667978	owner	Peanut
874648154	members	
2102667978	members	
874648155	members	
2102667979	owner	Peanut
2102667979	members	
2102667980	members	
2102667980	owner	Peanut
2102667981	owner	Peanut
2102667981	members	
1804371432	owner	chi
2102667982	owner	Peanut
2099811378	members	
2102667982	members	
2102667983	owner	Peanut
1804371432	members	
2102667983	members	
2102667984	owner	Peanut
2102667984	members	
2102667985	owner	Peanut
2102667985	members	
2104985753	nodename	travelnet:travelnet
2104985753	owner	FeXoR
2104985753	station_name	R15 Icyicle
2104985753	station_network	fun
2102667988	owner	Peanut
1437512367	owner	Valentina_Nappi
1437512367	members	
1437512368	members	
1437512368	owner	Valentina_Nappi
2102667988	members	
2104985754	owner	FeXoR
2104985754	radius	15
1126441333	members	
2062819768	station_name	Хатка
2062819768	station_network	GSOM22
2062819768	nodename	travelnet:travelnet
2062819768	owner	dead_link
2062819769	owner	dead_link
2062819769	station_name	Home Basement
2062819769	station_network	GSOM
2062819769	nodename	travelnet:travelnet
2062819770	owner	dead_link
2062819770	members	deathwatch
2062819771	owner	dead_link
1987062474	members	
1987062475	owner	tstow
1987062475	members	
1987062476	owner	tstow
1987062476	members	
1987062477	owner	tstow
1987062477	members	
1987062478	owner	tstow
1987062478	members	
1987062479	owner	tstow
1987062479	members	
1987062480	owner	tstow
2062819771	members	
2102667989	owner	Peanut
2102667989	members	
2105331197	owner	BuckarooBanzai
2105331197	priv	protect_technic_city_infra
2105331198	owner	BuckarooBanzai
2105331198	priv	protect_streets
2105331199	owner	BuckarooBanzai
2105331199	members	
2105331200	owner	BuckarooBanzai
2105331200	members	
2105331201	owner	BuckarooBanzai
2105331201	members	
2105331202	owner	BuckarooBanzai
2105331202	priv	protect_streets
2105331203	owner	BuckarooBanzai
2105331203	priv	protect_streets
225050547	owner	Thimli
2092366198	type	atm2
2092366199	owner	Rae
2092366199	station_name	Base
2092366199	station_network	Rae
2092366199	nodename	travelnet:travelnet
2092366200	owner	Rae
2050638161	owner	BlackDandelion
2050638161	members	
2050638162	owner	BlackDandelion
2050638162	members	darkland
1987062480	members	
1987062481	owner	tstow
2092366200	members	
2092366201	owner	Rae
2092366201	members	
2104985770	owner	FeXoR
2104985770	dug	-1
2104985770	enabled	
2104985771	active	
2104985771	channel	
2104985771	supply	
2104985771	demand	
2104985772	active	
2054867250	owner	Why-did-i
2054867250	members	
2054867251	owner	Why-did-i
2054867251	members	
2054867252	owner	Why-did-i
2054867252	members	
2054867253	owner	Why-did-i
2054867253	members	
2054867254	owner	Why-did-i
2054867254	members	
2054867255	owner	Why-did-i
2054867255	members	
2054867256	owner	Why-did-i
2054867256	members	
2054867257	owner	Why-did-i
2054867257	members	
2054867258	owner	Why-did-i
2054867258	members	
2054867259	owner	Why-did-i
2054867259	members	
2054867260	owner	Why-did-i
2054867260	members	
1933690861	owner	tux
1933690861	station_name	~>MOON<~
1933690861	station_network	minenetwork
1933690861	nodename	travelnet:travelnet
1933690862	owner	tux
1933690862	members	
2104985772	channel	
2104985772	supply	
2104985772	demand	
2100992402	owner	Peanut
2100992402	members	
2100992403	owner	Peanut
2080195187	owner	Spark
2100992403	members	
2100992404	owner	Peanut
2080195187	members	
2100992404	members	
2100992405	owner	Peanut
2100992405	members	
2050638189	owner	BlackDandelion
2050638189	members	
2050638190	owner	BlackDandelion
2050638190	members	
2050638191	owner	BlackDandelion
2050638191	members	
2100992412	owner	Peanut
2100992412	members	
2100992413	owner	ripyee
2100992413	members	
2100992414	owner	ripyee
2100992414	members	
2100992415	owner	ripyee
2100992415	members	bobob
2104985785	display_text	\nprogram\njumpdrive\nts\nts\nts
2091796075	owner	leBarbu
2091796075	members	
2091796076	owner	leBarbu
2091796076	station_name	ma maison
2091796076	station_network	net1
1383929078	owner	MorTy
1383929078	members	
2091796076	nodename	travelnet:travelnet
2091796077	owner	leBarbu
2091796077	members	
2104985785	channel	mon_ec
2104985786	active	
2104985786	channel	
2104985786	supply	
2104985786	demand	
2104985787	active	
2100992420	owner	Peanut
2100992420	members	
2100992421	owner	Peanut
2074637542	station_network	net1
2068550960	owner	abra
2068550960	members	
2068550961	owner	abra
2068550961	members	
2074637542	nodename	travelnet:travelnet
2074637542	owner	radikal
2074637542	station_name	Castillo
2100992421	members	
2100992422	members	
2100992422	owner	Peanut
2100992423	members	
2100992423	owner	Peanut
2100992424	owner	Peanut
2100992424	members	
2100992425	owner	Peanut
1847357920	owner	pipo
1847357920	station_name	thomas' present city (10126 x 450)
2100992425	members	
2100992426	owner	Peanut
2100992426	members	
2104985787	channel	
1847357920	station_network	pipo hidden
1847357920	nodename	travelnet:travelnet
2100992427	members	
2100992427	owner	Peanut
77236	display_text	I ma Why-did-i
77236	material	wood
2104985787	supply	
2104985787	demand	
2104985788	supply	
2104985788	demand	
2079637166	station_name	Date palms
2079637166	station_network	net1
2079637166	nodename	travelnet:travelnet
2104985788	active	
2104985788	channel	
2104985789	owner	FeXoR
2079637166	owner	Zemtzov7
2104985789	radius	3
2104985790	owner	FeXoR
2104985790	dug	-1
1670803424	owner	plywak
2104985790	enabled	
2104985791	owner	FeXoR
1670803424	members	
1670803425	owner	plywak
1670803425	members	
2104985791	dug	-1
2104985791	enabled	
2104985792	owner	FeXoR
2104985792	dug	-1
2104985792	enabled	
2104985793	owner	FeXoR
2104985793	dug	-1
2104985793	enabled	
2104985794	dug	-1
2104985794	enabled	
2104985794	owner	FeXoR
2104985795	active	
2104985795	channel	
2104985795	supply	
2104985795	demand	
2104985796	active	
2104985796	channel	
2104985796	supply	
58652376	owner	chi
2104985796	demand	
2104985797	dug	-1
2104985797	enabled	
2102668014	owner	Peanut
2102668014	members	
2102668015	owner	Peanut
2102668015	members	
2102668016	owner	Peanut
2102668016	members	
2104985797	owner	FeXoR
2104985798	owner	FeXoR
2104985798	radius	5
2104985799	owner	FeXoR
2104985799	members	
2104985800	owner	FeXoR
2030895596	owner	Potpot
2030895596	members	
2030895597	owner	Potpot
2030895597	members	
2030895598	owner	Potpot
2030895598	members	
58652376	members	
2096668747	out_item	lavastuff:ingot
2036508759	owner	Jennison
2036508759	members	Gorlock
2036508760	owner	Jennison
2036508760	members	
2096668747	out_count	1
2096668747	stock	0
2069587058	owner	6r1d
2069587058	members	
2052312922	owner	INoob
2052312922	members	
1987062481	members	
1987062482	members	
2052312923	owner	INoob
1987062482	owner	tstow
1987062483	owner	tstow
1987062483	members	
1987062484	owner	tstow
1987062484	members	
1987062485	owner	tstow
2055885603	display_text	 \nBONES\nMAKER\nON / OFF
2055885603	material	steel
1563291900	owner	knorke
1563291900	members	
1563291901	owner	knorke
1563291901	radius	5
2011683332	station_network	P-Travel99
2011683332	nodename	travelnet:travelnet
2011683332	owner	Harambe
2011683332	station_name	Safehaven
987402384	index	80
987402384	color	#ff9999
79278	owner	Thailand
79278	station_network	Thailand--18000/-3000
79279	owner	Thailand
987402384	linepath_from_prv	
987402384	line	Japan Express
2052312923	members	
1987062485	members	
2102872747	owner	Pixalou
2102872747	members	
1987062486	owner	tstow
1987062486	members	
2102872748	members	
2102872748	owner	Pixalou
1987062487	owner	tstow
1987062487	members	
1987062488	owner	tstow
1987062488	members	
1987062489	owner	tstow
2102872749	members	
2102872749	owner	Peanut
2102872750	owner	Peanut
2102872750	members	
2102872751	owner	Peanut
2102872751	members	
2102872752	owner	Peanut
2102872752	members	
1987062489	members	
336206410	members	
336206411	station_name	TSmithNet
1987062490	owner	tstow
1987062490	members	
2102872753	owner	Peanut
2102872753	members	
2030895599	owner	Potpot
2096668747	owner	GoldX
2104985800	members	
2104985801	owner	FeXoR
2075785783	members	
2075785783	owner	chuche952
2104985801	members	
2104985802	members	
2104391296	members	
2104985802	owner	FeXoR
2104985803	owner	FeXoR
2104985803	station_name	R5 Fissy
2104391296	owner	echelon
2104391297	owner	echelon
2104391297	members	
2104391298	owner	echelon
2104391298	radius	8
2104985803	station_network	FeXoR
2104985803	nodename	travelnet:travelnet
2104985804	owner	FeXoR
2104985804	dug	0
2104985804	enabled	
2104985805	owner	FeXoR
2104985805	dug	0
2104985805	enabled	
2104985806	owner	FeXoR
2104985806	dug	0
2104985806	enabled	
2104985807	owner	FeXoR
2104985807	dug	0
2104985807	enabled	
2096668747	type	fancyvend
2096668747	in_item	currency:minegeld_10
2104391305	radius	5
2104391305	owner	echelon
2104391306	active	
2104391306	channel	
2096668747	in_count	210
1941181581	members	
1941181581	owner	Cooking
1941181582	owner	Cooking
1941181582	members	
2104391306	supply	
2100992454	owner	ripyee
2050638236	demand	
2050638236	active	
2050638236	channel	switching_station(11851,9885,86)
2050638236	supply	
2050638237	display_text	Battery box room + technic
2050638237	material	steel
2050638238	display_text	??? room
2050638238	material	steel
2050638239	display_text	Co- controller room
2050638239	material	steel
2050638240	radius	11
2050638240	owner	TobiasPro
2050638241	owner	TobiasPro
987402384	owner	locko
2100992454	radius	15
2100992455	owner	ripyee
2055885611	display_text	 \n \nE X I T
2055885611	material	steel
2100992455	station_name	railgun ship
1941181586	owner	jtee
1941181586	members	kumma
1941181587	owner	jtee
2100992455	station_network	net1
2100992455	nodename	travelnet:travelnet
2100992456	owner	ripyee
2100992456	members	
2055885614	active	
2050638241	radius	11
2055885614	channel	
336206410	owner	TSmith
336206411	owner	TSmith
336206411	station_network	net1
2055885614	supply	
2055885614	demand	
2055885615	demand	
2055885615	active	
2055885615	channel	
987402384	rail_pos	
987402384	station	
2055885615	supply	
2055885616	type	atm3
2104391306	demand	
2104391307	members	
2100992457	owner	ripyee
2100992457	members	
2100992458	owner	ripyee
1941181587	members	kumma
2062936586	owner	Thailand
2100992458	members	
361201860	owner	ataryah
2100992459	channel	
2100992459	supply	
2100992459	demand	
2100992459	active	
2104391307	owner	echelon
2104391308	owner	echelon
2104391308	members	
2104391309	owner	echelon
2104391309	members	
2104391310	owner	echelon
2104391310	members	
2104391311	owner	echelon
2104391311	members	
2062936586	members	
2104391312	owner	echelon
2104391312	members	
2104985808	dug	0
2104985808	enabled	
2062936587	owner	Thailand
2062936587	members	
2062936588	owner	Thailand
2062936588	members	
2062936589	owner	Thailand
2062936589	members	
2104985808	owner	FeXoR
2062936590	owner	Thailand
2062936590	members	
2062936591	members	
2062936591	owner	Thailand
2104985809	owner	FeXoR
2104985809	dug	0
2104985809	enabled	
2104985810	owner	FeXoR
2104985810	dug	0
2104985810	enabled	
2102128465	owner	PbbP
2102128465	members	
2102128466	owner	PbbP
2102128466	members	
2104985811	owner	FeXoR
2104985811	dug	0
2104985811	enabled	
2104985812	active	
2104985812	channel	ss
2104985812	supply	
2104985812	demand	
2104985813	owner	FeXoR
2104985813	members	
2104985814	owner	FeXoR
2104985814	members	
2104985815	owner	FeXoR
2102128469	owner	PbbP
2102128469	members	
2102128470	owner	PbbP
2102128470	members	
2104985815	members	
2104985816	owner	FeXoR
2104985816	members	
1513405592	owner	Lejo
1513405592	members	
1513405593	owner	Lejo
1513405593	members	
2102128471	members	
2102128471	owner	PbbP
2071396962	active	
2071396962	channel	switching_station(-2285,5,-1374)
2071396962	supply	
2071396962	demand	
2102128472	members	
2104985817	display_text	ts\nts\nts\nts\nts\nts
2104985817	channel	mon_ec
2104985818	demand	
2104985818	active	
2104985818	channel	
2104985818	supply	
2071396963	active	
2071396963	channel	switching_station(-2282,6,-1371)
2071396963	supply	
2071396963	demand	
2071396964	supply	
2071396964	demand	
2071396964	active	
2071396964	channel	switching_station(-2280,7,-1373)
1513340050	owner	BuckarooBanzai
1513340050	members	
1513340051	owner	BuckarooBanzai
1513340051	members	
2071396965	supply	
2071396965	demand	
2102128472	owner	PbbP
2102128473	owner	PbbP
2071396965	active	
1513340052	owner	BuckarooBanzai
1513340052	members	
2071396965	channel	switching_station(-2278,7,-1372)
1513340053	owner	BuckarooBanzai
1513340053	members	
2102128473	members	
2098993674	owner	Yaofyr
2098993674	members	
2098993675	owner	Yaofyr
2098993675	members	
2098993676	owner	Yaofyr
2098993676	members	
361201860	members	
2098993679	stock	1
2098993679	type	smartshop
2098993679	owner	Yaofyr
2098993679	in_item	currency:minegeld_10
2098993679	in_count	1
2098993679	out_item	travelnet:travelnet
2098993679	out_count	4
2098993680	owner	Yaofyr
2098993680	members	
1466448487	owner	IcemanDs
1466448487	dug	0
1466448487	enabled	1
1466448488	owner	IcemanDs
2098993681	owner	Yaofyr
2098993681	members	
2098993682	owner	Yaofyr
2098993682	members	
2098993683	owner	Yaofyr
2098993683	members	
2098993684	type	atm3
2098993685	owner	Yaofyr
2098993685	members	
2098993686	owner	Yaofyr
2098993686	members	
2098993687	owner	Yaofyr
1466448488	dug	0
1466448488	enabled	1
2071396966	owner	downtime
2098993687	members	
2098993688	owner	Yaofyr
2071396966	members	nice1
2071396967	owner	downtime
2098993688	members	
2071396967	members	nice1
2071396968	owner	downtime
2098993689	members	
2098993689	owner	Yaofyr
2098993690	owner	Yaofyr
2098993690	members	
2071396968	members	nice1
2071396969	owner	downtime
2071396969	members	nice1
1921535055	members	
1921535055	owner	GoldX
1921535056	members	
1921535056	owner	GoldX
1921535057	owner	GoldX
2071396970	owner	downtime
2071396970	members	nice1
2098993691	channel	tlc
2098993691	text	Stromwandler
1921535057	members	
2021493117	channel	
2021493117	supply	135000
2021493117	demand	0
2021493117	active	
1921535060	members	
2104985819	owner	FeXoR
2104985819	dug	-1
2104985819	enabled	
1921535060	owner	GoldX
2049373992	owner	kiedtl
2049373992	radius	5
2049373993	owner	kiedtl
2102668061	owner	Peanut
2049373993	members	
2049373994	owner	kiedtl
2049373994	station_name	Z Facility -- Zone 3
2102668061	members	
1616406953	owner	Sundance
1616406953	members	
1462254310	owner	Rabbit1
1462254310	members	
1616406954	owner	Sundance
1616406954	members	
1616406955	owner	Sundance
1616406955	members	
2049373994	station_network	net1
2049373994	nodename	travelnet:travelnet
2049373995	owner	kiedtl
2049373995	members	
2105248899	owner	Stefanie
2105248899	station_name	Savanne
2105248899	station_network	Arbeit
2105248899	nodename	travelnet:travelnet
2105248900	owner	Stefanie
2105248900	members	
2049373996	owner	kiedtl
2049373996	members	
2049373997	nodename	travelnet:travelnet_black
2049373997	owner	kiedtl
2049373997	station_name	KLS Lancer
2049373997	station_network	net1
2105248901	members	
2105248901	owner	Stefanie
2105039489	owner	Kermit
2105039489	members	
2105248902	owner	Stefanie
2105248902	members	
1616406956	owner	Sundance
2102668069	active	
2102668069	channel	
2102668069	supply	
2102668069	demand	
2092366202	owner	Rae
2092366202	members	
2092366203	owner	Rae
2092366203	members	
2092366204	owner	Rae
2092366204	members	
2092366205	owner	Rae
2092366205	members	
1921535073	owner	GoldX
1921535073	members	
2092366206	type	atm3
1921535074	owner	GoldX
1921535074	members	
1921535075	owner	GoldX
1921535075	members	
2092366207	demand	
2092366207	active	
974230500	owner	Mythos
974230501	station_network	transfer
974230501	owner	Mythos
2092366207	channel	switching_station(-3102,18,548)
2092366207	supply	
2101988405	owner	robin
2101988405	members	
2101988406	owner	robin
2101988406	members	
2101988407	nodename	travelnet:travelnet
2101988407	owner	vicccctor
2101988407	station_name	prize
2101988407	station_network	net2
2101988408	owner	MrBeast
2101988408	members	
2101988409	owner	MrBeast
2101988409	members	
2101988410	owner	robin
2104391375	radius	8
2104391375	owner	echelon
2104391376	members	
2104391376	owner	echelon
2104391377	owner	echelon
2104391377	members	
2098462516	name	Peanut_Town
2098462516	index	880
2098462516	owner	OAKO
2098462516	color	Brown
2101988410	station_name	PISCINA
2091142796	owner	Blockhead
2091142796	members	
2091142797	owner	Blockhead
2091142797	radius	3
2091142798	active	
2091142798	channel	
2091142798	supply	
2091142798	demand	
2091142799	text	table: 0x7f6c0c019a50
2091142799	channel	lcd
2101988410	station_network	net3
2101988410	nodename	travelnet:travelnet
2101988411	demand	
2101988411	active	
79278	station_name	- 18.000 / - 3.000 Intersection
79279	members	
2101988411	channel	
2101988411	supply	
2101988412	owner	robin
2101988412	radius	8
2101988413	owner	robin
2101988413	members	vicccctor
2101988414	owner	robin
2101988414	station_name	SALA DE CONTROL(PRISION)
2101988414	station_network	net3
2101988414	nodename	travelnet:travelnet
2101988415	owner	david
2101988415	xpthreshold	1000
2101988416	owner	nacmop
2101988416	members	
2101988417	owner	nacmop
2101988417	members	
2096668808	members	
2096668808	owner	GoldX
2096668809	owner	GoldX
2096668809	members	
2096668810	owner	GoldX
2030895599	members	
2030895600	owner	Potpot
974230500	members	
974230501	station_name	Reise nach Osten
974230501	nodename	travelnet:travelnet
2096668810	radius	4
2096668811	owner	GoldX
2096668811	radius	4
2096668812	owner	GoldX
2030895600	members	
2030895601	owner	Potpot
2030895601	station_name	Potpot's factory
2030895601	station_network	Potpot's net
2030895601	nodename	travelnet:travelnet
2030895602	active	
2030895602	channel	hus909:nuclearfuel_refinery
2030895602	supply	
2030895602	demand	
2030895603	active	
2030895603	channel	
2030895603	supply	
2030895603	demand	
2030895604	burn_time	204504
2030895604	structure_accumulated_badness	0
2030895605	burn_time	112051
2030895605	structure_accumulated_badness	0
2030895606	channel	hus909:entire_nuclearplant
2030895606	supply	
2030895606	demand	
2030895606	active	
2096668812	members	
2096668813	owner	GoldX
2030895607	active	
2096668813	radius	4
1921535086	owner	GoldX
1921535086	members	
2101988418	owner	nacmop
2101988418	members	
1921535087	members	
1921535087	owner	GoldX
1921535088	members	
1921535088	owner	GoldX
1921535089	owner	GoldX
1921535089	members	
2030895607	channel	
2050638310	active	
2030895607	supply	
2030895607	demand	
2030895608	owner	Potpot
2030895608	members	
2030895609	owner	Potpot
2030895609	members	
2030895610	owner	Potpot
2030895610	members	
2050638310	channel	switching_station(11854,9884,97)
105716367	members	
2050638310	supply	
2050638310	demand	
2050638311	display_text	
2050638311	material	steel
2050638312	owner	TobiasPro
907692484	members	
907692485	owner	PbbP
2050638312	radius	9
2100731041	owner	Hohoni
2062188118	members	
2062188118	owner	shadddy
2062188119	active	
2062188119	channel	switching_station(6840,113,464)
2062188119	supply	
2062188119	demand	
2062188120	owner	shadddy
2062188120	radius	5
2100731041	members	
2096668822	active	
2096668822	channel	
2096668822	supply	
2096668822	demand	
2030895611	members	
2030895611	owner	Potpot
2030895612	owner	Potpot
2096668823	demand	
2096668823	active	
2030895612	members	
2030895613	owner	Potpot
2030895613	members	
2030895614	nodename	travelnet:travelnet
2030895614	owner	Potpot
2030895614	station_name	Potpot's Nuclear power plant
2030895614	station_network	Potpot's net
2096668823	channel	
2096668823	supply	
2031022652	owner	carrots1234
2031022652	dug	8505
2031022652	enabled	1
2031022653	owner	carrots1234
2031022653	dug	8500
2031022653	enabled	1
2036535516	owner	Jennison
2036535516	radius	15
2036535517	active	
2036535517	channel	switching_station(-44,5308,-6515)
2036535517	supply	
2036535517	demand	
1616406956	members	
2036535518	supply	
2036535518	demand	
2036535518	active	
2036535518	channel	switching_station(-43,5309,-6517)
2031022654	radius	7
2031022654	owner	carrots1234
2031022655	station_network	net1
2036535519	active	
2036535519	channel	switching_station(-71,122,-6538)
2036535519	supply	
907692484	owner	PbbP
907692485	members	
1616406957	owner	Sundance
1616406957	members	
1616406958	owner	Sundance
2036535519	demand	
2031022655	nodename	travelnet:travelnet
1777898465	owner	Duximagnus
2031022655	owner	carrots1234
2031022655	station_name	quarry/ship
2031022656	active	
2031022656	channel	
1777898465	members	
2031022656	supply	
2031022656	demand	
2031022657	owner	carrots1234
2031022657	members	
2105331332	owner	arsk
2105331332	members	
2105331333	owner	arsk
2105331333	members	
2083399515	owner	Tagada
2083399515	members	
2083399516	owner	Tagada
2083399516	members	
2083399517	owner	Tagada
1989812785	owner	TommyBeeBop
1989812785	members	
1989812786	active	
1989812786	channel	switching_station(-271,15987,-532)
1989812786	supply	
1989812786	demand	
2083399517	members	
1616406958	members	
1989812789	owner	ST
1989812789	members	
1989812790	owner	ST
1989812790	members	
1616406959	owner	Sundance
1616406959	members	
1616406960	owner	Sundance
1616406960	members	
1616406961	members	
1616406961	owner	Sundance
1616406962	owner	Sundance
1616406962	members	
1616406963	owner	Sundance
1616406963	members	
1616406964	owner	Sundance
1616406964	members	
1616406965	owner	Sundance
1288397196	owner	kotty
1288397196	members	
1288397197	owner	kotty
1288397197	members	
1616406965	members	
1288397198	members	
1288397198	owner	kotty
2030735941	color	green
1921535114	owner	GoldX
1921535114	members	
2096668835	owner	GoldX
2096668835	members	
2096668836	members	
2096668836	owner	GoldX
2030735941	name	test#144
2030735941	index	2
2030735941	owner	Huhhila
2102128505	owner	PbbP
2102128505	members	
1989812803	owner	ST
1989812803	members	
1989812804	owner	ST
1989812804	members	
2102128506	owner	PbbP
2102128506	members	
2102128507	owner	PbbP
2102128507	members	
1840434299	owner	GamePlayer
1840434299	members	
2102128508	owner	PbbP
1840434300	owner	GamePlayer
1840434300	members	
2102128508	members	
2102128509	owner	Delta-Fox
2102128509	members	
2102128510	owner	Delta-Fox
2102128510	members	
2102128511	owner	Delta-Fox
1840434301	owner	GamePlayer
1840434301	members	
2102128511	members	
2102128512	display_text	#4 this shop is relocating to hills village\n
2102128512	material	wood
2084706898	channel	
2084706898	supply	
2084706898	demand	
2102128513	owner	Delta-Fox
2102128513	station_name	SHOP
2102128513	station_network	SHOP
2102128513	nodename	travelnet:travelnet
2084706898	active	
2102128514	owner	PbbP
2102128514	members	
2102128515	owner	PbbP
2084706899	active	
2084706899	channel	
2084706899	supply	
2084706899	demand	
2084706900	radius	5
2084706900	owner	Thailand
2084706901	members	
2084706901	owner	Thailand
2102128515	members	
2102128516	owner	PbbP
439415892	owner	Local_ALchemist
2102128516	members	
2102128517	owner	PbbP
2084706902	owner	Thailand
2084706902	dug	1716
2102128517	members	
2102128518	owner	PbbP
2102128518	members	
2084706902	enabled	1
2035360157	members	
2035360157	owner	jonabimael
2035360158	display_text	
2035360158	channel	xavi
2102128529	owner	PbbP
2102128529	members	
2069773089	owner	BenedictAgain
2069773089	members	
2102844690	owner	Peanut
2102844690	members	
2102844691	owner	Peanut
1707400224	enabled	1
2102844691	members	
2102844692	owner	Peanut
2102844692	members	
2102844693	owner	Peanut
2102844693	members	
2102844694	owner	Peanut
2102844694	members	
2102844695	owner	Peanut
2102844695	members	
2102844696	owner	Peanut
2102844696	members	
1707400224	owner	spider
1707400224	dug	6392
1707400225	enabled	1
1707400225	owner	spider
1707400225	dug	6392
439415892	members	
2105538850	active	
2105538850	channel	
2105538850	supply	
2105538850	demand	
2105538851	owner	FeXoR
2105538851	members	
2105538852	owner	FeXoR
2105538852	radius	3
2105538853	display_text	program\njumpdrive\nts\nts\nts\nts
2105538853	channel	mon_ec
2103227862	owner	worogoz
2103227862	members	
2105538854	owner	FeXoR
2105538854	members	
2105538855	owner	FeXoR
2105538855	members	
2105538856	owner	FeXoR
2105538856	members	
2105538857	owner	FeXoR
2105538857	members	
2105538858	display_text	dc\ndc\nts_ec\nts_ec\ndc\nts_ec
2105538858	channel	mon_ec
2105538859	owner	FeXoR
2105538859	station_name	R1 Test
2105538859	station_network	fun
2105538859	nodename	travelnet:travelnet
2105538860	owner	FeXoR
2105538860	radius	2
2105538861	active	
2105538861	channel	
2105538861	supply	
2105538861	demand	
2105538862	owner	FeXoR
2105538862	members	
2105538863	display_text	
2105538863	channel	
2105538864	members	
2105538864	owner	FeXoR
2105538865	station_name	R1 Bee Generator
2105538865	station_network	mobs
2105538865	nodename	travelnet:travelnet
2105538865	owner	FeXoR
2104391450	owner	echelon
1815950840	owner	Fixinsec
1815950840	members	
2104391450	members	
2104391451	owner	coil
2102128561	owner	Delta-Fox
2102128561	members	
2102128562	owner	Delta-Fox
2102128562	members	
2102128563	in_item	currency:minegeld_10
2102128563	in_count	1
2102128563	out_item	default:mese_crystal
2105538866	channel	
2105538866	supply	
2105538866	demand	
2105538866	active	
2105538867	owner	FeXoR
2105538867	radius	1
2104391451	priv	protect_streets
2102128563	out_count	30
2102128563	stock	0
2102128563	owner	Delta-Fox
2102128563	type	fancyvend
2102128564	in_item	currency:minegeld_10
2102128564	in_count	1
2102128564	out_item	default:iron_lump
2056363158	members	Lourkalko
2056363158	owner	Alexus
2056363159	members	Lourkalko
2056363159	owner	Alexus
2102128564	out_count	30
2102128564	stock	0
2102128564	owner	Delta-Fox
2102128564	type	fancyvend
2102128565	type	fancyvend
2104391452	priv	protect_streets
2104391452	owner	coil
2104391453	owner	coil
2102128565	in_item	currency:minegeld_10
2102128565	in_count	15
2102128565	out_item	lavastuff:ingot
2102128565	out_count	2
2102128565	stock	0
2105538868	owner	FeXoR
2105538868	members	
2102128565	owner	Delta-Fox
2104391453	priv	protect_streets
2104391454	owner	echelon
2104391454	members	
2104391455	members	
2104391455	owner	echelon
1817085269	owner	MrCube-bit
1817085269	members	
2104391456	members	
2104391456	owner	arsk
2052313087	owner	Yaofyr
2105538873	active	
2105538873	channel	
2105538873	supply	
2105538873	demand	
2105538874	owner	lga
2105538874	radius	1
2105538875	demand	
2105538875	active	
2105538875	channel	switching_station(21995,-5,-19215)
2105538875	supply	
2052313087	members	
2105538876	display_text	The fire\nstays behind\nafter a jump\nThe fire\nstays behind\nafter a jump
2105538876	channel	MuseumLcd1
2105538877	name	
2105538877	time	300
2105538877	owner	lga
2105538877	description	
2105538877	successcount	1
2105538877	failcount	
2105538878	nodename	travelnet:travelnet_blue
2105538878	owner	lga
2086909062	active	
2086909062	channel	
1989812852	owner	TommyBeeBop
1989812852	members	
1989812853	owner	TommyBeeBop
2086909062	supply	
2086909062	demand	
2086909063	active	
2086909063	channel	
2086909063	supply	
2086909063	demand	
2086909064	display_text	My house\n- Kanedias
2086909064	material	wood
2086909065	owner	TheEnemyStando
2086909065	station_name	TheEnemyStando's place
2086909065	station_network	theenemystando_0
2086909065	nodename	travelnet:travelnet
2105538878	station_name	Museum
2105538878	station_network	Atlantis
2105538879	station_network	MuseumVoidPush
2105538879	nodename	travelnet:travelnet_blue
2105538879	owner	lga
2105538879	station_name	Museum
2105538880	active	
2084567104	owner	RedBerrys
2084567104	members	
2084567105	display_text	armor
2105538880	channel	switching_station(21998,15,-19215)
2105538880	supply	
2105538880	demand	
2105538881	owner	lga
2105538881	station_name	Museum
2105538881	station_network	Unknown
2105538881	nodename	travelnet:travelnet_blue
2105538882	display_text	default:glass\nfarming:cucumber\ndefault:cobble\nmoreblocks:slab_clea\nn_glass_1\nboats:boat
2105538882	channel	Screen1
2105538883	active	
2105538883	channel	
2105538883	supply	
2105538883	demand	
2052313109	members	
2052313109	owner	Yaofyr
2105538884	display_text	unified_inventory_tu\nunified_inventory_tu\ncrash\nunified_inventory_ni\nunified_inventory_re\nc2
2084567105	material	wood
2084567106	display_text	tools
2102128566	nodename	travelnet:travelnet
2102128566	owner	Delta-Fox
2105538884	channel	sr1
2052313113	owner	Yaofyr
1916888822	station_name	Space ship
1916888822	station_network	net1
1916888822	nodename	travelnet:travelnet
1916888822	owner	EasyDubs
2052313113	members	
2082534845	owner	Yoyodyne
2082534845	priv	protect_streets
2082534846	priv	protect_streets
2082534846	owner	BuckarooBanzai
2082534847	owner	BuckarooBanzai
2082534847	priv	protect_streets
2082534848	owner	BuckarooBanzai
2082534848	priv	protect_streets
2082534849	owner	Yoyodyne
2082534849	priv	protect_streets
2082534850	owner	BuckarooBanzai
2082534850	priv	protect_streets
2036535567	owner	Jennison
2036535567	station_name	BASE MOON
2036535567	station_network	net1
2036535567	nodename	travelnet:travelnet
2105538885	type	atm3
2105538886	station_network	UnknownBlocksInSpace
2105538886	nodename	travelnet:travelnet_blue
2036535568	owner	shangul
2036535568	station_name	Jennison's base
2036535568	station_network	shnet
2036535568	nodename	travelnet:travelnet
2082534851	owner	BuckarooBanzai
2082534851	priv	protect_streets
1989812853	members	
2082534852	owner	BuckarooBanzai
2082534852	priv	protect_streets
2105538886	owner	lga
2082534853	owner	Yoyodyne
2082534853	priv	protect_streets
2082534854	owner	Yoyodyne
2082534854	priv	protect_streets
2082534855	owner	Yoyodyne
2082534855	priv	protect_streets
2105538886	station_name	Museum
2049374121	display_text	\n\n- Jumped\n- Jumped\nE Occupied\nE Occupied
2049374121	channel	log
2049374122	owner	kiedtl
2049374122	radius	8
2049374123	owner	kiedtl
2049374123	members	
2049374124	owner	kiedtl
2102128566	station_name	SHOP
2102128566	station_network	net1
2049374124	members	
2049374125	owner	kiedtl
2049374125	members	
2049374126	active	
2049374126	channel	switch
2049374126	supply	
2049374126	demand	
2105538887	owner	lga
2105538887	station_name	Museum
2100992627	owner	Peanut
2100992627	members	
2100992630	owner	Peanut
2084567106	material	wood
2084567107	display_text	other blocks
2084567107	material	wood
2084567108	display_text	space equiptment
2084567108	material	wood
2081932580	owner	BuckarooBanzai
2081932580	members	
2081932581	owner	BuckarooBanzai
2081932581	members	
2084567109	display_text	wood extras
587046391	owner	Darukun
2100992630	members	
2100992631	owner	Peanut
2100992631	members	
2100992632	owner	Peanut
2105538887	station_network	bedrock
2105538887	nodename	travelnet:travelnet_blue
2105538888	owner	lga
2105538888	station_name	Museum
2105538888	station_network	GhostBeacon
2105538888	nodename	travelnet:travelnet_blue
2105538889	owner	lga
2105538889	station_name	Museum
1980796606	owner	Ultimate_Noob711
1980796606	members	
1980796607	members	
2081932584	owner	BuckarooBanzai
2078468371	owner	Bettbisla
1980796607	owner	Ultimate_Noob711
1980796608	members	
1980796608	owner	Ultimate_Noob711
1980796609	owner	Ultimate_Noob711
1980796609	members	
2105538889	station_network	TinyTown
2105538889	nodename	travelnet:travelnet_blue
2105538890	station_network	EndOfTheWorld
2105538890	nodename	travelnet:travelnet_blue
2100992632	members	
2100992633	owner	Peanut
2078468371	members	
2081932584	members	
2081932585	owner	BuckarooBanzai
2081932585	members	
2081932586	owner	BuckarooBanzai
1853162070	owner	GrannyWeatherwax
1853162070	members	
1853162071	owner	GrannyWeatherwax
1853162071	members	
1853162072	members	
1853162072	owner	GrannyWeatherwax
1853162073	owner	GrannyWeatherwax
1853162073	members	
1853162074	members	
1853162074	owner	GrannyWeatherwax
1853162075	owner	GrannyWeatherwax
1853162075	members	
1853162076	owner	GrannyWeatherwax
587046391	members	halp20
587046392	members	halp20
1734944302	owner	BXS
1734944302	members	KAKUZU
1734944303	owner	BXS
587046393	members	halp20
587046394	owner	Darukun
587046395	members	halp20
587046396	owner	Darukun
63891119	dug	1100
63891120	enabled	1
63891121	dug	1100
63891121	owner	tstow
63891122	enabled	1
63891122	dug	1101
63891123	owner	tstow
63891124	members	
63891125	owner	tstow
63891126	members	
63891127	owner	tstow
63891128	channel	switching_station(-3585,107,2857)
63891128	demand	
63891129	owner	tstow
63891130	structure_accumulated_badness	0
1734944303	members	KAKUZU
1853162076	members	
1853162077	owner	GrannyWeatherwax
1853162077	members	
2105538890	owner	lga
1853162078	owner	GrannyWeatherwax
1853162078	members	
2105538890	station_name	Museum
2081932586	members	
2081932587	owner	BuckarooBanzai
684406013	owner	korlen
2081932587	members	
587046409	members	halp20
587046410	owner	Darukun
587046411	members	halp20
1980796612	owner	Ultimate_Noob711
1980796612	members	
2078688780	members	
587046412	owner	Darukun
2100992633	members	
2100992634	owner	Peanut
2100992634	members	
2078688780	owner	Ruggila
2078688781	owner	Ruggila
2078688781	members	
2100992635	owner	Peanut
2100992635	members	
2100992636	owner	ripyee
2100992636	members	
2100992637	owner	ripyee
2100992637	members	
2100992638	owner	ripyee
2078688782	owner	Ruggila
2100992638	members	
2100992639	owner	ripyee
2078688782	members	
2078688783	owner	Ruggila
2078688783	members	
2078688784	owner	Ruggila
2078688784	members	
2078688785	owner	Ruggila
2078688785	members	
2100992639	members	
2100992640	members	
2100992640	owner	ripyee
1364199520	station_name	Аристарх_MoonR2
1364199520	station_network	Аристарх
1364199520	nodename	travelnet:travelnet
1364199520	owner	Vasiliy_Rus
444638580	owner	albertyeah
444638581	owner	albertyeah
587046392	owner	Darukun
587046393	owner	Darukun
587046394	members	halp20
63891119	owner	tstow
63891119	enabled	1
587046395	owner	Darukun
63891120	dug	1105
587046396	members	halp20
63891120	owner	tstow
63891121	enabled	1
63891122	owner	tstow
63891123	members	
63891124	owner	tstow
63891125	members	
63891126	owner	tstow
63891127	members	
63891128	active	
63891128	supply	
63891129	radius	7
63891130	burn_time	45214
2102844707	owner	Peanut
2102844707	members	
2102844708	members	
2102844708	owner	Peanut
2102844709	owner	Peanut
2102844709	members	
2102844710	owner	Peanut
2102844710	members	
587046409	owner	Darukun
587046410	members	halp20
587046411	owner	Darukun
587046412	members	halp20
2100963195	owner	ripyee
2100963195	members	
2100963196	owner	ripyee
2100963196	members	
2100963197	owner	ripyee
2100963197	members	
684406013	members	
2100907915	url	
2100907915	owner	Gorlock
2100907915	icon	home
2100907915	color	green
2100907915	name	Viking village
351914241	owner	Archimage
2100907915	category	
444638580	members	Jacoby Lalo_uwu
444638581	members	Jacoby Lalo_uwu
2100963202	owner	ripyee
2100963202	members	
2100963203	owner	ripyee
2100963203	members	
2100963204	owner	ripyee
1257749098	owner	Atomicly
1257749099	members	
2100963204	members	
2100963205	members	
2100963205	owner	ripyee
2100963206	owner	ripyee
2100963206	members	
2084567109	material	wood
2084567110	display_text	wood
2084567110	material	wood
2103227894	nodename	travelnet:travelnet_blue
2103227894	owner	mrminer
2103227894	station_name	Shop
2103227894	station_network	mrminer_net
2050638412	members	
2050638412	owner	BlackDandelion
1039696320	members	
18328673	owner	Sundance
18328674	owner	Sundance
18328675	members	
925310996	members	
925310997	owner	Fixinsec
2069773119	owner	BenedictAgain
2069773119	members	
1980796650	owner	Ultimate_Noob711
1980796650	members	
2050638421	owner	BlackDandelion
2050638421	members	
1257749098	members	
1257749099	owner	Atomicly
1876628849	owner	Justice
1876628849	members	
2069773120	owner	BenedictAgain
2069773120	members	
2069773121	owner	BenedictAgain
2069773121	members	
2069773122	nodename	travelnet:travelnet_blue
1980796655	display_text	gear\n
1876628850	owner	Justice
1876628850	members	
1876628851	owner	Justice
18328673	members	
18328674	members	
18328675	owner	Sundance
1980796655	material	wood
1980796656	display_text	\nores
1980796656	material	wood
1980796657	display_text	building blocks
1980796657	material	wood
2069773122	owner	BenedictAgain
2069773122	station_name	Blue Cottage
2069773122	station_network	BlueHub
2069773123	owner	BenedictAgain
2069773123	members	
2069773124	owner	BenedictAgain
2069773124	members	
2016371952	owner	Samoht
1754759310	station_name	Space Station
2016371952	members	
1754759310	station_network	net1
1754759310	nodename	travelnet:travelnet
1754759310	owner	Time_Styler
1039696320	owner	GrannyWeatherwax
2016371953	owner	Samoht
2016371953	members	
2081880976	owner	I-did-not
2081880976	members	
2084567111	display_text	cobble 2
2084567111	material	wood
2084567112	display_text	cobble
925310996	owner	Fixinsec
925310997	members	
2084567112	material	wood
2084567113	material	wood
2084567113	display_text	other ores
2084567114	display_text	mese/tin
2084567114	material	wood
2084567115	display_text	gold/dia
2084567115	material	wood
2084567116	display_text	iron/copper
2084567116	material	wood
2092262879	owner	stephen
2092262879	dug	405
2092262879	enabled	1
2092262880	owner	stephen
2092262880	dug	400
2092262880	enabled	1
2092262881	owner	stephen
2081880977	owner	I-did-not
2081880977	members	
2081880978	owner	I-did-not
2081880978	members	
2081880979	owner	I-did-not
1995062553	owner	SlimJim
1995062553	members	
1995062554	owner	Peanut
1995062554	members	
1995062555	owner	Peanut
1995062555	members	
1995062556	owner	Peanut
1995062556	members	
1995062557	members	
1995062557	owner	Peanut
2081880979	members	
351914241	members	qaz123
2092262881	radius	5
2028076883	owner	nina-nina
2028076883	members	
1359721453	owner	Alvaro4305
1359721453	members	Ale4305
1359721454	owner	Alvaro4305
1359721454	members	Ale4305
1359721455	type	atm3
1642232410	owner	kotty
1642232410	members	
2016371972	owner	AliceCeline
2016371972	members	
2016371973	owner	AliceCeline
2016371973	members	
2092262886	dug	392
2092262886	enabled	1
2092262886	owner	stephen
2092262887	owner	stephen
2092262887	dug	397
2092262887	enabled	1
2092262888	owner	stephen
2092262888	dug	399
2092262888	enabled	1
2092262889	owner	stephen
2092262889	dug	396
2092262889	enabled	1
2092262890	owner	stephen
2092262890	radius	5
2092262891	owner	stephen
2092262891	radius	5
2092262892	active	
2092262892	channel	
2092262892	supply	
2092262892	demand	
2049001042	supply	
2049001042	demand	
1876628851	members	
2049001042	active	
1876628852	owner	Justice
1876628852	members	
1876628853	owner	Justice
1876628853	members	
1876628854	owner	Justice
1876628854	members	
1995062569	members	
1995062569	owner	SlimJim
2049001042	channel	switching_station(5248,-409,-2175)
2049001043	owner	3C
2049001043	dug	
2049001043	enabled	1
2049001044	enabled	1
2049001044	owner	3C
2049001044	dug	
2049001045	owner	3C
1995062570	owner	Peanut
1995062570	members	
1995062571	owner	Peanut
1995062571	members	
2051206872	owner	thomas18F
2080937291	display_text	pour le shop
2022843653	members	
2022843653	owner	sloopy
2022843654	owner	sloopy
2022843654	members	
2022843655	owner	sloopy
2022843655	members	
2022843656	owner	sloopy
2022843656	members	
2022843657	owner	sloopy
2022843657	members	
2051206872	members	
2051206873	owner	thomas18F
2049001045	dug	
2049001045	enabled	1
2049001046	owner	3C
2049001046	dug	
2022843658	owner	sloopy
2080937291	material	steel
2080937292	display_text	argent pour nono25
2080937292	material	wood
2080937293	display_text	argent pour ev26
2080937293	material	wood
2049001046	enabled	1
2049001047	owner	3C
2049001047	dug	
2049001047	enabled	1
2049001048	owner	3C
2049001048	dug	
2049001048	enabled	1
2049001049	dug	
2049001049	enabled	1
2049001049	owner	3C
2049001050	owner	3C
2049001050	dug	
2049001050	enabled	1
2049001051	owner	3C
2049001051	dug	
2049001051	enabled	1
2022843658	members	
2049001052	radius	3
2049001052	owner	3C
2051206873	members	
2105331456	owner	arsk
2105331456	members	
2105331457	display_text	#1XRC Xenomorph Recerch Center
2105331457	material	wood
2105331458	display_text	#eWEILAND INDUSTRIES \n#2- BUILDING BETTER WORLDS
2105331458	material	wood
2105331459	owner	arsk
2039834764	owner	marghl
2039834764	members	
2039834765	owner	marghl
2039834765	members	
2039834766	owner	marghl
2039834766	members	
2039834767	owner	marghl
2039834767	members	
2105331459	members	
2047639167	owner	SourPatch
2105331460	owner	xeno
1720523742	owner	SX
2105331460	members	
2105331461	owner	arsk
2105331461	members	
2105331462	owner	arsk
2105331462	members	
2039834772	owner	marghl
2105331463	material	steel
2105331463	display_text	 \n#4 KEEP OUT\n \n#4   Authorized Personnel Only
2105331464	owner	xeno
2105331464	members	
2039834772	members	
2105331465	owner	xeno
2105331465	members	
2105331466	owner	xeno
2105331466	station_name	Xenomorph Recerch Station
2105331466	station_network	net1
58652460	members	
58652461	owner	chi
2105331466	nodename	travelnet:travelnet
1720523742	priv	protect_streets
2039834776	owner	marghl
58652462	owner	chi
2039834776	members	
2039834777	owner	marghl
1720523743	owner	SX
1720523743	priv	protect_streets
2039834777	members	
2039834778	owner	marghl
2039834778	members	
2105331467	type	atm3
2074866589	owner	Piranika
2074866589	members	irenara
2074866590	owner	Piranika
2074866590	members	irenara
2074866591	nodename	travelnet:travelnet
2074866591	owner	Piranika
2074866591	station_name	nara
2039834779	members	
2039834779	owner	marghl
2039834780	owner	marghl
2039834780	members	
2074866591	station_network	pri
2105331468	owner	arsk
2105331468	members	
2060429956	owner	I-did-not
2060429956	members	
58652460	owner	chi
58652461	members	
58652462	members	
2060429957	owner	I-did-not
2060429957	members	
2047639167	members	gummybear
2047639168	owner	SourPatch
2047639168	members	gummybear
2047639169	owner	SourPatch
2047639169	members	gummybear
2047639170	owner	SourPatch
2047639170	members	gummybear
2105331469	owner	arsk
2105331469	members	
2105331470	owner	arsk
2105331470	members	
2090020365	owner	Peanut
2090020365	members	
2105331471	owner	arsk
2078710356	owner	Ruggila
2078710356	members	
2074866594	owner	Piranika
2074866594	members	irenara
2074866595	owner	CJW
2074866595	members	
2074866596	members	
2074866596	owner	CJW
2074866597	owner	CJW
2074866597	members	
2105331471	members	
2105331472	owner	arsk
2105331472	members	
2105331473	owner	arsk
2081880996	station_name	Savana Biome
2081880996	station_network	net1
2081880996	nodename	travelnet:travelnet
2081880996	owner	I-did-not
2105331473	members	
2105331474	owner	arsk
2074866598	owner	CJW
2074866598	members	
2105331474	members	
2092338690	owner	Peanut
2092338690	members	
2092338691	owner	Peanut
2092338691	members	
2092338692	owner	Peanut
2092338692	members	
2092338693	owner	Peanut
2092338693	members	
2092338694	owner	Peanut
2092338694	members	
2105331475	members	
2105331475	owner	arsk
2105331476	owner	arsk
2105331476	members	
2105331477	owner	arsk
2105331477	members	
2092338698	owner	Peanut
2105331478	owner	arsk
2105331478	members	
2105331479	owner	arsk
2105331479	members	
2105331480	owner	arsk
2105331480	members	
2105331481	channel	
2105331481	display_text	
2105331482	display_text	 \n#1 Foods
2105331482	material	wood
85180757	members	
2105331483	display_text	 \n#1 BOTANICAL RESOURCES
2105331483	material	wood
2105331484	display_text	 \n#1 MINERAL RESOURCES
2105331484	material	wood
2105331485	material	wood
2105331485	display_text	 \n#1 CRAFTING MATERIALS
2105331486	display_text	 \n#1 Floral (B)
2105331486	material	wood
2092338698	members	
2092338699	owner	Peanut
23827004	members	
2092338699	members	
2092338700	owner	Peanut
2092338700	members	
2105331487	material	wood
2105331487	display_text	 \n#1 Floral (G)
2105331488	material	wood
2105331488	display_text	 \n#1 Floral (R)
2039834791	priv	staff
2039834791	owner	Huhhila
2105331489	display_text	 \n#1 Flowers (B/W)
2105331489	material	wood
2105331490	display_text	  \n \n#1 Mobs
2105331490	material	wood
2105331491	display_text	  \n \n#e  PROFIT FIRST
2105331491	material	wood
2105331492	display_text	  \n \n#e  SAFETY SECOND
2105331492	material	wood
2105331493	channel	MV
2105331493	supply	
2105331493	demand	
2105331493	active	
2105331494	display_text	Chosen scissors...\nPaper: You win!\n\n\nWaiting for your \nchoice...
2105331494	channel	disp
2105331495	owner	arsk
2105331495	members	
2105331496	owner	arsk
2105331496	members	
2105331497	owner	arsk
2105331497	members	
2105331498	owner	arsk
2071397070	owner	downtime
2105331498	members	
2105331499	in_item	currency:minegeld
1283824420	members	
2071397070	members	nice1
2071397071	owner	downtime
2071397071	members	nice1
2071397072	members	nice1
1812850835	owner	xercyst
1812850835	radius	2
2071397072	owner	downtime
2071397073	owner	downtime
2071397073	station_name	Rubber
1812850836	active	
2071397073	station_network	trees
2071397073	nodename	travelnet:travelnet
2071397074	owner	downtime
2071397074	members	nice1
2071397075	owner	downtime
2071397075	members	nice1
2071397076	owner	downtime
2071397076	members	nice1
2071397077	owner	downtime
2105331499	in_count	1
1828287494	owner	Tuna
1828287494	members	grg 6r1d
1828287495	owner	Tuna
1828287495	members	
1828287496	owner	Tuna
2071397077	members	nice1
2071397078	owner	downtime
2071397078	members	nice1
2071397082	owner	downtime
2071397082	members	nice1
1828287496	members	
2105331499	out_item	farming:cookie
2105331499	out_count	8
1283824420	owner	CatNap
2071397084	owner	downtime
2071397084	station_name	The Factory
2105331499	stock	0
2071397084	station_network	meandher
2071397084	nodename	travelnet:travelnet
2071397085	owner	downtime
2071397085	members	nice1
2105331499	type	smartshop
2105331499	owner	arsk
2071397086	owner	downtime
2071397086	members	nice1
23827004	owner	Sundance
2071397087	owner	downtime
2071397087	members	nice1
2071397088	members	nice1
2071397088	owner	downtime
2105331500	in_item	currency:minegeld
2105331500	in_count	3
2105331500	out_item	farming:smoothie_raspberry
2031155416	owner	SX
2031155416	priv	protect_streets
2031155417	owner	SX
2031155417	priv	protect_streets
2105331500	out_count	1
2105331500	stock	7
2105331500	type	smartshop
2105331500	owner	arsk
2105331501	stock	4
2105331501	type	smartshop
2031155421	owner	SX
2031155421	priv	protect_streets
2105331501	owner	arsk
2105331501	in_item	currency:minegeld
2105331501	in_count	3
2105331501	out_item	farming:coffee_cup
2105331501	out_count	1
2105331502	in_item	currency:minegeld
2105331502	in_count	1
2105331502	out_item	farming:donut_apple
2056987898	owner	Huhhila
2105331502	out_count	1
2105331502	stock	0
2105331502	type	smartshop
2105331502	owner	arsk
2105331503	display_text	
2105331503	channel	disp
2105331504	material	steel
2105331504	display_text	 \nButtons are for\n \nRock / Paper / Scissors\n \nfrom left
2105331505	display_text	 \n \nRock-Paper-Scissors\n \nGame
2105331505	material	steel
2105331506	type	atm
2056987898	priv	staff
2105331507	owner	arsk
2069773155	owner	BenedictAgain
2069773155	members	
2063057124	owner	Harambe
2063057124	members	
2105331507	members	
2105331508	owner	arsk
2105331508	members	
2105331509	owner	arsk
2105331509	members	
2105331510	owner	arsk
2105331510	members	
2105331511	owner	arsk
2105331511	members	
2105331512	owner	BuckarooBanzai
2105331512	priv	protect_streets
2105331513	owner	BuckarooBanzai
2105331513	priv	protect_streets
2105331514	members	
2105331514	owner	XQ22
2105331515	owner	BuckarooBanzai
2105331515	priv	protect_streets
2021301953	owner	Yoyodyne
2021301953	priv	protect_streets
2105331516	owner	BuckarooBanzai
2105331516	priv	protect_streets
1812850836	channel	switching_station(7501,9991,21000)
1812850836	supply	
2021301954	owner	Yoyodyne
2021301954	priv	protect_streets
2021301955	owner	Yoyodyne
2105331517	nodename	travelnet:travelnet
2105331517	owner	korlen
2021301955	priv	protect_streets
2021301956	owner	Yoyodyne
2021301956	priv	protect_streets
2021301957	owner	Yoyodyne
2021301957	priv	protect_streets
2105331517	station_name	10-9
2105331517	station_network	new_shops
2105331518	station_name	Shop
2063057129	owner	Harambe
2063057129	members	
2105331518	station_network	net1
2105331518	nodename	travelnet:travelnet
2105331518	owner	XQ22
2105331519	out_item	default:steel_ingot
2105331519	out_count	5
2105331519	stock	0
2105331519	type	smartshop
2105331519	owner	XQ22
2105331519	in_item	currency:minegeld
2105331519	in_count	10
2105331520	stock	0
2105331520	type	smartshop
2105331520	owner	XQ22
2105331520	in_item	default:steel_ingot
2105331520	in_count	5
2105331520	out_item	currency:minegeld
2105331520	out_count	9
2105331521	owner	XQ22
2105331521	in_item	currency:minegeld
2105331521	in_count	10
2105331521	out_item	charcoal:charcoal_lump
2105331521	out_count	4
2105331521	stock	3
2105331521	type	smartshop
2105331522	owner	XQ22
2105331522	in_item	charcoal:charcoal_lump
2105331522	in_count	4
2105331522	out_item	currency:minegeld
2105331522	out_count	9
2105331522	stock	0
2105331522	type	smartshop
2105331523	out_count	1
2105331523	stock	0
2105331523	type	smartshop
2105331523	owner	XQ22
2031155434	owner	SX
2105331523	in_item	currency:minegeld
39182252	owner	Neon
2031155434	priv	protect_streets
2105331523	in_count	10
2105331523	out_item	default:diamond
2063057130	owner	Harambe
2063057130	members	
2063057131	owner	Harambe
2063057131	members	
2063057132	owner	Harambe
2063057132	members	
2063057133	owner	Harambe
2105331524	type	smartshop
2095914406	owner	KAKUZU
2063057133	members	
2095914406	members	IcemanDs DarkRoy
2063057134	members	
2063057134	owner	Harambe
2063057135	owner	Harambe
2105331524	owner	XQ22
2105331524	in_item	default:diamond
2105331524	in_count	1
2105331524	out_item	currency:minegeld
2105331524	out_count	9
2047639192	owner	pipo
2047639192	members	
2047639193	owner	pipo
2047639193	members	
2047639194	owner	pipo
2047639194	members	
2105331524	stock	0
2105331525	type	smartshop
2105331525	owner	XQ22
2105331525	in_item	currency:minegeld
2105331525	in_count	10
2105331525	out_item	moretrees:sequoia_trunk
2105331525	out_count	5
39182252	members	
2105331525	stock	3
2105331526	in_count	5
2105331526	out_item	currency:minegeld
2105331526	out_count	9
2096669007	owner	GoldX
2096669007	priv	interact
2096669008	owner	GoldX
2096669008	priv	interact
2096669009	owner	GoldX
2096669009	members	
2096669010	owner	GoldX
2105331526	stock	0
2105331526	type	smartshop
2105331526	owner	XQ22
2105331526	in_item	moretrees:sequoia_trunk
1812850836	demand	
2105331527	out_count	1
2105331527	stock	0
2063057135	members	
2105275697	supply	
2069824470	members	jihuu
2069824470	owner	KiRiEShkA
2069824471	owner	KiRiEShkA
2069824471	members	jihuu
2069824472	owner	KiRiEShkA
2069824472	members	jihuu
2105275697	demand	
2069824473	owner	KiRiEShkA
2105275697	active	
2105275697	channel	
2021301988	members	
2021301988	owner	Hohoni
2021301989	owner	Hohoni
2021301989	members	
2021301990	owner	Hohoni
2021301990	members	
2021301991	owner	Hohoni
2021301991	members	
2021301992	owner	Hohoni
2021301992	members	
2105275698	owner	Extrymn
2105275698	members	
2105275699	owner	Extrymn
2105275699	members	
2021301993	owner	Hohoni
2021301993	members	
2021301994	owner	Hohoni
2096669010	members	
2021301994	members	
2021301995	members	
2021301995	owner	Hohoni
2021301996	owner	Hohoni
2021301996	members	
2021301997	owner	Hohoni
2021301997	members	
2021301998	owner	Hohoni
2021301998	members	
2021301999	owner	Yoyodyne
2021301999	priv	protect_streets
2063057136	station_network	P-Travel99
2063057136	nodename	travelnet:travelnet
2063057136	owner	Harambe
2063057136	station_name	Temple Of The Broken Simulation
2069824473	members	
2069824474	owner	KiRiEShkA
2105331527	type	smartshop
2105331527	owner	XQ22
2105331527	in_item	currency:minegeld
2105331527	in_count	10
2105331527	out_item	moreores:silver_lump
2105331528	type	smartshop
2105331528	owner	XQ22
2105331528	in_item	moreores:silver_lump
2021302006	owner	BuckarooBanzai
2021302006	members	
2021302007	owner	BuckarooBanzai
2021302007	members	
2021302008	owner	BuckarooBanzai
2021302008	members	
2021302009	owner	BuckarooBanzai
2021302009	members	
2021302010	owner	BuckarooBanzai
2021302010	members	
2021302011	owner	BuckarooBanzai
2021302011	priv	protect_streets
2021302012	owner	BuckarooBanzai
2021302012	priv	protect_streets
2021302013	owner	BuckarooBanzai
2021302013	priv	protect_streets
2021302014	owner	BuckarooBanzai
2021302014	priv	protect_streets
2021302015	owner	BuckarooBanzai
2021302015	priv	protect_streets
2021302016	owner	BuckarooBanzai
2021302016	priv	protect_streets
2021302017	owner	BuckarooBanzai
2021302017	priv	protect_streets
2021302018	owner	Yoyodyne
2021302018	priv	protect_streets
2069824474	members	jihuu
2069824475	owner	KiRiEShkA
2105331528	in_count	1
2105331528	out_item	currency:minegeld
2105331528	out_count	9
2105331528	stock	1
2069824475	members	jihuu
2105331529	out_count	11
2105331529	stock	0
2105331529	type	smartshop
105716367	owner	6r1d
2105331529	owner	XQ22
2105331529	in_item	currency:minegeld
2069824476	members	jihuu
2021302019	owner	BuckarooBanzai
2021302019	priv	protect_streets
2069824476	owner	KiRiEShkA
2069824477	owner	KiRiEShkA
2069824477	members	jihuu
2063057139	owner	Harambe
2063057139	members	
2069824478	owner	KiRiEShkA
2069824478	members	jihuu
2069824479	owner	KiRiEShkA
2069824479	members	jihuu
2105331529	in_count	10
2092338732	owner	Peanut
2105331529	out_item	default:coal_lump
2090020418	owner	Peanut
2021302020	owner	BuckarooBanzai
2021302020	priv	protect_streets
2090020418	members	
2090020419	members	
2021302021	owner	BuckarooBanzai
2021302021	priv	protect_streets
915751870	members	
2021302022	owner	Yoyodyne
2021302022	priv	protect_streets
2021302023	owner	BuckarooBanzai
2021302023	members	
2021302024	owner	BuckarooBanzai
105716368	owner	6r1d
105716369	members	
2021302024	members	
2021302025	owner	BuckarooBanzai
2021302025	priv	protect_streets
2105331530	stock	1
2105331530	type	smartshop
2105331530	owner	XQ22
2096669015	members	
2021302028	owner	BuckarooBanzai
2021302028	priv	protect_streets
2096669015	owner	GoldX
2096669016	owner	GoldX
2096669016	members	
1921535156	owner	GoldX
1921535156	members	
2105331530	in_item	default:coal_lump
2021302031	owner	BuckarooBanzai
2021302031	priv	protect_streets
2021302032	owner	BuckarooBanzai
2021302032	priv	protect_streets
2021302033	priv	protect_streets
2090020419	owner	Peanut
2090020420	owner	Peanut
2090020420	members	
2090020421	owner	Peanut
2090020421	members	
2063057143	owner	Harambe
2021302033	owner	BuckarooBanzai
2090020422	owner	Peanut
2063057143	members	
2063057144	display_text	
2063057144	material	wood
2090020422	members	
2105331530	in_count	11
2092338732	members	
2021302036	owner	Buxinha
2021302036	members	w
2090020424	owner	Peanut
2090020424	members	
2105331530	out_item	currency:minegeld
2063057148	owner	Harambe
2063057148	members	
2063057149	owner	Harambe
2063057149	members	
2063057150	members	
2063057150	owner	Harambe
2063057151	owner	Harambe
2063057151	members	
2063057152	owner	Harambe
2063057152	members	
2063057153	owner	Harambe
2063057153	members	
2062819950	owner	dead_link
2062819950	members	
2062819951	members	
2062819951	owner	dead_link
2062819952	owner	dead_link
2062819952	members	
2062819953	owner	dead_link
2062819953	members	
1935558610	owner	Sokomine
1935558610	dug	0
1935558610	enabled	0
1935558611	nodename	travelnet:travelnet
1935558611	owner	Sokomine
1935558611	station_name	Space Explorer One
1935558611	station_network	net1
2063057154	owner	Harambe
2105331530	out_count	9
2105331531	in_count	10
2104319155	owner	BlueGhoost
2104319155	members	
813743728	members	
2104319156	owner	BlueGhoost
2104319156	members	
1987062697	owner	tstow
1153491668	members	waterisevil
1153491669	owner	Shakofox
1987062697	members	
1987062698	owner	tstow
1987062698	members	
1987062699	owner	tstow
2105331531	out_item	default:gold_lump
2105331531	out_count	1
2105249179	owner	Sasha74
2105249179	station_name	Factory
2105249179	station_network	Sasha74.net
2105249179	nodename	travelnet:travelnet
2105249180	owner	Sasha74
2063057154	members	
1715799805	channel	switching_station(-16983,47,-4031)
1715799805	supply	
1715799805	demand	
1715799805	active	
2105249180	radius	1
2105249181	station_network	Sasha74.net
2105249181	nodename	travelnet:travelnet
1987062699	members	
1987062700	owner	tstow
1987062700	members	
1987062701	members	
1987062701	owner	tstow
1245671208	members	
2105249181	owner	Sasha74
2105249181	station_name	Space ship
2105249182	active	
2082534970	owner	BuckarooBanzai
2105249182	channel	switching_station(-49,31,-51)
2105249182	supply	
2105249182	demand	
2105249183	owner	Sasha74
2105249183	members	jackb
79867	station_name	10.000 / -3000 Intersection
79867	owner	Thailand
79868	owner	Thailand
79869	members	
79870	owner	Mathias0
2082534970	priv	protect_streets
2082534971	priv	protect_streets
2082534971	owner	BuckarooBanzai
2105249184	active	
105716368	members	
2105249184	channel	switching_station(-57,6,-54)
105716369	owner	6r1d
2104319157	owner	BlueGhoost
2104319157	members	
2104319158	members	
2104319158	owner	BlueGhoost
2104319159	owner	BlueGhoost
2104319159	members	
2104319160	owner	BlueGhoost
2104319160	members	
915751870	owner	Thailand
2104319161	owner	sawney
2104319161	members	
2078468491	owner	Bettbisla
2078468491	members	
2078468492	owner	Bettbisla
2078468492	members	
2104319162	owner	sawney
2104319162	members	
2105249184	supply	
2105249184	demand	
2105249185	text	Hello Anix!
1153491668	owner	Shakofox
1153491669	members	waterisevil
2105249185	channel	screen
2105249186	channel	switching_station(-66,12,-51)
2105249186	supply	
2105249186	demand	
2105249186	active	
2078468498	owner	Bettbisla
1245671208	owner	Ha7rpy
813743728	owner	cats
2078468498	members	
2105249187	active	
2105249187	channel	switching_station(-38,4,-56)
2105249187	supply	
2105249187	demand	
2105249188	owner	jackb
2105249188	members	
2105249189	owner	jackb
2105249189	members	
2105249190	owner	jackb
47184975	members	
2105249190	station_name	MSS Harley Jumperson XR-102
2105249190	station_network	jbs
2105249190	nodename	travelnet:travelnet
2105249191	owner	jackb
2105249191	radius	2
2105249192	supply	
2105249192	demand	
2105249192	active	
2105249192	channel	switching_station(-160,110,-21)
2105331531	stock	21
2105331531	type	smartshop
2105331531	owner	XQ22
2105331531	in_item	currency:minegeld
2105331532	type	smartshop
2105331532	owner	XQ22
2056363291	owner	a
2056363291	members	
2056363292	owner	a
2105331532	in_item	default:gold_lump
2056363292	members	
2105331532	in_count	1
2105331532	out_item	currency:minegeld
2093348535	owner	AnjoDasSombra
2093348535	members	
2093348536	owner	AnjoDasSombra
2093348536	members	
46294642	owner	Lejo
46294643	owner	Lejo
46294644	members	
2093348537	owner	AnjoDasSombra
2093348537	members	
2105331532	out_count	9
2105331532	stock	0
2093348538	owner	AnjoDasSombra
2093348538	members	
2093348539	active	
2093348539	channel	switching_station(-2859,3,1975)
2093348539	supply	
46294645	owner	Lejo
2093348539	demand	
2093348540	active	
2093348540	channel	switching_station(-2855,3,1976)
2093348540	supply	
2093348540	demand	
2105331533	out_count	2
1259208599	members	
1259208600	owner	chi
110065042	display_text	Present by Why-did-i
2105331533	stock	2
2105331533	type	smartshop
1259208602	owner	chi
1359721516	type	atm2
1359721517	owner	Alvaro4305
1359721517	members	Ale4305
1359721518	owner	Alvaro4305
1359721518	members	Ale4305
1359721519	owner	Alvaro4305
1359721519	members	Ale4305
1359721520	owner	Alvaro4305
1359721520	members	Ale4305
1359721521	owner	Alvaro4305
2105331533	owner	XQ22
2105331533	in_item	currency:minegeld
1359721521	members	
1359721522	owner	Alvaro4305
1359721522	station_name	Sanson bebe
1359721522	station_network	Alvaro4305
1359721522	nodename	travelnet:travelnet
1359721523	owner	Alvaro4305
1359721523	members	
1359721524	owner	Alvaro4305
1359721524	members	
2105331533	in_count	10
2105331533	out_item	default:copper_lump
2105331534	owner	XQ22
2105331534	in_item	default:copper_lump
2105331534	in_count	2
2090020425	owner	Peanut
2090020425	members	
2090020426	owner	Peanut
1359721528	owner	Alvaro4305
2090020426	members	
2105331534	out_item	currency:minegeld
1359721528	members	Ale4305
1359721529	owner	Alvaro4305
1359721529	members	
2104319183	owner	OnePunch
2104319183	members	puddingm300
2104319184	members	
2076049003	owner	thomas18F
1976277259	members	
1976277259	owner	Benoit
2076049003	dug	5122
2076049003	enabled	1
2104319184	owner	6r1d
2104319185	owner	OnePunch
2104319185	members	puddingm300
2104319186	owner	OnePunch
2104319186	members	puddingm300
2105331534	out_count	9
79867	station_network	Thailand-10000/-3000
79868	members	
79869	owner	Mathias0
79870	members	
2049001082	owner	3C
2049001082	dug	13943
2049001082	enabled	1
47184975	owner	Thailand
2049001083	owner	3C
2104319187	owner	OnePunch
1359721530	owner	Alvaro4305
2104319187	members	puddingm300
2104319188	owner	OnePunch
2104319188	members	puddingm300
2104319189	owner	puddingm300
1359721530	members	
1359721531	owner	Alvaro4305
1359721531	members	
1359721532	owner	Alvaro4305
1359721532	members	
2104319189	members	OnePunch
1359721533	owner	Alvaro4305
2104319190	owner	6r1d
2104319190	members	
2104319191	display_text	Please donate exotic or unavailable leaves here.
1359721533	members	Ale4305
2104319191	material	steel
2104319192	owner	Kryokinesis
2104319192	members	
2104319193	owner	Kryokinesis
2104319193	members	
1359721534	owner	Alvaro4305
1359721534	members	Ale4305
2105331534	stock	0
2105331534	type	smartshop
2049001083	station_name	Digger
1259208599	owner	chi
1259208600	members	
1359721535	owner	Alvaro4305
1259208602	members	
2049001083	station_network	3C.PRIVATE
46294642	members	
46294643	members	
46294644	owner	Lejo
46294645	members	
1359721535	members	Ale4305
2049001083	nodename	travelnet:travelnet
2049001084	owner	3C
2049001084	radius	3
2049001085	channel	switching_station(6369,4,11886)
2049001085	supply	
2049001085	demand	
2049001085	active	
2049001086	owner	3C
2049001086	members	
2049001087	owner	3C
2049001087	dug	13965
2049001087	enabled	1
2049001088	owner	3C
2049001088	dug	13935
2049001088	enabled	1
2049001089	owner	3C
2049001089	dug	13860
2049001089	enabled	1
2105331535	out_count	5
2105331535	stock	43
2105331535	type	smartshop
2105331535	owner	XQ22
2105331535	in_item	currency:minegeld
2105331535	in_count	10
2092338733	owner	Peanut
2092338733	members	
2092338734	owner	Peanut
2092338734	members	
2092338735	owner	Peanut
2105331535	out_item	default:torch
2092338735	members	
1383929244	owner	MorTy
2105331536	stock	0
2105331536	type	smartshop
2105331536	owner	XQ22
2105331536	in_item	default:torch
2105331536	in_count	5
110065042	material	wood
2105331536	out_item	currency:minegeld
2105331536	out_count	9
2105331537	in_item	currency:minegeld
1945262661	owner	El_Naso
1945262661	radius	1
2105331537	in_count	10
2105331537	out_item	farming:hemp_leaf
2104319203	owner	BlueGhoost
2104319203	members	
2104319204	owner	BlueGhoost
1383929244	members	
1383929245	owner	MorTy
2104319204	members	
2105331537	out_count	2
2105331537	stock	0
2105331537	type	smartshop
2105331537	owner	XQ22
2105331538	out_item	currency:minegeld
2105331538	out_count	9
2077158829	radius	4
2077158829	owner	GoldX
58652524	members	
2077158830	owner	GoldX
58652525	owner	chi
58652526	members	
2077158830	radius	4
2076049027	active	
2076049027	channel	
2076049027	supply	
1383929245	members	
2076049027	demand	
2076049028	demand	
2076049028	active	
2076049028	channel	
2076049028	supply	
2076049029	station_network	UST1
2076049029	nodename	travelnet:travelnet_blue
2076049029	owner	thomas18F
2076049029	station_name	UST Dynamo
2076049030	owner	thomas18F
2076049030	members	
627042350	owner	Gorlock
627042351	members	
2077158831	owner	GoldX
2077158831	radius	4
2027909820	members	
2027909820	owner	Yaofyr
2027909821	owner	Yaofyr
2027909821	members	
2027909822	owner	Yaofyr
2027909822	members	
2077158832	owner	GoldX
2105331538	stock	0
2105331538	type	smartshop
2105331538	owner	XQ22
2105331538	in_item	farming:hemp_leaf
2105331538	in_count	2
2105331539	type	smartshop
1898934395	type	smartshop
58652527	owner	chi
1898934395	owner	jacrackorn
1898934395	in_item	currency:minegeld_10
2105331539	owner	XQ22
2105331539	in_item	currency:minegeld
1898934395	in_count	1
1898934395	out_item	wine:glass_tequila
1898934395	out_count	1
1898934395	stock	35
2105331539	in_count	10
2105331539	out_item	moretrees:sequoia_leaves
2105331539	out_count	12
2105331539	stock	39
2104319214	owner	BlueGhoost
2104319214	members	
2104319215	owner	BlueGhoost
2104319215	members	
2105331540	type	smartshop
2105331540	owner	XQ22
1898934396	stock	2
1898934396	type	smartshop
1898934396	owner	jacrackorn
1898934396	in_item	currency:minegeld_10
1898934396	in_count	9
1898934396	out_item	wine:bottle_tequila
1898934396	out_count	1
1898934397	station_name	Pedro's
2076049031	owner	thomas18F
2076049031	members	
2076049032	owner	thomas18F
1898934397	station_network	net1
1898934397	nodename	travelnet:travelnet
1898934397	owner	jacrackorn
2076049032	members	
2076049033	owner	thomas18F
674229472	members	
2076049033	members	
2076049034	owner	thomas18F
2076049034	members	
2076049035	owner	thomas18F
2076049035	members	
674229473	owner	DeepLearning
2076049036	owner	thomas18F
674229474	members	
674229475	owner	DeepLearning
674229476	members	
674229477	display_text	\n\n#6WOOD
2076049036	radius	5
674229478	material	wood
674229479	display_text	\n\nRARE STUFF
674229480	material	wood
674229481	display_text	\n\nAnimals\n
674229482	material	wood
674229483	display_text	\n\n#7GLASS\n&\nMATERIALS
674229484	members	
2077158832	members	
2077158833	owner	GoldX
2077158833	members	
2077158834	owner	GoldX
2077158834	members	
2105331540	in_item	moretrees:sequoia_leaves
627042350	members	
627042351	owner	Gorlock
2105331540	in_count	12
2105331540	out_item	currency:minegeld
2092338736	owner	Peanut
2063057221	owner	Harambe
2063057221	members	
2092338736	members	
2105331540	out_count	9
2034152787	owner	HIRAM1072
2034152787	members	
2034152788	owner	HIRAM1072
2105331540	stock	0
2105331541	owner	XQ22
2105331541	in_item	currency:minegeld
2105331541	in_count	10
2034152788	members	
2105331541	out_item	moretrees:sequoia_planks
2021302097	owner	Hohoni
2021302097	members	
2105331541	out_count	10
2105331541	stock	30
66784447	members	
58652524	owner	chi
58652525	members	
58652526	owner	chi
58652527	members	
66784448	owner	kievski
2105331541	type	smartshop
2105331542	out_item	currency:minegeld
2105331542	out_count	9
2105331542	stock	0
2094137860	owner	islampro
2094137860	members	mustafa100
2094137861	owner	islampro
674229485	owner	DeepLearning
674229486	material	wood
674229487	display_text	\n\nSTONES\n
674229488	members	
2094137861	members	mustafa100
2105331542	type	smartshop
2105331542	owner	XQ22
674229489	members	
2105331542	in_item	moretrees:sequoia_planks
2105331542	in_count	10
2069824516	owner	KiRiEShkA
2069824516	station_name	farm
2069824516	station_network	net1
2069824516	nodename	travelnet:travelnet
2105331543	display_text	#0 Visit other new shops\n#7 (Because you want to leave this one)
2105331543	material	wood
2069824517	owner	KiRiEShkA
2105331544	display_text	#1 More floors will be introduced later.
2105331544	material	wood
2105331545	display_text	#c YOUR SHOP COULD BE HERE\n#e 10-9#f can feature your shop at this level on one of the sandstone spaces. You don't even need approval. You can just place the shop directly!
2069824517	members	
2069824518	owner	KiRiEShkA
2069824518	members	
2105331545	material	wood
1383929254	members	
1383929254	owner	MorTy
1383929255	owner	MorTy
1383929255	members	
2104319225	owner	radikal
2104319225	members	
2104319226	owner	radikal
2104319226	members	
2104319227	members	
2104319227	owner	radikal
2104319228	members	
2104319228	owner	radikal
2105331546	owner	arsk
2105331546	members	
85180757	owner	pabu
2105331547	members	
2105331547	owner	arsk
2105331548	owner	arsk
2105331548	members	
2105331549	owner	arsk
2105331549	members	
2105331550	owner	arsk
2105331550	members	
2105331551	owner	arsk
1980796741	owner	Ultimate_Noob711
1980796741	members	
1980796742	owner	Ultimate_Noob711
1980796742	members	
2105331551	members	
2105331552	display_text	 \n#1 BUILDING MATERIALS
2105331552	material	wood
2105331553	display_text	 \n#1 Stairs
2105331553	material	wood
2105331554	display_text	 \n \n#1 Tools
2105331554	material	wood
2105331555	display_text	 \n \n#1 Other Mesecons /\n#1 Digilines / Technic\n#1 Materials
2105331555	material	wood
2105331556	display_text	  \n#1 Slabs / Panels
2105331556	material	wood
2081974624	owner	TK423
2081974624	members	
1875757256	owner	Vince
2105223894	owner	SoloSniper
2105223894	dug	6518
1875757256	members	
2105223894	enabled	1
2105223895	owner	SoloSniper
2105223895	dug	6850
66784447	owner	kievski
66784448	members	
2105223895	enabled	1
2105223896	owner	SoloSniper
2105223896	dug	4758
2081932740	owner	BuckarooBanzai
2081932740	members	
2081932741	owner	BuckarooBanzai
2081932741	members	
2105223896	enabled	1
2105223897	enabled	1
2105223897	owner	SoloSniper
2105223897	dug	7776
2105223898	active	
2105223898	channel	
2105223898	supply	
2105223898	demand	
2105223899	radius	15
2105223899	owner	SoloSniper
1919355103	owner	Zombiekiller123
1919355103	station_name	Not functinall spaceship
1919355103	station_network	net1
1919355103	nodename	travelnet:travelnet
2105223900	text	Core5 Active | Fuel: 27.35% |  | Extra fuel: | 3 / 18
2105223900	channel	lcd
2105223901	owner	SoloSniper
674229472	owner	DeepLearning
674229473	members	
674229474	owner	DeepLearning
2105223901	dug	6330
2105223901	enabled	1
2084707104	owner	Thailand
2084707104	members	
2105223902	owner	SoloSniper
2105223902	dug	6370
2105223902	enabled	1
2105223903	enabled	1
2063057240	owner	Harambe
674229475	members	
674229476	owner	DeepLearning
674229477	material	wood
674229478	display_text	\n#4FOOD\n#0&\n#fFARMING
2063057240	members	
2105223903	owner	SoloSniper
2105223903	dug	6406
2105223904	burn_time	441160
2105223904	structure_accumulated_badness	0
2105223905	text	Core6 Active | Fuel: 27.36% |  | Extra fuel: | 3 / 18
2105223905	channel	lcd
2105223906	owner	SoloSniper
1734441372	nodename	travelnet:travelnet
2105223906	dug	6289
2105223906	enabled	1
2105223907	burn_time	441155
2105223907	structure_accumulated_badness	0
2105223908	channel	
674229479	material	wood
2105223908	supply	897000
2105223908	demand	0
2105223908	active	
2105223909	channel	
2105223909	supply	897000
674229480	display_text	\n\nBASIC METAL
674229481	material	wood
2105223909	demand	0
674229482	display_text	\nDIRT\n&\nSANDS
674229483	material	wood
2105223909	active	
1976277280	owner	Benoit
1976277280	members	
2105223910	owner	SoloSniper
2105223910	dug	6371
2105223910	enabled	1
1921535214	owner	GoldX
1921535214	members	
2105223911	enabled	1
674229484	owner	DeepLearning
674229485	members	
674229486	display_text	\n\nTOOLS
2105223911	owner	SoloSniper
2105223911	dug	6421
2105223912	owner	SoloSniper
2105223912	dug	6531
2105223912	enabled	1
2105223913	text	Core2 Active | Fuel: 27.37% |  | Extra fuel: | 3 / 18
2105223913	channel	lcd
2105223914	text	Core4 Active | Fuel: 27.36% |  | Extra fuel: | 3 / 18
2105223914	channel	lcd
2105223915	structure_accumulated_badness	0
665625695	members	
1734441372	owner	Thailand
1734441372	station_name	2.000 / -3.000 Intersection
1734441372	station_network	Thailand-2000/-3000
2105223915	burn_time	441149
1945430813	members	
1945430813	owner	Kermit
2105223916	burn_time	441073
1734441373	owner	Thailand
2105223916	structure_accumulated_badness	0
2068118728	owner	coil
1810788570	owner	KFC29
1810788570	members	
1810788571	owner	KFC29
1810788571	members	
1810788572	members	
1810788572	owner	KFC29
2063057241	owner	Harambe
32971770	owner	Gorlock
32971771	members	
32971772	owner	Gorlock
2063057241	members	
2068118728	members	
2063057242	owner	Harambe
2063057242	members	
2063057243	display_text	
80836	owner	thomas18F
1963313076	owner	Aule
1963313076	members	
1963313077	owner	calculon
1963313077	station_name	OLD QUARRY
1963313077	station_network	net1
1942773328	owner	Thimli
1963313077	nodename	travelnet:travelnet
2063057243	material	wood
2063057244	display_text	
2063057244	material	wood
2063057245	material	wood
2063057245	display_text	
2063057246	material	wood
2063057246	display_text	
2063057247	display_text	
2063057247	material	wood
2091899406	owner	downtime
1734441373	members	
2091899406	members	nice1
2091899407	station_name	asst-4492
2105223917	enabled	1
2105223917	owner	SoloSniper
674229487	material	wood
674229488	owner	DeepLearning
674229489	owner	DeepLearning
2105223917	dug	6308
1644263386	owner	kiedtl
1644263386	priv	protect_streets
1644263387	owner	kiedtl
1644263387	priv	protect_streets
1696348114	display_text	Skulls help plants grow better
1696348114	material	wood
1696348115	owner	XQ22
1696348115	members	
1696348116	owner	XQ22
1696348116	members	
1696348117	owner	XQ22
1696348117	members	
2105223918	owner	SoloSniper
2105223918	dug	6237
2105223918	enabled	1
665625695	owner	UncleSam
2105223919	owner	SoloSniper
2105223919	dug	5742
2105223919	enabled	1
2105223920	owner	SoloSniper
2105223920	dug	6221
2063057248	display_text	
2063057248	material	wood
2105223920	enabled	1
2105223921	owner	SoloSniper
2105223921	dug	6141
2105223921	enabled	1
2105223922	owner	SoloSniper
2105223922	dug	5978
2105223922	enabled	1
1942773328	members	
2063057249	material	wood
2063057249	display_text	
2105223923	owner	SoloSniper
2077158841	owner	GoldX
2077158841	members	
2077158842	owner	GoldX
2077158842	members	
2077158843	owner	GoldX
2077158843	radius	4
2077158844	owner	GoldX
2063057250	display_text	
2077158844	radius	4
2105223923	dug	5517
2105223923	enabled	1
1976277291	owner	Benoit
1976277291	members	LepetitJu
1942773337	owner	Thimli
1942773337	members	
1942773338	owner	Thimli
1942773338	members	
2105223924	owner	SoloSniper
2105223924	dug	6099
2091899407	station_network	morework
2091899407	nodename	travelnet:travelnet
2105223924	enabled	1
2105223925	owner	SoloSniper
2105223925	radius	15
2105331557	display_text	 \n \n#1 Other Mesecons /\n#1 Digilines / Technic\n#1 Materials
2105331557	material	wood
2105331558	display_text	 \n#1 Doors / Fences
2105331558	material	wood
2105331559	material	wood
2105331559	display_text	 \n \n#1 Other Pipes / Wires
1976277292	owner	Benoit
1976277292	members	LepetitJu
2105331560	display_text	 \n \n#1 Other Mesecons / \n#1 Degilines / Technic\n#1 Nodes
719736605	members	
2105331560	material	wood
2105331561	display_text	 \n#1 Furniture (Natural)\n \n#1 Shop Related
2091899407	owner	downtime
2105331561	material	wood
2105331562	display_text	 \n \n#1 Blocks (Natural)
2105331562	material	wood
2105331563	material	wood
2105331563	display_text	 \n \n#1 Mesecons / Digilines\n#1 Componetns
2105331564	display_text	 \n#1 Furniture (Modern)
2105331564	material	wood
2105331565	display_text	 \n \n#1 Blocks (Modern)
2105331565	material	wood
2105331566	display_text	 \n \n#1 Digtron
2105331566	material	wood
2105331567	owner	sion
2105331567	members	
2105331568	owner	arsk
2105331568	members	
2105331569	owner	arsk
2105331569	members	
2105331570	owner	arsk
2105331570	members	
2105331571	owner	arsk
2084761482	owner	CrayDad
2084761482	members	
2084761483	members	DarkAngel
2084761483	owner	LaBaAl
2084761484	owner	LaBaAl
2084761484	members	DarkAngel
2084761485	members	
2084761485	owner	LaBaAl
2084761486	owner	CrayDad
2084761486	members	
2084761487	owner	CrayDad
2084761487	members	
2084761488	owner	CrayDad
2105331571	members	
1789809531	owner	SX
1789809531	station_name	Mars surface (-500, 1000)
2084761488	members	
2105331573	channel	disp
1789809531	station_network	space
1789809531	nodename	travelnet:travelnet
1789809532	owner	SX
1789809532	members	
2105331573	display_text	
2105331574	members	
2105331574	owner	arsk
2105331575	owner	arsk
2063057250	material	wood
2105331575	members	
80836	members	
2105331576	owner	BuckarooBanzai
2105331576	priv	protect_streets
2105331577	owner	BuckarooBanzai
2105331577	priv	protect_streets
32971770	members	
32971771	owner	Gorlock
32971772	members	
2063057251	owner	Harambe
2063057251	members	
2009693426	station_name	moon
2009693426	station_network	net1
2009693426	nodename	travelnet:travelnet
2063057252	owner	Harambe
2063057252	members	
2077158866	owner	GoldX
2077158866	members	
2009693426	owner	Sigma
2077158867	owner	GoldX
2077158867	members	
2077158868	owner	GoldX
2022191810	color	
2022191810	name	Reservat?
2022191810	index	25
2077158868	radius	4
2077158869	owner	GoldX
2022191810	owner	marghl
2022191811	owner	marghl
2022191811	members	
2022191812	owner	marghl
2022191812	station_name	res4
2022191812	station_network	net1
2022191812	nodename	travelnet:travelnet
2077158869	radius	4
2105331578	owner	BuckarooBanzai
2105331578	priv	protect_streets
719736605	owner	Thailand
2105331579	owner	BuckarooBanzai
2105331579	priv	protect_streets
2084595667	owner	Little_Bear
2084595667	station_name	space ship
2084595667	station_network	net1
2084595667	nodename	travelnet:travelnet
2084595668	owner	Energy
2063057255	owner	Harambe
2063057255	members	
2063057256	owner	Harambe
2063057256	members	
2063057257	owner	Harambe
2084595668	station_name	Little_Bear spaceship
2084595668	station_network	net2
2084595668	nodename	travelnet:travelnet_red
2084595669	owner	Little_Bear
2084595669	radius	5
2105331582	owner	arsk
2105331582	members	
2105331583	owner	arsk
2105331583	members	
2105331584	members	
2099356538	owner	UncleSam
2099356538	station_name	Peanut Town
2099356538	station_network	PNet
2080324583	owner	LemonXD
2080324583	station_name	1
2080324583	station_network	net1
2080324583	nodename	travelnet:travelnet
2099356538	nodename	travelnet:travelnet
2099356539	active	
2099356539	channel	
2105331584	owner	arsk
2105331585	owner	arsk
2099356539	supply	
1457580570	owner	Lejo
1457580570	members	
2099356539	demand	
2105331585	members	
2105331586	priv	protect_technic_city_infra
877973080	members	
2105331586	owner	admin
877973081	owner	Thailand
2105223936	radius	15
877973081	station_network	Thailand-26000/-30000
2105223936	owner	SoloSniper
2105223937	text	Core3 Active | Fuel: 27.1% |  | Extra fuel: | 3 / 18
2105223937	channel	lcd
2105223938	channel	lcd
2105223938	text	Core1 Active | Fuel: 27.37% |  | Extra fuel: | 3 / 18
2105223939	burn_time	441089
2105223939	structure_accumulated_badness	0
2105223940	burn_time	442720
2105223940	structure_accumulated_badness	0
2105223941	active	
2105223941	channel	
2105223941	supply	
2105223941	demand	
2105223942	owner	SoloSniper
2105223942	dug	6382
2105223942	enabled	1
2105223943	owner	SoloSniper
2105223943	radius	15
2105223944	radius	15
2105223944	owner	SoloSniper
2105223945	demand	
2105223945	active	
2105223945	channel	
2105223945	supply	
2105331587	owner	admin
2105331587	priv	protect_technic_city_infra
2104077175	owner	Wojtek5
2104077175	members	
2104077176	owner	Wojtek5
2104077176	members	
2063057257	members	
2063057258	owner	Harambe
2063057258	members	
2063057259	owner	Harambe
2063057259	members	
2104077177	owner	Wojtek5
2104077177	members	
2077158893	owner	GoldX
2077158893	radius	4
1357093755	owner	migfig2003
1357093755	station_name	ship building
1357093755	station_network	net1
1357093755	nodename	travelnet:travelnet
1631376554	station_name	Lair
1631376554	station_network	caves
2077158894	owner	GoldX
927824423	owner	Thailand
927824423	station_network	Thailand-Sightseeing
2077158894	radius	4
2077158895	owner	GoldX
2099431813	owner	Neon
1631376554	nodename	travelnet:travelnet
2099431813	station_name	Tropospheria
2083399603	owner	hstgegd
2083399603	members	
2083399604	owner	hstgegd
2083399604	members	
2083399605	station_name	ffffff
2083399605	station_network	net1
2099431813	station_network	net1
1631376554	owner	jacrackorn
1631376555	nodename	travelnet:travelnet
2099431813	nodename	travelnet:travelnet
2062820034	members	
1631376555	owner	jacrackorn
1631376555	station_name	Underground Lair
1631376555	station_network	net1
2062820034	owner	dead_link
2062820035	owner	dead_link
2099431814	owner	Neon
2077158895	radius	4
2077158896	owner	GoldX
2077158896	radius	4
2099431814	members	
1621495577	owner	OverWatter
1621495577	station_name	desert
2062820035	members	deathwatch
989092824	members	
2062820036	channel	switching_station(5769,3,-1401)
2062820036	supply	
2062820036	demand	
877973080	owner	Thailand
877973081	station_name	26.000 / -30.000 Intersection
877973081	nodename	travelnet:travelnet
2062820036	active	
989092824	owner	Energy
2062820037	owner	dead_link
2077158897	owner	GoldX
2077158897	members	
1979057629	owner	KFC29
1979057629	members	
2077158898	owner	GoldX
2077158898	members	
2077158899	owner	GoldX
2077158899	members	
2077158900	owner	GoldX
2062820037	members	SNEO WHV
2077158900	members	
1621495577	station_network	WattWork
1621495577	nodename	travelnet:travelnet
2077158901	owner	GoldX
2077158901	members	
2077158902	owner	GoldX
2077158902	members	
2077158903	owner	GoldX
2077158903	members	
1457580571	owner	Lejo
1457580571	members	
1457580572	owner	Lejo
2077158904	owner	GoldX
2077158904	members	
2077158905	owner	GoldX
1457580572	members	
1979057630	owner	KFC29
1979057630	members	
2077158905	radius	4
1457580573	owner	Lejo
1457580573	members	
1457580574	owner	Lejo
927824423	station_name	Biggest Rice-Field (Cooking)
2077158906	owner	GoldX
2077158906	radius	4
2077158907	owner	GoldX
2077158907	radius	4
1457580574	members	
927824423	nodename	travelnet:travelnet
2105223946	active	
2105223946	channel	
2105223946	supply	
1979057631	owner	KFC29
1979057631	members	
2105223946	demand	
2105223947	radius	15
2105223947	owner	SoloSniper
2105223948	enabled	1
1979057632	members	
1979057632	owner	KFC29
2105223948	owner	SoloSniper
2105223948	dug	7671
1979057633	owner	KFC29
1979057633	members	
2105331588	display_text	 \n#e Adventurer#9's \n \n#9 travelnet station\n
2105331588	material	wood
2105331589	display_text	 \n#f someone#9's \n \n#9 travelnet station\n
1979057634	owner	KFC29
1979057634	members	
2105331589	material	wood
2105331590	owner	admin
2105331590	priv	protect_technic_city_infra
2105331591	station_name	Travelhub
2105331591	station_network	net1
2105331591	nodename	travelnet:travelnet
2105331591	owner	Adventurer
2105331592	material	steel
2105331592	display_text	
2105331593	display_text	
2105331593	material	steel
2105331594	display_text	
2105331594	material	steel
2105331595	display_text	* Gallifrey\n* Tardis
2105331595	material	steel
2105331596	display_text	
2105331596	material	steel
2105331597	material	steel
2105331597	display_text	* 18+ section?
2105331598	owner	BuckarooBanzai
2105331598	priv	protect_technic_city_infra
2105331599	owner	BuckarooBanzai
2105331599	priv	protect_technic_city_infra
2105331600	members	
2105331600	owner	BuckarooBanzai
2105331601	members	
2105331601	owner	BuckarooBanzai
2105331602	station_network	Moto
2105331602	nodename	travelnet:travelnet
2105331602	owner	Mototank
2105331602	station_name	Portal Hub Station
2105331603	owner	Der1248
2105331603	station_name	Travelnet Hud lv.2
2105331603	station_network	Der1248
2105331603	nodename	travelnet:travelnet
2105331604	owner	Parzival
2105331604	station_name	Travelnet Station
1259208700	members	
1259208701	owner	chi
1259208702	members	
2105275773	owner	admin
2105275773	priv	protect_technic_city_infra
2105275774	owner	admin
2105275774	priv	protect_technic_city_infra
2100858315	owner	Frisk_y_Flowey
2100858315	members	
2105275775	owner	BuckarooBanzai
2105275775	priv	protect_technic_city_infra
2105275776	owner	BuckarooBanzai
2105275776	priv	protect_technic_city_infra
2105275777	station	Tardis
2105275777	line	TCT_U1
2100858316	members	
1383929268	owner	MorTy
1383929268	members	
1383929269	members	
1383929269	owner	MorTy
2100858316	owner	Frisk_y_Flowey
2105275777	index	0
1383929270	owner	MorTy
1383929270	members	
1383929271	owner	MorTy
1383929271	members	
1383929272	owner	MorTy
1383929272	members	
2105275777	owner	Blockhead
2105275777	color	#0000AA
2105275777	rail_pos	
2105275777	linepath_from_prv	
1383929273	members	
1457580575	members	
2105275778	owner	BuckarooBanzai
2105275778	priv	protect_technic_city_infra
2105275779	owner	admin
2062820040	owner	dead_link
2062820040	members	
2062820041	owner	dead_link
2062820041	members	deathwatch
2105275779	priv	protect_technic_city_infra
2021302226	owner	Hohoni
2021302226	members	
2021302227	owner	Hohoni
2021302227	members	
2021302228	owner	Hohoni
2021302228	members	
2021302229	owner	Hohoni
2105275780	owner	BuckarooBanzai
2021302229	members	
2105275780	priv	protect_technic_city_infra
2021302230	owner	Hohoni
2021302230	members	
2105275781	owner	BuckarooBanzai
2102872969	demand	0
2102872969	active	
2102872969	channel	switching_station(-2434,15,792)
2102872969	supply	127600
2021302233	owner	Hohoni
2105275781	priv	protect_technic_city_infra
2062820042	owner	dead_link
2062820042	members	
2062820043	members	SNEO WHV
2102872970	owner	Peanut
2102872970	members	
2062820043	owner	dead_link
1457580575	owner	Lejo
1457580576	owner	Lejo
1457580576	members	
2062820044	owner	dead_link
2105275782	owner	BuckarooBanzai
2062820044	members	deathwatch
2062820045	owner	dead_link
2062820045	members	SNEO WHV
2062820046	owner	dead_link
2050638452	owner	BlackDandelion
2050638452	members	
1383929273	owner	MorTy
1259208700	owner	chi
1383929274	owner	MorTy
1259208701	members	
1383929274	members	
1383929275	owner	MorTy
1383929275	members	
1383929276	owner	MorTy
1383929276	members	
2050638453	owner	BlackDandelion
2050638453	members	
2050638454	owner	BlackDandelion
2105275782	members	
2105275783	owner	BuckarooBanzai
2101331915	owner	Peanut
2101331915	members	
2101331916	members	
2101331916	owner	Peanut
2101331917	owner	Peanut
1259208702	owner	chi
2101331917	members	
78872071	members	
2050638454	members	
2050638455	members	
2021302233	members	
2021302234	owner	Hohoni
2101331918	members	
2101331918	owner	Peanut
2101331919	owner	Peanut
2101331919	members	
2101331920	owner	Peanut
2101331920	members	
1104610270	members	Luca123
2065839552	owner	Eternal22
2065839552	members	
2101331921	members	
2101331921	owner	Peanut
1919355192	owner	Zombiekiller123
1919355192	priv	areas_protect
2101331922	owner	Peanut
2101331922	members	
2065839555	owner	Eternal22
2065839555	members	
2065839556	owner	Eternal22
2065839556	members	
2101331923	owner	Peanut
2101331923	members	
2078468579	owner	Bettbisla
2078468579	members	
2078468580	owner	Bettbisla
2062820046	members	WHV SNEO
2078468580	members	
2101331924	owner	Peanut
2101331924	members	
2083399605	nodename	travelnet:travelnet
2083399605	owner	hstgegd
2083399606	type	smartshop
2083399606	owner	hstgegd
2083399606	in_item	currency:minegeld
2083399606	in_count	5
2083399606	out_item	farming:tomato
2083399606	out_count	1
2101331925	owner	Piranika
627042437	members	
2101331925	members	
2101331926	members	
2101331926	owner	Peanut
2105275783	members	
2105275784	owner	BuckarooBanzai
2105275784	members	
1919807529	owner	jackb
2105331604	station_network	net1
1632372114	owner	kiedtl
1632372114	members	
1632372115	owner	kiedtl
1632372115	members	
1632372116	owner	kiedtl
1632372116	members	
1632372117	owner	kiedtl
2083399606	stock	578
2032648928	owner	Barbarix
1632372117	members	
1919807529	members	
2032648928	members	
2032648929	members	
2083399607	in_count	11
2083399607	out_item	default:pick_diamond
2083399607	out_count	1
2032648929	owner	xassassin
2083399607	stock	0
2061226781	station_network	Private
2083399607	type	smartshop
2050638455	owner	BlackDandelion
2083399607	owner	hstgegd
2105331604	nodename	travelnet:travelnet
1259778189	owner	IcemanDs
1259778190	members	
2105331605	nodename	travelnet:travelnet
2105331605	owner	Adler
2105331605	station_name	f
2105331605	station_network	net1
2105331606	station_name	+5k 0
2105275789	owner	admin
2105275789	priv	protect_technic_city_infra
2105275790	owner	BuckarooBanzai
2105275790	priv	protect_technic_city_infra
2105275791	owner	Yoyodyne
2105275791	priv	protect_streets
2032648930	owner	xassassin
2032648930	members	
2105275792	owner	Yoyodyne
2105275792	priv	protect_streets
2105275793	owner	Yoyodyne
2105275793	priv	protect_streets
2061226781	nodename	travelnet:travelnet
2061226781	owner	romixpl
2061226781	station_name	Mars Mine 1
2105275794	owner	Yoyodyne
2105275794	priv	protect_streets
2105275795	station	Tardis
677141588	owner	chi
677141589	members	
677141590	members	
2083399607	in_item	default:mese_crystal
2083399608	out_item	moreores:mithril_ingot
2105275795	line	TCT_S1
2105275795	index	0
2105275795	owner	Blockhead
2105275795	color	#00FF00
2105275795	rail_pos	
2105275795	linepath_from_prv	
2105275796	owner	BuckarooBanzai
627042437	owner	Gorlock
1104610270	owner	qoob
2105275796	priv	protect_technic_city_infra
2105275797	priv	protect_streets
2105275797	owner	Yoyodyne
2105275798	owner	Yoyodyne
2105275798	priv	protect_streets
2105275799	owner	Yoyodyne
2105275799	priv	protect_streets
2105275800	owner	Yoyodyne
2105275800	priv	protect_streets
2105331606	station_network	barsik
2105331606	nodename	travelnet:travelnet
2105331606	owner	barsik
2083399608	out_count	1
2105331607	station_name	Travelnet Hub (pipo)
2105331607	station_network	pipo public
2105331607	nodename	travelnet:travelnet
2105331607	owner	pipo
2105331608	owner	BuckarooBanzai
2105331608	station_name	Technic city
2105331608	station_network	public
2105331608	nodename	travelnet:travelnet
2105331609	name	Travelnet hub
2105331609	category	main
2105331609	url	
2105331609	owner	admin
2105331609	icon	
2105331609	color	blue
2105331610	material	wood
2105331610	display_text	 \n#f someone#9's \n \n#9 travelnet station\n
1942773431	members	
2083399608	stock	0
2083399608	type	smartshop
1942773431	owner	Thimli
1942773432	owner	Thimli
1942773432	members	
2105331611	display_text	 \n#a Mototank#9's \n \n#9 travelnet station\n
2083399608	owner	hstgegd
1942773434	owner	Thimli
2105331611	material	wood
2105331612	display_text	 \n#e Der1248#9's \n \n#9 travelnet station\n
2105331612	material	wood
2105331613	display_text	 \n#d MTS#9's \n \n#9 travelnet station\n(unconfigured)
2105331613	material	wood
2105331614	display_text	 \n#a Mahdl#9's\n \n#9 travelnet station\n(unconfigured)
2102872983	owner	Peanut
2102872983	members	Yanna
1812058949	owner	Warden
1942773434	members	
2069824642	owner	KiRiEShkA
1942773435	members	
2069824642	members	
2069824643	owner	KiRiEShkA
2069824643	members	
1942773435	owner	Thimli
1942773436	owner	Thimli
1830103368	members	
1830103368	owner	Peanut
1942773436	members	
2069824644	members	
2069824644	owner	KiRiEShkA
1830103369	owner	Peanut
2102872984	owner	Peanut
1830103369	members	
1830103370	owner	Peanut
1830103370	members	
500327548	members	
1830103371	owner	Peanut
2102872984	members	
2102872985	owner	Peanut
2105331614	material	wood
1259778189	members	
1259778190	owner	IcemanDs
2105331615	display_text	 \n#e barsik#9's \n \n#9 travelnet station\n
2105331615	material	wood
2105331616	display_text	 \n#d pipo#9's \n \n#9 travelnet station\n
2105331616	material	wood
2105331617	display_text	 \n#a BuckarooBanzai#9's\n \n#9 travelnet station
2102872985	members	
1812058949	members	
1812058950	members	
1812058950	owner	Warden
2102872986	owner	Peanut
2102872986	members	
2102872987	members	
1830103371	members	
78872071	owner	abra
2102872987	owner	Peanut
2102872988	owner	Peanut
500327549	owner	Keroppie
2102872988	members	Yanna
2105331617	material	wood
2105331618	display_text	 \n#d Naj#9's \n \n#9 travelnet station\n
2105331618	material	wood
2105331619	material	wood
2105331619	display_text	 \n#b IcemanDs#9's \n \n#9 travelnet station\n
2105331620	display_text	 \n#c T4im#9's \n \n#9 travelnet station\n
2105331620	material	wood
2068118774	owner	coil
2068118774	members	
2068118775	owner	coil
2068118775	members	
2068118776	owner	coil
2068118776	members	
2068118777	owner	coil
2032648931	owner	xassassin
2032648931	members	
2032648932	station_network	xa-net1
2068118777	members	
1259778211	owner	Why-did-i
1059509492	members	
2068118778	owner	coil
1259778212	owner	Why-did-i
2068118778	members	
2068118779	members	
2068118779	owner	coil
1942773442	owner	Thimli
1942773442	members	
2105331621	display_text	 \n#d Lukc#9's \n \n#9 travelnet station\n
2105331621	material	wood
2105331622	display_text	 \n#b jSnake#9's\n \n#9 travelnet station\n
1627250847	display_text	raise every ~4 steps
1627250847	material	wood
2032648932	nodename	travelnet:travelnet
2105331622	material	wood
2105331623	display_text	 \n#c tif#9's \n \n#9 travelnet station\n
2105331623	material	wood
2097043196	owner	thomas18F
2097043196	members	
2097043197	owner	thomas18F
2032648932	owner	xassassin
2097043197	members	
2099332102	owner	Isamael
1591838659	station_name	Astro Dim Sec
1591838659	station_network	net1
1591838659	nodename	travelnet:travelnet
1591838659	owner	UncleSam
2099332102	members	
2099332103	owner	Isamael
1591838660	owner	UncleSam
1591838660	members	
2099332103	members	
2047639286	station_name	Temple :3
2047639286	station_network	net1
2047639286	nodename	travelnet:travelnet
2047639286	owner	DokiDokiNatsuki
2105331624	display_text	 \n#0 UP UP AND AWAY\n \n#f to the roof of this \n#f travelnet hub\n
2102668250	owner	Peanut
2102668250	members	
2102668251	owner	Peanut
677141588	members	
677141589	owner	chi
677141590	owner	chi
2102668251	members	
2102668252	members	
2102668252	owner	Peanut
2098437414	owner	Doomsdayrs
1591122086	owner	luciasampedro
1591122086	members	
1591122087	owner	luciasampedro
1591122087	members	
2098437414	members	
2032648932	station_name	FilterBase1
2102668253	owner	Peanut
500327548	owner	Keroppie
500327549	members	
1259778211	members	
1259778212	members	
2102668253	members	
2021302234	members	
2102668254	members	
2000963131	owner	Justice
1828287682	display_text	Seeds \n&\nGrains
1828287682	material	wood
1457580587	owner	Lejo
1828287683	display_text	Trees,\nLeaves,\nWood
1828287683	material	wood
1828287684	display_text	\n\nCobble\n
1828287684	material	wood
1059509492	owner	AceRichman
1828287685	display_text	
2000963131	members	
2000963132	owner	Justice
1828287685	material	wood
1812058951	owner	Warden
2000963132	members	
2000963133	owner	Justice
1812058951	members	
1828287687	owner	Tuna
1828287687	members	
1812058952	owner	Warden
1812058952	members	
1812058953	owner	Warden
1812058953	members	
1828287688	owner	Tuna
1828287688	members	grg 6r1d
1812058954	owner	Warden
1812058954	members	
1812058955	name	TESTING
1812058955	time	999999999
1828287689	owner	Tuna
1813839160	owner	Peanut
1828287689	members	
1457580587	members	
1457580588	owner	Lejo
1457580588	members	
1457580589	owner	Lejo
1457580589	members	
2000963133	members	
2102668254	owner	Peanut
2102668255	owner	Peanut
2102668255	members	
2098437418	owner	Doomsdayrs
2098437418	members	
2098437419	owner	Doomsdayrs
2098437419	members	a
1828287690	type	atm
1828287691	owner	Tuna
1828287691	members	
1828287692	members	grg 6r1d
1828287692	owner	Tuna
1828287693	owner	Tuna
1828287693	members	grg 6r1d
2102668256	owner	Peanut
2102668256	members	
2050638484	owner	BlackDandelion
2050638484	members	
2050638485	members	
2050638485	owner	BlackDandelion
2050638486	owner	BlackDandelion
2050638486	members	
2050638487	members	
2050638487	owner	BlackDandelion
2050638488	owner	BlackDandelion
2050638488	members	
2102668257	owner	Peanut
2102668257	members	
2102668258	owner	Peanut
2102668258	members	
2039166452	owner	spooky
2031155594	members	
2031155594	owner	wellss
2031155595	members	
2031155595	owner	wellss
2102668259	owner	Peanut
2102668259	members	
2094733757	name	Fruitland
2094733757	index	840
2094733757	owner	OAKO
2102668260	owner	Peanut
2102668260	members	
2039166452	dug	16069
2102668261	members	
2102668261	owner	Peanut
2102668262	owner	Peanut
1942773450	owner	Thimli
2102668262	members	
2102668263	owner	Peanut
2102668263	members	
1942773450	members	
2102668264	owner	Peanut
2102668264	members	
2039166452	enabled	1
2105331624	material	wood
2094733757	color	rgb(246,0,182)
2039166453	members	
1942773451	owner	Thimli
2105331625	display_text	 \n#b Emerald#9's \n \n#9 travelnet station\n
2105331625	material	wood
2021302237	owner	Hohoni
2021302237	members	
2105331626	owner	pipo
1942773451	members	
2105331626	members	BuckarooBanzai
2105331627	owner	admin
2105331627	priv	protect_technic_city_infra
2105331628	owner	BuckarooBanzai
2105331628	station_name	Technic city
2105331628	station_network	private2
2105331628	nodename	travelnet:travelnet
2105331629	nodename	travelnet:travelnet
2105331629	owner	Naj
2105331629	station_name	Hub
2105331629	station_network	net1
2105331630	station_network	IcemanDs.Net1
2105331630	nodename	travelnet:travelnet
2105331630	owner	IcemanDs
2039166453	owner	spooky
2039166454	owner	spooky
2039166454	members	
2105331630	station_name	Hub IcemanDs
2098462682	owner	Cyber_Shinobi
2098462682	members	shruthi
2098462683	owner	Cyber_Shinobi
2098462683	station_name	Home
2098462683	station_network	net1
2098462683	nodename	travelnet:travelnet
2105331631	owner	T4im
2105331631	station_name	Hub
2063057317	owner	Harambe
2094113324	owner	6r1d
2094113324	members	
2105331631	station_network	hub
2063057317	members	
2105331631	nodename	travelnet:travelnet
2021302238	owner	Hohoni
2021302238	members	
2021302239	owner	Hohoni
2021302239	members	
2105331632	owner	Lukc
2105331632	station_name	Hub
2105331632	station_network	Lukc
2105331632	nodename	travelnet:travelnet
2105331633	owner	jSnake
2105331633	station_name	TravelHub
2105331633	station_network	jSnakeNet
2105249344	index	53
2105249344	owner	Thailand
2105249344	color	yellow
2105249344	rail_pos	
2105249344	linepath_from_prv	
2105249344	station	-4000/-3000
1024835830	members	
2105249344	line	H-3000
2105331633	nodename	travelnet:travelnet
2105331634	station_name	Travelnet Hub Level 3
1024835831	owner	Delta-Fox
1813839160	members	
2103429130	members	
2103429130	owner	bobteh
2103429131	owner	bobteh
2103429131	members	
2105331634	station_network	Trekking
2105331634	nodename	travelnet:travelnet
2105331634	owner	tif
2105331635	owner	Emerald
2105331635	station_name	Hub
2105331635	station_network	Emerald
2105331635	nodename	travelnet:travelnet
2105331636	priv	protect_technic_city_infra
2021302242	owner	Hohoni
2021302242	members	
2105331636	owner	admin
2105331637	active	
2105249351	station_name	-4.000 / -3.000 Intersection
2077909219	channel	switching_station(-81,5401,-6527)
2077909219	supply	
2077909219	demand	
2077909219	active	
2077909220	burn_time	86425
2077909220	structure_accumulated_badness	0
2077909221	owner	TobiasPro
2105249351	station_network	Thailand--4000/-3000
2105249351	nodename	travelnet:travelnet
2105249351	owner	Thailand
2105249352	owner	Thailand
2105249352	members	
2105249353	station	-4000/-3000
2105249353	line	V-4000
2103429140	owner	rederst
1812058955	owner	Warden
1812058955	description	3 laps. Follow marker
1812058955	successcount	40
1812058955	failcount	15
2069773380	owner	Makoo
2069773380	members	
1153491889	owner	Shakofox
207908494	owner	Mavi
2069773381	material	wood
2069773381	display_text	
2069773382	display_text	
2069773382	material	wood
2069773383	display_text	
2069773383	material	wood
2069773384	material	wood
2069773384	display_text	
2069773385	display_text	R.I.P \nBob\n??? - 2021\nFell down a mineshaft
2069773385	material	wood
2069773386	owner	Makoo
2069773386	members	BenedictAgain
2069773387	owner	Makoo
2069773387	members	BenedictAgain
2077909221	radius	11
2103429140	members	
2103429141	owner	rederst
2103429141	members	
2103429142	owner	wellss
2103429142	members	
2103429143	owner	rederst
2103429143	members	
2105249353	index	58
2105249353	owner	Thailand
2105249353	color	green
2105249353	rail_pos	
2105249353	linepath_from_prv	
2105331637	channel	switching_station(5067,10,-47)
2105331637	supply	
2105331637	demand	
2105331638	owner	BuckarooBanzai
2105331638	priv	protect_streets
2105331639	owner	BuckarooBanzai
2105331639	priv	protect_streets
2105331640	owner	BuckarooBanzai
2105331640	members	
2096931814	active	
1734944456	owner	BXS
1734944456	members	
1734944457	owner	BXS
1734944457	members	
2096931814	channel	switching_station(-1778,24,-3348)
2096931814	supply	
2096931814	demand	
207908494	members	
1872711920	owner	Thailand
1872711920	members	
2096931815	owner	6r1d
1312008538	owner	Tacit
1312008538	members	
1312008539	owner	Tacit
1312008539	members	
1312008540	owner	Tacit
1312008540	members	
1312008541	owner	Tacit
1153491889	members	waterisevil
1312008541	members	
2096931815	members	
1872711921	owner	Thailand
1872711921	station_name	- 1.000 / - 4.000 Intersection
1872711921	station_network	Thailand--1000/-4000
1872711921	nodename	travelnet:travelnet
1872711922	color	yellow
1024835830	owner	Delta-Fox
1024835831	members	
2096931816	owner	6r1d
2096931816	members	
2096931817	radius	5
2096931817	owner	6r1d
2105331641	owner	BuckarooBanzai
2105331641	members	
2105331642	index	15
2105331642	owner	Blockhead
1605294665	owner	MrBox
1605294665	members	skylord
1605294666	owner	MrBox
1605294666	members	skylord
1605294667	owner	MrBox
1605294667	members	skylord
2105331642	color	#0000AA
1872711922	rail_pos	
1872711922	linepath_from_prv	
2105331642	rail_pos	
2105331642	linepath_from_prv	
2105331642	station	Excavation
2103429158	owner	rederst
2103429158	station_name	ZONA 1
2103429158	station_network	net1
2103429158	nodename	travelnet:travelnet
1734944458	owner	BXS
1734944458	members	KAKUZU
1734944459	owner	BXS
73192599	members	
1734944459	members	KAKUZU
73192600	members	
73192601	members	
73192602	owner	Anth
73192603	members	
2105331642	line	TCT_U1
2105331643	owner	BuckarooBanzai
2092338839	enabled	0
2083399608	in_item	currency:minegeld_10
2083399608	in_count	20
2083399609	in_item	currency:minegeld
2083399609	in_count	1
2083399609	out_item	homedecor:torch_wall
1872711922	station	-1000/-4000
73192604	members	
1872711922	line	H-4000
1872711922	index	55
1872711922	owner	Thailand
2083399609	out_count	4
2092338839	owner	kievski
73192610	owner	Anth
73192611	members	
2092338839	dug	-1
2092338840	owner	kievski
2092338840	dug	-1
2092338840	enabled	0
1734944467	owner	BXS
1734944467	members	
1734944468	owner	BXS
1734944468	members	KAKUZU
1153491911	members	waterisevil
1153491912	members	waterisevil
1153491913	members	waterisevil
1153491914	owner	Shakofox
1014514962	members	
1153491915	members	waterisevil
2105331643	priv	protect_streets
2105331644	owner	BuckarooBanzai
2105331644	members	
2105331645	owner	BuckarooBanzai
2105331645	members	
2105331646	owner	Kermit
2105331646	members	Blockhead
2105331647	owner	Kermit
2083399609	stock	0
2083399609	type	smartshop
2083399609	owner	hstgegd
2083399610	in_count	3
2083399610	out_item	default:papyrus
2083399610	out_count	1
2083399610	stock	223
2083399610	type	smartshop
2105331647	members	Blockhead
2105331648	owner	BuckarooBanzai
2105331648	members	
2105331649	owner	BuckarooBanzai
2105331649	members	
2105331650	owner	BuckarooBanzai
2105331650	priv	protect_streets
2105331651	owner	BuckarooBanzai
963586921	members	
2105331651	priv	protect_streets
2105331652	owner	BuckarooBanzai
2105331652	priv	protect_streets
2105331653	demand	
2105331653	active	
2105331653	channel	
2105331653	supply	
2059650457	owner	Pixalou
2104985970	demand	
2104985970	active	
1134680287	owner	knorke
1134680288	members	
2104985970	channel	
1134680289	owner	knorke
2102128728	owner	PbbP
1134680289	station_network	knorkenet
2102128728	members	
1134680290	channel	
1134680290	demand	
2102128729	owner	PbbP
2102128729	members	
2102128730	owner	PbbP
2102128730	members	
2102128731	owner	PbbP
2102128731	members	
2102128732	owner	PbbP
2102128732	members	
2104985970	supply	
2104985971	supply	
2104985971	demand	
2089565913	owner	miningjoe
2011477573	owner	Skulls
2011477573	members	
2089565913	dug	-1
2089565913	enabled	1
1972545352	owner	stephen
1972545352	station_name	
1014514962	owner	ProKillerB
1972545352	station_network	
1972545352	nodename	travelnet:travelnet_black
1972545353	burn_time	152701
1972545353	structure_accumulated_badness	0
1972545354	owner	wellss
1972545354	radius	8
1972545355	burn_time	145820
1153491911	owner	Shakofox
73192599	owner	Anth
73192600	owner	Anth
73192601	owner	Anth
1153491912	owner	Shakofox
1153491913	owner	Shakofox
73192602	members	
73192603	owner	Anth
73192604	owner	Anth
1153491914	members	waterisevil
1972545355	structure_accumulated_badness	0
1972545356	owner	stephen
1972545356	dug	961
1972545356	enabled	1
1972545357	owner	stephen
1972545357	dug	950
1134680287	radius	3
1134680288	owner	knorke
73192610	members	
73192611	owner	Anth
1134680289	station_name	Jumpdrive
1134680289	nodename	travelnet:travelnet_black
1134680290	active	
1134680290	supply	
1972545357	enabled	1
1972545358	owner	stephen
1153491915	owner	Shakofox
1817085517	owner	MrCube-bit
1817085517	members	
1972545358	dug	949
1018063098	members	
1018063099	owner	Thailand
1018063099	station_network	Thailand-8000/-22000
1972545358	enabled	1
1972545359	owner	stephen
963586921	owner	Neon
1972545359	dug	950
2089565914	owner	miningjoe
2089565914	radius	3
2089565915	owner	miningjoe
2089565915	radius	3
2011477574	members	
1972545359	enabled	1
1634155879	station_name	Fremdes Land
1634155879	station_network	net2
1634155879	nodename	travelnet:travelnet
1634155879	owner	Hasbro
1634155880	members	
1634155880	owner	Hasbro
1634155881	owner	Hasbro
1972545360	enabled	1
2059650457	station_name	Lab
2089565916	channel	debugB
1634155881	members	Jonas-Benjamin Nils-Christopher
2089565916	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089565917	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
1778466250	members	
1778466250	owner	marsupilami
1165174890	owner	KAKUZU
1778466251	owner	marsupilami
1778466251	members	
1778466252	owner	marsupilami
1778466252	members	
1778466253	owner	marsupilami
1778466253	members	
1972545360	owner	stephen
1972545360	dug	948
1972545361	owner	wellss
1972545361	radius	8
2011477574	owner	Skulls
2011477575	owner	Skulls
1778466257	members	
1778466257	owner	marsupilami
1778466258	owner	marsupilami
2011477575	members	
2089565917	channel	debugA
2104985971	active	
2104985971	channel	
1778466258	members	
1778466259	members	
1778466259	owner	marsupilami
1778466260	owner	marsupilami
1778466260	members	
2089565918	display_text	nripe\nrecnt:2\nrecnt:1\nplanting\nnfertilize\nnfertilize
2089565918	channel	debugB
2089565919	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089565919	channel	debugA
2083399610	owner	hstgegd
2105331654	owner	skylord
2105331654	radius	7
2105331655	radius	5
2105331655	owner	skylord
2105505715	owner	ProKillerB
2105505715	members	
2105505716	owner	luckyboy_84
2105505716	members	Luca
2092338851	owner	kievski
2092338851	members	
2092338852	owner	kievski
2092338852	members	
2092338853	owner	kievski
2092338853	members	
2092338854	owner	kievski
2092338854	members	
2092338855	owner	kievski
2092338855	members	
2059650457	station_network	private
2092338856	owner	kievski
2092338856	members	
2092338857	members	
2092338857	owner	kievski
2092338858	members	
2092338858	owner	kievski
2092338859	owner	kievski
2092338859	dug	-1
2092338859	enabled	0
2092338860	owner	kievski
2092338860	members	
2086694595	nodename	travelnet:travelnet
2086694595	owner	Thailand
2092338861	owner	kievski
2092338861	members	
2105505717	type	atm3
2105505718	owner	Luca
2105505718	station_name	bass
2105505718	station_network	net1
2105505718	nodename	travelnet:travelnet
2102668305	owner	Peanut
2102668305	members	
2105505719	active	
2086694595	station_name	24.000 / - 19.000 Intersection
2062936789	owner	Thailand
2059650457	nodename	travelnet:travelnet
2062936789	members	
2062936790	owner	Thailand
2062936790	members	
2062936791	owner	Thailand
2062936791	members	
2062936792	owner	Thailand
2062936792	members	
2062936793	owner	Thailand
2102668306	owner	Peanut
2102668306	members	
2105505719	channel	switching_station(-3330,2,3082)
2105505719	supply	
1018063098	owner	Thailand
1018063099	station_name	8.000 / -22.000 Intersection
1018063099	nodename	travelnet:travelnet
2105505719	demand	
2105505720	owner	Zombiekiller123
2102668309	members	
2102668309	owner	Peanut
2062936793	members	
2062936794	owner	Thailand
2062936794	members	
2062936795	owner	Thailand
2062936795	members	
2021302285	priv	protect_streets
2021302285	owner	BuckarooBanzai
2062936796	members	
2062936796	owner	Thailand
2062936797	owner	Thailand
2062936797	members	
2105505720	members	
2105505721	owner	Zombiekiller123
2105505721	members	
2105505722	owner	Zombiekiller123
2105505722	members	
2021302286	owner	BuckarooBanzai
2021302286	priv	protect_streets
2021302287	owner	BuckarooBanzai
2021302287	priv	protect_streets
2021302288	owner	BuckarooBanzai
2021302288	priv	protect_streets
2021302289	owner	BuckarooBanzai
2086694595	station_network	Thailand-24000/-19000
1165174890	members	
2086694596	line	V24000
2021302289	priv	protect_streets
2021302290	owner	Hohoni
2086694596	index	-19
2021302290	members	
2021302291	owner	Hohoni
2086694596	owner	Thailand
2086694596	color	green
2021302291	members	
2086694596	rail_pos	
2103429181	text	POWER LV | Supply | 26000 | Demand | 20200
2086694596	linepath_from_prv	
2086694596	station	24000/-19000
2021302292	owner	Hohoni
2021302292	members	
2086694597	rail_pos	
2103429181	channel	lcd_lv
2103429182	text	POWER LV | Supply | 18000 | Demand | 0
2103429182	channel	lcd_mv
2103429183	owner	SNEO
2103429183	station_name	CITY PLOT HIFI
2103429183	station_network	net_sneo
2103429183	nodename	travelnet:travelnet_blue
2103429184	owner	SNEO
2103429184	station_name	CITY PLOT SHOP
2103429184	station_network	net_cosmo
2103429184	nodename	travelnet:travelnet_blue
2103429185	type	atm3
1415546910	owner	Crunchy
1415546910	station_name	Mars Cave 2
1415546910	station_network	net1
1415546910	nodename	travelnet:travelnet
2021302293	owner	Hohoni
2021302293	members	
2103429186	type	wiretransfer
2102668321	owner	Peanut
2102668321	members	
1450975455	owner	SolDeNoche
1450975455	station_name	inMoon12
1450975455	station_network	moon
1450975455	nodename	travelnet:travelnet
2069798416	owner	BenedictAgain
2069798416	members	ylned
2069798417	members	ylned
2069798417	owner	BenedictAgain
95517	owner	Mythos
95517	station_network	
95518	owner	Mythos
2021302294	owner	Hohoni
2021302294	members	
95523	owner	Schrox
2021302295	owner	Hohoni
95524	members	
2021302295	members	
2021302296	members	
2021302296	owner	Hohoni
2021302297	owner	Hohoni
2021302297	members	
2021302298	owner	Hohoni
2021302298	members	
2021302299	owner	Hohoni
2021302299	members	
2021302300	owner	Hohoni
2021302300	members	
2021302301	owner	BuckarooBanzai
2021302301	priv	protect_streets
2021302302	owner	BuckarooBanzai
2102668331	owner	Peanut
2021302302	priv	protect_streets
2021302303	members	
2021302303	owner	Hohoni
2021302304	members	
1490449389	owner	AliBR
2021302304	owner	Hohoni
1490449389	members	
2021302305	owner	Hohoni
2021302305	members	
2021302306	owner	Hohoni
2021302306	members	
2021302307	owner	Hohoni
2069798418	owner	BenedictAgain
2069798418	station_name	ylNED's house
2021302307	members	
2021302308	owner	BuckarooBanzai
2021302308	priv	protect_streets
2021302309	owner	BuckarooBanzai
2021302309	priv	protect_streets
2021302310	owner	BuckarooBanzai
2021302310	priv	protect_streets
2021302311	owner	BuckarooBanzai
2021302311	priv	protect_streets
2021302312	priv	protect_streets
2021302312	owner	BuckarooBanzai
2021302313	owner	BuckarooBanzai
2021302313	priv	protect_streets
2021302314	owner	BuckarooBanzai
2021302314	priv	protect_streets
1974241250	owner	Adventurer
1919807596	owner	jackb
1919807596	icon	mountain
1919807596	color	green
1919807596	name	Mt EverTest (171m)
1919807596	category	
1919807596	url	
1919807597	owner	Mikuden
1919807597	members	
1919807598	station_network	main_net
1919807598	nodename	travelnet:travelnet
1919807598	owner	Mikuden
1919807598	station_name	Montagne
1974241250	members	
1974241251	members	
1974241251	owner	Adventurer
1778466261	owner	marsupilami
1778466261	members	
1974241252	owner	Adventurer
1919807599	owner	jackb
1919807599	station_name	Mt EverTest
1919807599	station_network	jbw
1919807599	nodename	travelnet:travelnet
1974241252	members	
1936523655	owner	Duximagnus
1936523655	members	
1936523656	owner	Duximagnus
1936523656	members	
1936523657	owner	Duximagnus
1936523657	members	
1936523658	owner	Duximagnus
2021302315	owner	BuckarooBanzai
1936523658	members	
2021302315	priv	protect_streets
2021302316	owner	BuckarooBanzai
2021302316	priv	protect_streets
2021302317	owner	Hohoni
2021302317	members	
2021302318	members	
2021302318	owner	Hohoni
2021302319	owner	Hohoni
2021302319	members	
2021302320	owner	BuckarooBanzai
2021302320	priv	protect_streets
2021302321	owner	BuckarooBanzai
2021302321	priv	protect_streets
2021302322	owner	BuckarooBanzai
2021302322	priv	protect_streets
1936523664	owner	Duximagnus
1936523664	members	
2021302323	owner	BuckarooBanzai
2021302323	priv	protect_streets
2021302324	owner	BuckarooBanzai
2021302324	priv	protect_streets
2021302325	owner	BuckarooBanzai
2021302325	priv	protect_streets
1964722427	owner	kotty
1964722427	members	Miy
1964722428	owner	kotty
1964722428	members	Miy
2021302326	owner	BuckarooBanzai
2021302326	priv	protect_streets
2021302327	owner	BuckarooBanzai
1239665620	owner	Sak
1936523670	owner	Duximagnus
1936523670	members	
1936523671	members	
1936523671	owner	Duximagnus
2021302327	priv	protect_streets
2021302328	owner	BuckarooBanzai
1936523673	owner	Duximagnus
1936523673	members	
1936523674	owner	Duximagnus
2021302328	priv	protect_streets
2069798418	station_network	BlueHub
2069798418	nodename	travelnet:travelnet_blue
2069798419	station_network	ylned network
2069798419	nodename	travelnet:travelnet
2102527488	owner	thomas18F
2102527488	members	
2021302332	owner	Hohoni
95517	station_name	
95518	members	
2021302332	members	
2021302333	owner	Hohoni
2021302333	members	
2021302334	owner	BuckarooBanzai
2021302334	priv	protect_streets
2021302335	owner	BuckarooBanzai
2021302335	priv	protect_streets
2021302336	owner	BuckarooBanzai
95523	members	
95524	owner	Schrox
2021302336	priv	protect_streets
2102527489	owner	thomas18F
2102668331	members	
1936523674	members	
1936523675	owner	Duximagnus
1936523675	members	
637664899	owner	testr
2102527489	members	
2021302337	owner	BuckarooBanzai
2021302337	priv	protect_streets
2021302338	owner	BuckarooBanzai
2021302338	priv	protect_streets
1239665620	members	
2069798419	owner	ylned
2069798419	station_name	First House
2069798420	display_text	Gifts from benedict
2069798420	material	steel
1631376698	owner	jacrackorn
1631376698	members	
1916755116	station_network	projects
1916755116	nodename	travelnet:travelnet
1916755116	owner	xercyst
1916755116	station_name	Star Destroyer Model
2102527490	members	
2102527490	owner	thomas18F
2102668332	owner	Peanut
2102527492	owner	thomas18F
1960371687	display_text	Under construction ....\r... will be continued soon
1960371687	material	wood
1985780295	owner	Warden
1985780295	members	
1985780296	owner	Warden
1985780296	members	
1985780297	owner	Warden
1985780297	members	
1985780298	owner	Warden
1985780298	members	
97680	members	
97681	owner	dead_link
97681	station_network	GSOM
1985780299	owner	Warden
1985780299	members	
2102527492	members	
2102527493	owner	thomas18F
2102527493	members	
2102527494	owner	thomas18F
2102527494	members	
1960371692	owner	Schrox
1960371692	members	
1960371693	owner	Schrox
1960371693	members	
1960371694	owner	Schrox
2102668332	members	
916619436	owner	xassassin
916619437	owner	xassassin
97697	owner	SX
97699	owner	SX
1960371694	members	
1960371695	owner	Schrox
1960371695	members	
1960371696	owner	Schrox
1960371696	members	
1960371697	owner	Schrox
1960371697	members	
2063114939	owner	dark_soul
2063114939	members	UNICORN_LOVER2408
1974241289	owner	BuckarooBanzai
1974241289	members	
1974241290	owner	BuckarooBanzai
1251437969	members	
1251437970	owner	Why-did-i
1251437971	members	
1974241290	members	
895198015	members	
2090020559	owner	Peanut
2086694597	linepath_from_prv	
2086694597	station	24000/-19000
2086694597	line	H-19000
1067105913	members	
2086694597	index	24
1067105915	members	
2086694597	owner	Thailand
2086694597	color	yellow
2086694598	owner	Thailand
2086694598	members	
2090020559	members	
2100731468	owner	Hohoni
2089565939	enabled	1
2089565939	owner	miningjoe
2089565939	dug	-1
2089565940	owner	miningjoe
2089565940	dug	-1
2100731468	members	
2089565940	enabled	1
2089565941	supply	
2089565941	demand	
2089565941	active	
97764	station_name	Racketenlandung
97786	members	
97787	members	
2105249412	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2105249412	channel	screen
1067105913	owner	tstow
637664899	members	
916619436	members	
1251437969	owner	Why-did-i
1251437970	members	
2089565941	channel	
2089565942	active	
2089565942	channel	
2089565942	supply	
1067105915	owner	tstow
1251437971	owner	Why-did-i
2099356736	owner	Peanut
2099356736	members	
2099356737	owner	Peanut
2099356737	members	
1551664041	owner	Mathias0
1551664041	members	
2099356738	owner	Peanut
2099356738	members	UncleSam
2099356739	owner	Peanut
895198015	owner	Thailand
895198016	station_network	Thailand-28000/-25000
895198016	owner	Thailand
2099356739	members	
1551664042	owner	Mathias0
1551664042	members	
1551664043	owner	Mathias0
1551664043	members	
1551664044	owner	Mathias0
2099356740	owner	Peanut
2099356740	members	
2099356741	owner	Peanut
2099356741	members	
2099356742	owner	Peanut
1551664044	members	
1551664045	members	
1551664045	owner	Mathias0
2099356742	members	
2099356743	members	
2099356743	owner	Peanut
2099356744	owner	Peanut
1957338975	owner	Gauner
1957338975	members	hihihihioooo ggrf
916619437	members	
1551664046	demand	
1551664046	active	
1551664046	channel	switching_station(11159,16,-2830)
1957338976	owner	Gauner
2099356744	members	
2099356745	active	
2099356745	channel	
2099356745	supply	
2099356745	demand	
2089565942	demand	
2099356746	owner	Peanut
2099356746	members	UncleSam
2089565943	owner	miningjoe
2089565943	radius	5
2099356747	owner	Peanut
2099356747	members	
1551664046	supply	
2099356748	owner	Peanut
2099356748	members	
2099356749	owner	Peanut
2090020563	owner	Peanut
2090020563	members	
2090020564	owner	Peanut
2090020564	members	
2090020565	owner	Peanut
2090020565	members	
2090020566	owner	Peanut
2090020566	members	
2090020567	owner	Peanut
2090020567	members	
2090020568	display_text	\n\n#4IRIS\n#4STATION
2090020568	material	steel
2090020569	display_text	\n\n#4HERMES\n#4STATION
2090020569	material	steel
2090020570	owner	Peanut
2090020570	members	
2090020571	owner	Peanut
2099356749	members	
2099356750	owner	Peanut
2099356750	members	
2099356751	owner	Peanut
2099356751	members	
900215001	owner	chi
2099356752	owner	Peanut
2099356752	members	
1783092702	owner	SX
2099356753	owner	Peanut
2099356753	members	
2062936842	owner	Thailand
2062936842	members	
1783092702	members	
2062936843	owner	Thailand
2062936843	members	
2062936844	owner	Thailand
2062936844	members	
2062936845	owner	Thailand
2099356754	owner	Peanut
2062936845	members	
2099356754	members	
2090020571	members	
2090020572	owner	Peanut
2090020572	members	
2090020573	rail_pos	
2090020573	linepath_from_prv	
2090020573	station	
2090020573	line	Eastern Line
2090020573	index	7
2099356755	owner	Peanut
81746	members	
81746	owner	Dragonop
81747	owner	Dragonop
81747	members	
81748	owner	Dragonop
81748	members	
81749	owner	Dragonop
81749	members	
81750	owner	Dragonop
81750	members	
81751	owner	Dragonop
81751	members	
81752	owner	Dragonop
81752	members	
81753	owner	Dragonop
81753	members	
81754	members	
81754	owner	Dragonop
81755	owner	Dragonop
81755	members	
81756	owner	Dragonop
81756	members	
81757	owner	Dragonop
81757	members	
81758	owner	Dragonop
81758	members	
81759	owner	Dragonop
81759	members	
81760	owner	Dragonop
81760	members	
81761	owner	Dragonop
81761	members	
81762	members	
81762	owner	Dragonop
81763	owner	Dragonop
81763	members	
81764	owner	Dragonop
81764	members	
81765	owner	Dragonop
81765	members	
81766	owner	Dragonop
81766	members	
81767	owner	Dragonop
81768	owner	Dragonop
81769	owner	Dragonop
81770	members	
81771	owner	Dragonop
81772	members	
2099356755	members	
2099356756	owner	Peanut
895198016	station_name	28.000 / -25.000 Intersection
2062936846	owner	Thailand
2062936846	members	
2062936847	owner	Thailand
2062936847	members	
895198016	nodename	travelnet:travelnet_white
2062936848	owner	Thailand
2062936848	members	
2062936849	owner	Thailand
2062936849	members	
2090020573	owner	int
1803727902	owner	Knightmare
1803727902	members	
2090020573	color	
2090020574	owner	Peanut
2090020574	members	
2090020575	owner	Peanut
2090020575	members	
2090020576	members	
2090020576	owner	Peanut
2090020577	owner	Peanut
2090020577	members	
2062936850	owner	Thailand
2062936850	members	
1957338976	members	hihihihioooo ggrf
2090020578	owner	Peanut
2090020578	members	
2092338913	owner	Peanut
2092338913	members	
2092338914	owner	Peanut
2092338914	members	
112712	owner	Anth
112713	owner	Anth
112714	owner	Anth
112715	owner	Anth
112718	members	
112719	owner	Fixinsec
2105505759	owner	Zombiekiller123
2105505759	members	ProKillerB
2089565965	owner	miningjoe
2089565965	dug	-1
2089565965	enabled	1
2089565966	enabled	1
2089565966	owner	miningjoe
2089565966	dug	-1
2089565967	owner	miningjoe
2089565967	radius	5
97764	owner	lernpvp
97764	station_network	net1
2105249421	display_text	str\nstr\nstr\nstr\nstr\nstr
2105249421	channel	screen
2105249422	display_text	neighbor\n/9  jackb's \nneighbor\ngetstr\n/9  jackb's \nneighbor
2089565968	channel	bus
2089565968	display_text	b: xx.3\nb: xx.3\nb: xx.3\nb: xx.3\nb: xx.3\nb: xx.3
2089565969	display_text	b: xx.3\nb: xx.3\nb: xx.3\nb: xx.3\nb: xx.3\nb: xx.3
2089565969	channel	bus
2089565970	channel	
2089565970	display_text	
2089565971	display_text	
2089565971	channel	
2089565972	display_text	
2089565972	channel	debugB
2089565973	display_text	
2105249422	channel	mar_w
2055885904	owner	parasite
2055885904	station_name	new
2055885904	station_network	net1net1net1
2089565973	channel	debugA
2099356756	members	
2099356757	owner	Peanut
2099356757	members	
97786	owner	Micah2
97787	owner	Micah2
2099356758	owner	Peanut
2099356758	members	
2099356759	owner	Peanut
2099356759	members	UncleSam
900215001	members	
2055885904	nodename	travelnet:travelnet
2094681723	owner	Thailand
2094681723	members	
2094681724	owner	Thailand
2094681724	members	
2094681725	station_network	Thailand-22000/-19000
2092338924	members	
2092338924	owner	Peanut
1668677020	owner	ProKillerB
1668677020	station_name	Moon base
1668677020	station_network	Pro net
2092338925	members	
1668677020	nodename	travelnet:travelnet
2092338925	owner	Peanut
2094681725	nodename	travelnet:travelnet
2094681725	owner	Thailand
2099255990	owner	6789alepfwxz
2099255990	station_name	lava1
2099255990	station_network	net2
2099255990	nodename	travelnet:travelnet
2094681725	station_name	22.000 / - 19.000 Intersection
2094681726	owner	Thailand
2094681726	color	
2094681726	rail_pos	
2094681726	linepath_from_prv	
2094681726	station	22000/-19000
81767	members	
81768	members	
81769	members	
81770	owner	Dragonop
81771	members	
81772	owner	Dragonop
95561	members	
95562	owner	Thailand
1817631826	owner	Justice
1817631826	members	Kurtweeb DanielBoone Rebekah
1817631827	owner	Justice
1817631827	members	
2102527533	members	
2102527533	owner	thomas18F
1616309425	owner	Mahdl
1616309425	members	
1561163830	owner	SolDeNoche
1561163830	station_name	inMoon9
2102527536	owner	thomas18F
2102527536	members	
1123203158	members	
1123203159	owner	SwissalpS
1561163830	station_network	net1
1561163830	nodename	travelnet:travelnet
2083399610	in_item	currency:minegeld_10
95581	members	
2083399611	type	smartshop
95583	members	
95584	members	
2083399611	owner	hstgegd
2083399611	in_item	currency:minegeld
95587	members	
2083399611	in_count	4
95589	members	
95590	owner	Mythos
2083399611	out_item	mesecons:wire_00000000_off
2090020611	owner	Peanut
2090020611	members	
2090020612	owner	Peanut
2090020612	members	
2090020613	owner	Peanut
2090020613	members	
1657922505	owner	iska
1657922505	radius	2
1657922506	owner	iska
1657922506	radius	2
133589891	owner	chi
133589892	members	
133589893	members	
133589894	members	
133589895	members	
133589896	owner	chi
95647	members	
95649	members	
95561	owner	Thailand
95562	station_network	Thailand-18000/-23000
1987531876	owner	Buxinha
1987531876	members	
1123203158	owner	julix8ms
1123203159	members	
133589891	members	
133589892	owner	chi
133589893	owner	chi
133589894	owner	chi
133589895	owner	chi
133589896	members	
2083399611	out_count	1
95562	station_name	18.000 / -23.000 Intersection
2103472213	owner	Mahdl
2083399611	stock	147
2083399612	in_count	20
2083399612	out_item	default:gold_ingot
2083399612	out_count	1
2083399612	stock	475
2103472213	members	
2103472214	owner	eezop
2103472214	members	
2103472215	owner	Mahdl
2103472215	members	
2103472216	owner	Mahdl
2103472216	members	
2103472217	owner	eezop
2103472217	members	
2103472218	owner	eezop
1778466298	owner	marsupilami
1778466298	members	
2103472218	members	
874593354	owner	kotty
874593355	owner	kotty
874593356	members	
2103472219	owner	Mahdl
2103472219	members	
2103472220	owner	eezop
2059443691	owner	Peanut
2059443691	members	
2103472220	station_name	home2
2103472220	station_network	eez_net1
2103472220	nodename	travelnet:travelnet
112712	members	
2103472221	owner	eezop
2103472221	members	
2103472222	owner	eezop
2103472222	members	
2103472223	owner	Mahdl
2103472223	members	
2103472224	owner	Mahdl
2103472224	members	
2103472225	owner	Helio
2103472225	members	Alejandra9
95581	owner	Mythos
2103472226	owner	Mahdl
95583	owner	Mythos
95584	owner	Mythos
2098239976	owner	Matthewji
2063057481	owner	Harambe
95587	owner	Mythos
2063057481	members	
95589	owner	Mythos
95590	members	
2063057482	owner	Harambe
2063057482	members	
2098239976	station_name	super good place to get xp super fast my xp mine
2098239976	station_network	net1
2094681726	line	V22000
2094681726	index	-19
2094681727	index	22
2094681727	owner	Thailand
2098239976	nodename	travelnet:travelnet
2102845026	owner	Peanut
2102845026	members	
2103472226	members	
2103472227	owner	Mahdl
2103429264	active	
2103429264	channel	switch_lv
2103429264	supply	
2103429264	demand	
874593357	members	
874593358	members	
2103429265	demand	
2103429265	active	
874593359	members	
874593360	owner	kotty
874593361	owner	kotty
874593362	members	
874593363	members	
2103429265	channel	switch_mv
2103429265	supply	
2103472227	members	
2103472228	owner	eezop
2094681727	color	yellow
1988610015	station_name	Moon
1988610015	station_network	home
1988610015	nodename	travelnet:travelnet
1988610015	owner	The4spaceconstants
2094681727	rail_pos	
874593364	members	
2094681727	linepath_from_prv	
2094681727	station	22000/-19000
2094681727	line	H-19000
1778466304	owner	marsupilami
1778466304	members	
1778466305	owner	marsupilami
2103472228	members	
2103472229	members	
2103472229	owner	eezop
874593365	members	
874593366	owner	kotty
874593367	owner	kotty
2099754228	owner	Thailand
2099754228	dug	1670
874593370	owner	kotty
2099754228	enabled	1
874593371	members	
874593372	owner	kotty
2099754229	supply	
2099754229	demand	
2099754229	active	
2099754229	channel	
95647	owner	Mythos
2099754230	active	
95649	owner	Mythos
2099754230	channel	
2099754230	supply	
2099754230	demand	
2099754231	radius	5
2099754231	owner	Thailand
2099754232	owner	Thailand
2100963544	owner	ripyee
2083399612	type	smartshop
2083399612	owner	hstgegd
2083399612	in_item	currency:minegeld
2100963544	members	
95664	owner	Mythos
95665	owner	Mythos
2100963545	owner	ripyee
2100963545	members	
2100963546	owner	ripyee
2100963546	members	
1778466305	members	
2099754232	members	Cooking
2099754233	category	
2099754233	url	https://fontawesome.com/v5.15/icons/road?style=light
2099754233	owner	Thailand
2099754233	icon	road
2099754233	color	orange
2096339642	owner	Crunchy
2096339642	members	
2099754233	name	H-24000
2100963547	owner	ripyee
2100963547	members	
1591122310	owner	joaco_uchija
1591122310	members	julieta_rex
1591122311	owner	joaco_uchija
1591122311	members	julieta_rex
1591122312	owner	joaco_uchija
1591122312	members	julieta_rex
1591122313	owner	joaco_uchija
1591122313	members	julieta_rex
1591122314	owner	joaco_uchija
1591122314	members	julieta_rex
1591122315	owner	joaco_uchija
1591122315	members	julieta_rex
1591122316	owner	joaco_uchija
1591122316	members	julieta_rex
1591122317	owner	joaco_uchija
1591122317	members	julieta_rex
1591122318	members	julieta_rex w
874593354	members	
874593355	members	
874593356	owner	kotty
874593357	owner	kotty
2100963548	owner	ripyee
2100963548	members	
1591122318	owner	joaco_uchija
1591122319	owner	joaco_uchija
2100963549	owner	ripyee
2100963549	members	
2100963550	owner	ripyee
2100963550	members	
2100963551	owner	ripyee
2100963551	members	
2100963552	owner	ripyee
2100963552	members	
2100963553	owner	ripyee
2100963553	members	
1446093723	owner	space1
2100963554	owner	ripyee
2100963554	members	
1446093723	radius	1
1446093724	owner	space1
874593358	owner	kotty
874593359	owner	kotty
874593360	members	
874593361	members	
1446093724	station_name	ship
1446093724	station_network	net1
2100963555	owner	ripyee
2100963555	members	
2100963556	owner	ripyee
2100963556	members	
2100963557	owner	ripyee
2100963557	members	
2100963558	members	
874593362	owner	kotty
2100963558	owner	ripyee
874593363	owner	kotty
2100963559	owner	ripyee
874593364	owner	kotty
874593365	owner	kotty
874593366	members	
670546052	owner	gamesbond
874593367	members	
2100963559	members	
2100963560	owner	ripyee
2100963560	members	
2100963561	owner	ripyee
2100963561	members	
874593370	members	
2100963562	owner	ripyee
874593371	owner	kotty
874593372	members	
2100963562	members	
2100963563	owner	ripyee
2100963563	members	
2100963564	members	
2100963564	owner	ripyee
2100963565	owner	ripyee
1591122319	members	julieta_rex
1591122320	members	julieta_rex
1591122320	owner	joaco_uchija
1591122321	owner	joaco_uchija
1591122321	members	julieta_rex
1591122322	owner	joaco_uchija
1591122322	members	julieta_rex
1591122323	owner	luciasampedro
1591122323	members	
1591122324	owner	luciasampedro
1591122324	members	
2100963565	members	
1591122325	owner	luciasampedro
1591122325	members	
2100963566	owner	ripyee
2100963566	members	
2103472230	owner	eezop
1994979500	owner	marghl
1994979500	station_name	Out of Town -- Tram
1994979500	station_network	bahnhof_startertown
1994979500	nodename	travelnet:travelnet_white
1994979501	owner	marghl
2103472230	members	
2103472231	owner	eezop
2103472231	members	w
1934029111	owner	Tacit
1994979501	members	
1959214925	owner	Huhhila
1994979502	owner	marghl
1994979502	members	
1959214925	dug	3525
1934029111	members	
1446093724	nodename	travelnet:travelnet
1446093725	owner	space1
1959214925	enabled	1
1959214926	owner	Huhhila
1959214926	dug	3498
1959214926	enabled	1
1959214927	owner	Huhhila
1959214927	dug	-1
1959214927	enabled	1
874612816	owner	kotty
874612817	members	
1959214928	owner	Huhhila
1959214928	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
1446093725	members	
874612818	members	
874612819	members	
874612820	owner	kotty
1959214929	owner	Huhhila
1959214929	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
874612821	owner	kotty
874612822	owner	kotty
2103472232	owner	eezop
2102527570	owner	thomas18F
2102527570	members	
874612823	members	
2102527571	owner	thomas18F
2102527571	members	
2100993013	owner	justaguy
2100993013	members	
2103472232	members	
2103472233	owner	eezop
2103472233	members	
2103472234	owner	eezop
2048209119	owner	BuckarooBanzai
2048209119	priv	protect_streets
2048209120	owner	BuckarooBanzai
2048209120	priv	protect_streets
2103472234	members	
2103472235	owner	eezop
2103472235	members	
2103472236	owner	Peanut
2103472236	members	
1631154151	owner	Peanut
2103472237	owner	Peanut
670546052	members	
2103472237	members	
1631154151	members	
1631154152	owner	Peanut
1631154152	members	
2103472238	members	
2103472238	owner	Peanut
2103472239	members	
2103472239	owner	Peanut
2103472240	owner	Peanut
2103472240	members	
2103472241	owner	Peanut
2103472241	members	
2103472242	owner	Peanut
2058119904	owner	BuckarooBanzai
112713	members	
112714	members	
112715	members	
2058119904	priv	protect_streets
2103472242	members	
2103472243	owner	Peanut
2103472243	members	
2103472244	owner	Peanut
2103472244	members	
95664	members	
95665	members	
1936631110	owner	FeXoR
1936631110	members	
2103472245	owner	Peanut
874612816	members	
874612817	owner	kotty
1631154156	owner	Peanut
1631154156	members	
2099332307	members	Faraday
2099332307	owner	Shiroi_Chan
2099332308	owner	Shiroi_Chan
2099332308	members	Faraday
2103472245	members	
2103472246	owner	Peanut
874612818	owner	kotty
874612819	owner	kotty
874612820	members	
874612821	members	
874612822	members	
874612823	owner	kotty
2103472246	members	
2100963584	owner	ripyee
2100963584	members	
874612826	owner	kotty
2103472247	owner	Peanut
874612827	members	
874612828	members	
2103472247	members	
874612829	members	
2103472248	members	
2103472248	owner	Peanut
2103472249	owner	Peanut
2103472249	members	
2103472250	owner	Peanut
2103472250	members	
2105303020	owner	Kermit
2105303020	members	
2105303021	owner	Kermit
2105303021	members	
2103472255	owner	Peanut
2103472255	members	
1841960877	owner	Vogel
1841960877	members	
1841960878	owner	Vogel
1841960878	members	
874612830	owner	kotty
2054782222	members	
2054782222	owner	eezop
2054782223	owner	eShaman
874612831	owner	kotty
874612832	owner	kotty
874612833	members	
874612834	members	
2054782223	members	
2054782224	owner	eShaman
2054782224	members	
2054782225	owner	Warden
2054782225	members	
874612841	members	
874612842	members	
2103472258	owner	Peanut
2103472258	members	
2103472259	owner	Peanut
2103472259	members	
1976532710	owner	ProKillerB
1976532710	members	
2099332309	owner	Shiroi_Chan
2099332309	members	Faraday
2099332310	owner	Shiroi_Chan
1936523747	owner	Duximagnus
1936523747	members	
2099332310	members	Faraday
2099332311	owner	Shiroi_Chan
2099332311	members	Faraday
2099332313	owner	coil
2099332313	members	
2076049261	dug	18000
2076049261	enabled	1
2076049261	owner	thomas18F
2076049262	owner	thomas18F
2099332314	owner	Sanasa
1936523753	owner	Duximagnus
1936523753	members	
1204375002	members	
2099332314	members	
95734	members	
95735	members	
95736	owner	Mythos
2092263045	owner	stephen
95738	members	
95739	owner	Thailand
95739	station_network	Thailand-18000/-24000
2076049262	members	
2058119905	owner	BuckarooBanzai
95757	owner	Mythos
95758	members	
95759	owner	Mythos
95760	owner	Mythos
2076049263	owner	thomas18F
1948005426	nodename	travelnet:travelnet
1948005426	owner	El_Naso
1948005426	station_name	◑ Station Omega ◑
1948005426	station_network	~ Nasonet One ~
2060644314	display_text	16:9 4122\n16:9 4123\n16:9 4124\n16:10 4125\n16:10 4126\n16:10 4127
2060644314	channel	lcd
2076049263	members	
2076049264	owner	thomas18F
874612826	members	
874612827	owner	kotty
2076049264	members	
874612828	owner	kotty
874612829	owner	kotty
874612830	members	
874612831	members	
874612832	members	
874612833	owner	kotty
874612834	owner	kotty
2092263045	radius	5
2092263046	owner	stephen
2092263046	radius	5
2092263047	owner	stephen
2092263047	dug	402
2092263047	enabled	1
874612841	owner	kotty
874612842	owner	kotty
2092263048	owner	stephen
1948005427	owner	El_Naso
1948005427	members	
2092263048	dug	397
2092263048	enabled	1
2092263049	owner	stephen
2092263049	dug	401
2092263049	enabled	1
2092263050	dug	396
2058119905	priv	protect_streets
1992075842	owner	thomas18F
1992075842	members	
2058119906	owner	BuckarooBanzai
2058119906	priv	protect_streets
2058119907	owner	BuckarooBanzai
2092263050	enabled	1
2092263050	owner	stephen
2092263051	owner	stephen
1992075845	owner	thomas18F
2092263051	radius	5
2092263052	active	
2092263052	channel	
1992075845	members	
2054782250	owner	eShaman
2054782250	members	
2092263052	supply	
2092263052	demand	
1204375002	owner	SwissalpS
2092263053	owner	stephen
2092263053	dug	396
2092263053	enabled	1
2092263054	dug	390
2092263054	enabled	1
2092263054	owner	stephen
2099332323	owner	BuckarooBanzai
2099332323	members	
2103472267	owner	Peanut
2098437610	owner	Doomsdayrs
2098437610	members	
2098437611	members	
1043620601	owner	kotty
2098437611	owner	Doomsdayrs
1043620602	owner	kotty
2098437612	owner	Doomsdayrs
756971675	owner	int
2103472267	members	
2103472268	owner	Peanut
2103472268	members	
703083304	owner	Peanut
2103472269	owner	Peanut
1941181893	owner	jtee
1941181893	members	kumma
1941181894	owner	jtee
2098437612	members	
2098437613	active	
2098437613	channel	switching_station(-1190,31,585)
2098437613	supply	
1941181894	members	kumma
1941181895	owner	jtee
2098437613	demand	
2103472269	members	
2103472270	owner	Peanut
24849977	owner	zbx
2103472270	members	
2103472271	owner	Peanut
24849977	station_network	zlan1
2098437614	owner	Doomsdayrs
1941181895	members	kumma
2098437614	members	
2103472271	members	
2092263061	enabled	1
2092263061	owner	stephen
2092263061	dug	398
2092263062	owner	stephen
2092263062	dug	396
2058119907	priv	protect_streets
2092263062	enabled	1
2092263063	owner	stephen
2092263063	radius	5
1819057278	owner	walidilyes
1819057278	members	ilyeswalid
1819057279	owner	walidilyes
2094480719	owner	Miy
2094480719	members	Kotty
2094480720	members	kotty
2094480720	owner	Miy
2059443716	owner	Peanut
2059443716	members	
2078468698	owner	Bettbisla
2078468698	members	
2098437621	display_text	Doomsdayrs's home
2098437621	material	wood
2103472281	members	admin BuckarooBanzai
2103472281	owner	Adventurer
2103472282	members	
2103472282	owner	BuckarooBanzai
2103472283	owner	BuckarooBanzai
2103472283	members	
2084595781	members	sunkenhero xXBlazer_FaceXx
2084595781	owner	Little_Bear
2084595782	demand	
2084595782	active	
2084595782	channel	
2084595782	supply	
2103472284	owner	Adventurer
2103472284	members	admin BuckarooBanzai
2103472285	owner	BuckarooBanzai
2103472285	members	
2078468704	owner	Bettbisla
2103472286	owner	admin
2103472286	xpthreshold	100000
2103472287	owner	admin
2078468704	members	
2078468705	owner	Bettbisla
2103472287	xpthreshold	10000
2078468705	members	
2103472288	owner	bananana
2103472288	members	
2103472289	owner	bananana
2103228216	type	atm3
2103472289	members	
1819057279	members	ilyeswalid
2083399613	type	smartshop
2102527609	owner	thomas18F
2102527609	members	
2102527610	members	
703083304	members	
2055590742	display_text	Diving Lock
2055590742	material	wood
2055590743	owner	Neon
2055590743	members	
2055590744	owner	Neon
2055590744	members	
2102527610	owner	thomas18F
2102873211	owner	Peanut
2102873211	members	
2102873212	owner	Peanut
2102873212	members	
2102873213	active	
2102873213	channel	switching_station(-2442,23,799)
2102873213	supply	
2102873213	demand	
1976551037	owner	chi
1976551037	members	
2102873214	owner	Peanut
2102873214	members	
2102873215	members	
2006935550	owner	RedBerrys
2006935550	members	Delta-Fox
2006935551	members	Delta-Fox
2006935551	owner	RedBerrys
2006935552	members	Delta-Fox
2006935552	owner	RedBerrys
1783092786	owner	toxicL
2006935553	supply	
1783092786	members	
1783092787	owner	toxicL
1783092787	members	
1783092788	owner	itiefyn
2006935553	demand	
2006935553	active	
2102873215	owner	Peanut
2006935553	channel	switching_station(-2480,14,-1494)
2006935554	demand	
2102873216	owner	Peanut
2102873216	members	
2102873217	owner	Peanut
2102873217	members	
2006935554	active	
2006935554	channel	switching_station(-2479,13,-1499)
2006935554	supply	
2006935555	members	Delta-Fox
2006935555	owner	RedBerrys
756971675	priv	protect_technic_city_infra
2083399613	owner	hstgegd
2083399613	in_item	currency:minegeld
2018060527	owner	upie
2018060527	radius	11
2018060528	owner	upie
2083399613	in_count	3
2006935559	owner	RedBerrys
2006935559	members	Delta-Fox
2006935560	owner	RedBerrys
2006935560	members	Delta-Fox
2018060528	members	
2018060529	owner	upie
2018060529	members	
2018060530	owner	upie
2018060530	members	
2018060531	owner	upie
1667261728	owner	cyriax
2018060531	members	
2018060532	owner	upie
1783092788	members	Salomono
1783092789	owner	itiefyn
2018060532	members	
2018060533	owner	upie
2018060533	members	
2018060534	owner	upie
1667261728	dug	0
1667261728	enabled	0
1667261729	owner	cyriax
1667261729	dug	0
2086003361	radius	2
1667261729	enabled	0
2018060534	members	
1667261730	owner	cyriax
1667261730	dug	0
1667261730	enabled	0
2018060535	owner	upie
1783092789	members	Salomono
1783092790	owner	toxicL
1783092790	members	
1783092791	owner	toxicL
2018060535	members	
2086003361	owner	SX
2086003362	owner	SX
2086003362	members	
2086003363	active	
2086003363	channel	
1783092791	members	
1783092792	owner	Salomono
1783092792	members	itiefyn
1783092793	members	
1783092793	owner	GamePlayer
1043620601	members	
1043620602	members	
1783092794	owner	GamePlayer
1783092794	members	
1667261731	owner	cyriax
2086003363	supply	
2086003363	demand	
2018060536	owner	upie
2018060536	members	
1667261731	dug	0
2018060537	owner	burung
1667261731	enabled	0
1667261732	owner	cyriax
1667261732	dug	0
1667261732	enabled	0
1667261733	owner	cyriax
1667261733	dug	0
1667261733	enabled	0
2018060537	station_name	Space 1
2018060537	station_network	net1
2018060537	nodename	travelnet:travelnet
2103472298	owner	Tacit
2103472298	station_name	New Town
1783092795	rail_pos	
1783092795	linepath_from_prv	
2103472298	station_network	net1
2103472298	nodename	travelnet:travelnet_black
2103472299	owner	SX
1783092795	station	
1783092795	line	GetSpace-Oldrail
1783092795	index	5
1667261734	owner	cyriax
1667261734	dug	0
1667261734	enabled	0
1667261735	enabled	0
1667261735	owner	cyriax
1783092795	owner	GamePlayer
1783092795	color	2
1783092796	index	6
1783092796	owner	GamePlayer
1783092796	color	2
91698588	members	
2099754283	owner	Cooking
2099754283	dug	5075
91698589	members	
91698590	owner	6r1d
91698591	owner	6r1d
2099754283	enabled	1
1783092796	rail_pos	
1783092796	linepath_from_prv	
1783092796	station	
1783092796	line	GetSpace-Oldrail
2099754284	owner	Thailand
1783092797	owner	toxicL
1288397457	owner	kotty
1288397457	members	
2099754284	radius	5
2099754285	active	
2099754285	channel	
1667261735	dug	0
24849977	station_name	MuTRON's Peak
2099754285	supply	
2099754285	demand	
1667261736	dug	0
2099754286	active	
2099754286	channel	
1667261736	enabled	0
1667261736	owner	cyriax
1667261737	owner	cyriax
1667261737	dug	0
1667261737	enabled	0
1667261738	owner	cyriax
1667261738	dug	0
1667261738	enabled	0
2099754286	supply	
2099754286	demand	
2099754287	owner	Thailand
2099754287	members	Cooking
2099754288	category	
2099754288	url	https://fontawesome.com/v5.15/icons/road?style=light
1783092797	members	
1783092798	owner	GamePlayer
1783092798	members	
1783092799	owner	GamePlayer
1783092799	members	
1783092800	members	
2099754288	owner	Thailand
2099754288	icon	road
2099754288	color	orange
2099754288	name	H-25000
2103472299	station_name	New Town
2103472299	station_network	public
2103472299	nodename	travelnet:travelnet
2103472300	owner	jacrackorn
2103472300	station_name	Public Travelnet New Town
2103472300	station_network	public
2103472300	nodename	travelnet:travelnet
2103472301	station_name	New Town
2103472301	station_network	net2
2103472301	nodename	travelnet:travelnet
2075849468	owner	Rabbit1
2075849468	members	
2102668466	members	
2102668466	owner	Peanut
2102668467	owner	Peanut
2105331778	active	
2105331778	channel	switching_station(5014,14,151)
2105331778	supply	
2105331778	demand	
2105331779	active	
2105331779	channel	switching_station(5015,15,152)
2105331779	supply	
2105331779	demand	
2105331780	owner	Bhavesh21
2105331780	members	kiedtl techniknoob
2105331781	owner	Bhavesh21
1783092800	owner	GamePlayer
1783092801	owner	GamePlayer
1783092801	members	
2105331781	members	Galactus
2092338980	owner	kievski
2092338980	members	
2092338981	owner	kievski
2092338981	members	
2105331782	owner	Bhavesh21
2102668467	members	
2102668468	owner	Peanut
2102668468	members	
1783092802	owner	GamePlayer
1783092802	members	
1783092803	owner	toxicL
1783092803	members	
1783092804	owner	toxicL
1783092804	members	
1783092805	owner	itiefyn
1783092805	members	Salomono
1783092806	owner	toxicL
1783092806	members	
1783092807	owner	toxicL
1783092807	members	
2102668469	display_text	0XSCAM TRAVELNET FREE TO USE
2102668469	material	wood
2102668470	owner	Peanut
2102668470	members	
2102668471	members	
2102668471	owner	Peanut
2105331782	members	
2105331783	owner	Bhavesh21
2105331783	members	
2105331784	demand	
2105331784	active	
2105331784	channel	switching_station(4946,17,77)
2105331784	supply	
2102668472	owner	0xSCAM
2102668472	members	
2103472301	owner	Peanut
1116513246	owner	Thorviss
2092338982	owner	kievski
1783092808	members	
1783092808	owner	GamePlayer
1783092809	station	
2105331785	owner	BuckarooBanzai
2086003364	owner	SX
2105331785	members	toxicL
2105331786	owner	BuckarooBanzai
2086003364	members	
2086003365	owner	SX
2086003365	members	
2086003366	owner	SX
2086003366	members	
1783092809	line	GetSpace-Oldrail
1783092809	index	8
1783092809	owner	GamePlayer
2086003367	members	
2086003367	owner	SX
2105331786	members	
2103472302	owner	Lypsoto
2103472302	station_name	New Town
2103472302	station_network	Lypsoto
2103472302	nodename	travelnet:travelnet
2103472303	nodename	travelnet:travelnet
2103472303	owner	xBarkDog
2103472303	station_name	Spawn
2103472303	station_network	DogNetPublic
1783092809	color	2
1783092809	rail_pos	
1783092809	linepath_from_prv	
1783092810	owner	GamePlayer
1783092810	members	
1783092811	owner	GamePlayer
2103472304	owner	locko
1783092811	color	2
1783092811	rail_pos	
1783092811	linepath_from_prv	
2103472304	station_name	New Town
2103472304	station_network	public
2103472304	nodename	travelnet:travelnet
2103472305	owner	admin
2103472305	xpthreshold	100000
2103472306	owner	admin
2068691677	active	
2068691677	channel	
1761256988	owner	XTobyX
1761256988	station_name	mine
897443231	nodename	travelnet:travelnet
897443231	station_name	21.000 / -28.000 Intersection
897443232	members	
1761256988	station_network	xtx I
1761256988	nodename	travelnet:travelnet_black
1116513246	members	
2068691677	supply	
2068691677	demand	
1783092811	station	
1783092811	line	GetSpace-Oldrail
1783092811	index	10
2068691678	owner	Harambe
2068691678	station_name	Lab
1783092812	owner	GamePlayer
1783092812	members	
1783092813	owner	GamePlayer
2068691678	station_network	P-Travel99
2068691678	nodename	travelnet:travelnet
2068691679	owner	Harambe
2068691679	members	
2103472306	xpthreshold	100000
2064206443	members	axle minisleep
2103472307	owner	BuckarooBanzai
1783092813	members	
1783092814	color	2
2103472307	station_name	New town
2103472307	station_network	public
1989813161	owner	TommyBeeBop
2099332370	owner	Isamael
2099332370	members	
2099332371	owner	Isamael
2068691682	owner	Harambe
2068691682	members	
2068691683	members	
2068691683	owner	Harambe
2099332371	members	
2099332372	owner	Isamael
2099332372	members	
2099332373	members	
2099332373	owner	Isamael
2099332374	owner	Isamael
2099332374	members	
2094451516	owner	marghl
2094451516	members	
2099332375	owner	Isamael
2099332375	members	
2099332376	owner	Isamael
1783092814	rail_pos	
1783092814	linepath_from_prv	
1783092814	station	
1783092814	line	GetSpace-Oldrail
2099332376	members	
2099332377	owner	Isamael
2099332377	members	
2099332378	owner	Isamael
2099332378	members	
2099332379	owner	Isamael
2099332379	members	
2099332380	owner	Isamael
2099332380	members	
649510496	members	bananana
2099332381	members	
1783092814	index	20
1783092814	owner	GamePlayer
1783092815	owner	GamePlayer
1783092815	color	2
2099332381	owner	Isamael
680864636	owner	Brackston
2099332382	owner	Isamael
680864637	members	
2099332382	members	
1783092815	rail_pos	
1783092815	linepath_from_prv	
2099332383	owner	Isamael
2099332383	members	
1783092815	station	
1783092815	line	GetSpace-Oldrail
1783092815	index	25
1783092816	owner	GamePlayer
1783092816	members	
1783092817	owner	toxicL
91698588	owner	6r1d
91698589	owner	6r1d
1783092817	members	
1783092818	owner	GamePlayer
1783092818	members	
1783092819	owner	GamePlayer
2099332384	owner	coil
2099332384	members	
1989813161	members	
1989813162	members	
1989813162	owner	TommyBeeBop
2099332385	owner	coil
2099332385	members	
2099332386	owner	coil
2099332386	members	
2099332387	members	
2099332387	owner	coil
2099332388	owner	coil
2099332388	members	
1783092819	members	
2099332389	owner	coil
1783092820	owner	toxicL
1783092820	members	
2099332389	members	
1989813163	owner	TommyBeeBop
1989813163	members	
1989813164	owner	TommyBeeBop
1989813164	members	
1989813165	owner	TommyBeeBop
1989813165	members	
2103472307	nodename	travelnet:travelnet
2103472308	station_name	NewTown
2103472308	station_network	francophones
2103472308	nodename	travelnet:travelnet
2103472308	owner	Pixalou
2103472309	nodename	travelnet:travelnet
2103472309	owner	Pseudolikian
1958390716	nodename	travelnet:travelnet
1958390716	owner	Gauner
1958390716	station_name	qwwww
1958390716	station_network	leon
2103472309	station_name	Sub
2103472309	station_network	123456
1954964501	owner	KAKUZU
1954964501	members	
2103472310	owner	Buxinha
2103472310	station_name	New Town by BuckarooBanzai
2103472310	station_network	Shop
2103472310	nodename	travelnet:travelnet
2103472311	owner	jackb
2103472311	station_name	.: New Town :.
2103472311	station_network	jbth
2103472311	nodename	travelnet:travelnet
2103472312	station_network	net2
2103472312	nodename	travelnet:travelnet
2103472312	owner	jihuu
2103472312	station_name	New town travelnet center
2103472313	owner	SwissalpS
2103472313	station_name	New Town
897443231	owner	Thailand
2103472313	station_network	Public
897443231	station_network	Thailand-21000/-28000
2064206443	owner	obo_melter
2103472313	nodename	travelnet:travelnet_blue
897443232	owner	Thailand
1130483826	members	
2103472314	priv	protect_streets
2092338982	members	
2018060538	owner	burung
2018060538	members	
1715441751	owner	caphub
1715441751	members	Dwarf
2103472314	owner	BuckarooBanzai
2103472315	owner	admin
2103472315	xpthreshold	100000
2103472316	owner	admin
2103472316	xpthreshold	100000
2103429349	owner	isaaaac
2099332424	owner	Shiroi_Chan
2099332424	members	Faraday
2099332425	owner	Shiroi_Chan
2099332425	members	Faraday
2103429349	members	
680864636	members	Billr
680864637	owner	Brackston
2103429350	owner	isaaaac
2083399613	out_item	farming:cotton
2083399613	out_count	1
2083399613	stock	0
2083399614	out_item	farming:potato
2103429350	members	
649510496	owner	booboo
2103472317	owner	BuckarooBanzai
2103472317	members	
2103472318	members	
2103472318	owner	BuckarooBanzai
1960371829	owner	Schrox
1960371829	members	
1960371830	display_text	Under construction ....\r... will be continued soon
1287933192	owner	Hecate
1287933192	station_name	waypoint2
1287933192	station_network	net1
1287933192	nodename	travelnet:travelnet
1945431068	owner	PlasmaHam
1945431068	members	
1945431072	owner	PlasmaHam
1945431072	members	
1977727686	owner	a
1977727686	members	
1977727687	owner	a
1977727687	members	
1977727688	owner	a
2104986124	owner	Neon
2104986124	station_name	Gator Caldera
2086211968	owner	SX
2086211968	priv	protect_streets
1130483826	owner	sivarajan
2086211969	owner	SX
2086211969	priv	protect_streets
2104986124	station_network	net1
2104986124	nodename	travelnet:travelnet
2104986125	members	FeXoR
2104986125	owner	Neon
2097785167	owner	BuckarooBanzai
2104986126	owner	Neon
2104986126	members	
2104986127	owner	Neon
2104986127	members	
2104986128	owner	Neon
2104986128	members	FeXoR
2104986129	active	
2104986129	channel	
2104986129	supply	1800
2104986129	demand	0
2102845135	owner	Peanut
2102845135	members	
2102845136	members	
2102845136	owner	Peanut
2104986130	text	Why-did-i\nCast 5 points\nfor Snowman
1960371830	material	wood
2104986130	channel	mon
2104986131	active	
2104986131	channel	
2104986131	supply	
2104986131	demand	
2104986132	active	
2104986132	channel	
2097785167	members	
2097785168	owner	BuckarooBanzai
2097785168	members	
1945431076	members	
1945431076	owner	PlasmaHam
2097785169	owner	Flawless2005
2097785169	members	grg
2097785170	owner	Flawless2005
2097785170	members	
1130461057	owner	WiZrD
2104986132	supply	
2104986132	demand	
2104986133	active	
2104986133	channel	
91698590	members	
2104986133	supply	
2104986133	demand	
2104986134	supply	
2104986134	demand	
2104986134	active	
2104986134	channel	
2104986135	supply	
2104986135	demand	
2104986135	active	
2104986135	channel	
2104986136	supply	
2104986136	demand	
2104986136	active	
2104986136	channel	
2104986137	active	
2104986137	channel	
2104986137	supply	
2104986137	demand	
1945431088	owner	PlasmaHam
1945431088	members	
1945431089	owner	PlasmaHam
1945431089	members	
2104986138	supply	
2104986138	demand	
1836506723	owner	Oak
1836506723	members	Anth
1836506724	members	Anth
1836506724	owner	Oak
1836506725	owner	Oak
1836506725	members	Anth
1836506726	owner	Oak
793719741	station_name	migs farm
1836506726	members	Anth
2104986138	active	
2104986138	channel	
2104986139	active	
2104986139	channel	
793719741	nodename	travelnet:travelnet
1893463812	owner	Hecate
1893463812	radius	5
340298901	members	
1893463813	owner	Hecate
1893463813	radius	5
2104986139	supply	
2104986139	demand	
1852857626	owner	chi
1622283452	owner	Svoloch
1622283452	members	
340298902	members	
1622283453	owner	Svoloch
1622283453	members	
1852857626	members	
1852857627	owner	chi
1852857627	members	
2104986140	supply	
2104986140	demand	
2104986140	active	
2104986140	channel	
2104986141	active	
2104986141	channel	
2104986141	supply	
2104986141	demand	
1622283454	owner	Svoloch
2104986142	active	
2104986142	channel	
1849049592	type	wiretransfer
1622283454	members	
1622283455	supply	
1849049593	type	atm3
1849049594	display_text	Please Donate to Pabu
1622283455	demand	
1622283455	active	
1622283455	channel	switching_station(-1417,-3,1707)
1849049594	material	steel
1635030730	owner	spider
1635030730	radius	5
1635030731	owner	spider
1849049595	nodename	travelnet:travelnet
1849049595	owner	pabu
1849049595	station_name	MoonCore
2064206480	owner	obo_melter
2064206480	members	
2064206481	owner	obo_melter
2064206481	members	
1635030731	dug	4582
1635030731	enabled	1
1635030732	owner	spider
1635030732	dug	4565
1635030732	enabled	1
1635030733	owner	spider
1635030733	dug	4581
1067105998	members	
1067105999	members	
1635030733	enabled	1
1635030734	owner	spider
1635030734	dug	4561
1635030734	enabled	1
1635030735	owner	spider
1635030735	dug	4566
1635030735	enabled	1
1635030736	owner	spider
1635030736	dug	4565
2064206482	owner	obo_melter
1635030736	enabled	1
2064206482	members	
1635030737	owner	spider
2064206483	owner	obo_melter
2064206483	members	
2104986142	supply	
2104986142	demand	
2104986143	active	
1635030737	dug	4575
1635030737	enabled	1
1635030738	owner	spider
1849049595	station_network	MeseCorp
1849049596	owner	pabu
1849049596	station_name	MoonCore
793719741	owner	migfig2003
793719741	station_network	net1
1130461057	members	
1849049596	station_network	Yeet-Yaaw
1849049596	nodename	travelnet:travelnet
2104986143	channel	
1635030738	dug	4568
2104986143	supply	
2104986143	demand	
2103472319	members	
2103472319	owner	BuckarooBanzai
2103472320	owner	BuckarooBanzai
2103472320	members	
2104986144	active	
2104986144	channel	
1831281080	members	
1831281080	owner	ludwig-a
1831281081	owner	ludwig-a
1831281081	members	
1831281082	members	
2104986144	supply	
2104986144	demand	
1831281082	owner	ludwig-a
1831281083	owner	ludwig-a
2099332455	display_text	#e puddingm300
2099332455	material	wood
1831281083	members	
1806251825	owner	Dux
1806251825	members	Rbcz Dsa Vbybrjnbr
2096738158	radius	15
2096738158	owner	Harambe
2083399614	out_count	1
2083399614	stock	0
2096738159	active	
2099332456	material	wood
2099332456	display_text	#b OnePunch
2099332457	display_text	#eCopper + Zinc = Brass\n#eCopper + Tin = Bronze
2099332457	material	wood
2099332458	display_text	#4 Alloy Recipe\n#e Iron + Coal = Carbon Steel\n#eCarbon Steel + Coal = Cast Iron\n#eCarbon Steel + Chromium =Stainless Steel\n
1635030738	enabled	1
1635030739	dug	4578
1635030739	enabled	1
1635030739	owner	spider
2099332458	material	wood
2099332459	members	puddingm300 6r1d
2099332459	owner	OnePunch
2099332460	owner	OnePunch
2099332460	members	puddingm300 6r1d
2096738159	channel	
1806251826	owner	Dux
1806251826	members	Rbcz Vbybrjnbr Dsa
2096738159	supply	
2104986145	active	
2104986145	channel	
2104986145	supply	
2104986145	demand	
2104986146	demand	
2104986146	active	
2099812190	owner	Peanut
2099812190	members	
2099812191	owner	Peanut
1067105998	owner	tstow
1067105999	owner	tstow
1067106000	members	
1067106001	owner	tstow
2099812191	members	
2104986146	channel	
2104986146	supply	
2096738159	demand	
2096738160	members	
2099332466	structure_accumulated_badness	
2099332466	burn_time	434843
2096738160	owner	Harambe
2099332467	burn_time	81766
2099332467	structure_accumulated_badness	0
2099332468	owner	falken
1449296616	owner	lga
1449296616	members	
2099332468	members	
2099332469	owner	falken
2099332469	members	a w
2104986147	active	
2104986147	channel	
2104986147	supply	
2104986147	demand	
2104986148	active	
2104986148	channel	
2104986148	supply	
2104986148	demand	
2104986149	display_text	ts\nts\nts\njumpdrive\nts\njumpdrive
2104986149	channel	mon_ec
2104986150	display_text	0.0038139999\n960549\n4.7347473334\n597 5000\n0.0041029999\n993043
2104986150	channel	mon
2104986151	display_text	0.0038139999\n960549\n4.7347473334\n597 5000\n0.0041029999\n993043
2104986151	channel	mon
2103429377	display_text	111
2103429377	material	wood
1635030740	owner	spider
1635030740	dug	4558
1635030740	enabled	1
1635030741	dug	4572
1635030741	enabled	1
1635030741	owner	spider
1635030742	dug	4586
1635030742	enabled	1
1635030742	owner	spider
1635030743	dug	4575
1635030743	enabled	1
1635030743	owner	spider
1635030744	owner	spider
1635030744	dug	4562
1635030744	enabled	1
91698591	members	
80849389	owner	Kryokinesis
1123203345	owner	SwissalpS
1123203346	members	
1519224969	active	
1519224969	channel	
1519224969	supply	
1519224969	demand	
1519224970	text	
1519224970	channel	
1519224971	channel	swst
1519224971	supply	
1067106000	owner	tstow
1067106001	members	
1635030745	channel	switching_station(30331,1064,29739)
1635030745	supply	
1635030745	demand	
1635030745	active	
1519224971	demand	
1519224971	active	
2104736312	owner	Energy
2104736312	members	ataryah
1519224972	active	
1519224972	channel	
1519224972	supply	
1519224972	demand	
1123203345	members	
1123203346	owner	SwissalpS
2078468727	owner	Bettbisla
2021302444	members	
2021302444	owner	Hohoni
2021302445	owner	Hohoni
2021302445	members	
2021302446	owner	Hohoni
2078468727	members	
1631376942	owner	jacrackorn
1631376942	members	
1631376943	owner	jacrackorn
80849389	members	
1631376943	members	
1631376944	owner	jacrackorn
1631376944	members	
2021302446	members	
2021302447	members	
2021302447	owner	Hohoni
1893463823	nodename	travelnet:travelnet
1893463823	owner	Hecate
1893463823	station_name	10
1946237722	owner	zeefer
1946237722	station_name	Exploration
1946237722	station_network	net1
1783092901	members	
1783092901	owner	SX
1946237722	nodename	travelnet:travelnet
2095914775	display_text	Armour room
2095914775	material	wood
1524734214	owner	Solomon
1524734214	priv	interact
2095914776	display_text	<-----      Rooms\n--------> Room
1524734215	owner	Solomon
1524734215	priv	interact
2095914776	material	wood
1524734216	owner	Solomon
1524734216	priv	interact
1783092902	members	
2095914777	owner	Kadrowa
2095914777	members	
2095914778	owner	Kadrowa
2082535084	owner	BuckarooBanzai
1783092902	owner	SX
2095914778	members	
2095914779	owner	Kadrowa
2082535084	priv	protect_streets
2082535085	owner	BuckarooBanzai
2095914779	members	
16382086	owner	downtime
16382087	station_name	Mars
1783092908	owner	GamePlayer
1783092908	members	
1783092909	members	
1783092909	owner	GamePlayer
1783092910	owner	GamePlayer
1783092910	members	
1783092911	linepath_from_prv	
1783092911	station	
1783092911	line	GetSpace-Oldrail
1783092911	index	30
1783092911	owner	GamePlayer
1783092911	color	2
1783092911	rail_pos	
2082535085	priv	protect_streets
2082535086	owner	BuckarooBanzai
2082535086	priv	protect_streets
1783092912	owner	toxicL
1783092912	members	
1783092913	owner	toxicL
2082535087	owner	BuckarooBanzai
2082535087	priv	protect_streets
2082535088	owner	BuckarooBanzai
2082535088	priv	protect_streets
2082535089	owner	BuckarooBanzai
2082535089	priv	protect_streets
1998811193	owner	DAGUY
1998811193	members	
1893463823	station_network	net7
16382086	members	nice1
16382087	owner	downtime
16382087	station_network	work
1893463824	station_network	net7
1946237735	owner	ludwig-a
1946237735	members	
1893463824	nodename	travelnet:travelnet
1783092913	members	
1783092914	owner	toxicL
1783092914	members	
1783092915	owner	toxicL
1783092915	members	
1783092916	owner	toxicL
1783092916	members	
1783092917	owner	itiefyn
1783092917	members	Salomono
1783092918	members	Salomono
1783092918	owner	itiefyn
1783092919	owner	itiefyn
1783092919	members	Salomono
1783092920	members	Salomono
1783092920	owner	itiefyn
1893463824	owner	Hecate
1893463824	station_name	13
1783092922	owner	toxicL
1893463825	radius	5
1783092922	members	
1783092923	owner	Salomono
1783092923	members	
1783092924	members	Salomono
1783092924	owner	itiefyn
1783092925	owner	itiefyn
1783092925	members	Salomono
1783092926	owner	itiefyn
1783092926	members	Salomono
2093349017	owner	AnjoDasSombra
2093349017	members	
1893463825	owner	Hecate
1893463826	radius	5
1893463826	owner	Hecate
2093349018	owner	AnjoDasSombra
1893463827	owner	Hecate
2093349018	members	
2093349019	owner	AnjoDasSombra
2093349019	members	
2093349020	owner	AnjoDasSombra
1893463827	station_name	11
1893463827	station_network	net7
1893463827	nodename	travelnet:travelnet
1893463828	owner	Hecate
1893463828	radius	5
1893463829	station_name	13
2093349020	members	
2083399614	type	smartshop
2083399614	owner	hstgegd
2083399614	in_item	currency:minegeld
1893463829	station_network	net2
1893463829	nodename	travelnet:travelnet
2083399614	in_count	4
1893463829	owner	Hecate
1893463830	owner	Hecate
1893463830	radius	5
1893463831	station_network	net2
1783092930	owner	toxicL
1783092930	members	
1893463831	nodename	travelnet:travelnet
1893463831	owner	Hecate
1893463831	station_name	14
1893463832	owner	Hecate
1893463832	radius	5
2083399615	in_count	60
2093349021	owner	AnjoDasSombra
1893463833	owner	Hecate
1893463833	radius	5
1893463834	owner	Hecate
1893463834	radius	5
2093349021	members	
2093349022	owner	AnjoDasSombra
2093349022	members	
2093349023	owner	AnjoDasSombra
2093349023	members	
2093349024	owner	AnjoDasSombra
2093349024	members	
2093349025	owner	AnjoDasSombra
2093349025	members	
2093349026	members	
2093349026	owner	AnjoDasSombra
2093349027	members	
2093349027	owner	AnjoDasSombra
2093349028	owner	AnjoDasSombra
2093349028	members	
75949703	members	
75949704	members	
2093349029	owner	AnjoDasSombra
2093349029	members	
2093349030	owner	AnjoDasSombra
2093349030	members	
2093349031	owner	AnjoDasSombra
2089566014	owner	miningjoe
2089566014	dug	-1
2089566014	enabled	
2089566015	owner	miningjoe
2054782310	owner	Cobalt
2054782310	members	
2054782311	owner	clyde
2089566015	dug	7329
2012013476	owner	kotty
2012013476	station_name	Trees
2012013476	station_network	kot
2012013476	nodename	travelnet:travelnet
2054782311	members	
2089566015	enabled	1
2089566016	owner	miningjoe
2089566016	dug	-1
2089566016	enabled	1
2089566017	owner	miningjoe
2089566017	radius	3
2031529609	owner	Huhhila
2031529609	dug	910
2031529609	enabled	1
2093349031	members	
2093349032	owner	AnjoDasSombra
75949705	members	
75949706	owner	Brackston
1852857696	owner	chi
1852857696	members	
1852857697	owner	chi
1852857697	members	
1852857698	members	
2030896176	owner	Potpot
2030896176	members	
2030896177	members	
2030896177	owner	Potpot
1852857698	owner	chi
2030896178	owner	Potpot
2030896178	members	
2030896179	owner	Potpot
2030896179	members	
2030896180	owner	Potpot
2030896180	members	
2089566018	display_text	interrupt\ndet: air\nfound air\ninterrupt\ndet: air\nfound air
2089566018	channel	debug
1893463844	radius	5
1893463844	owner	Hecate
1893463845	owner	Hecate
1893463845	radius	5
1893463846	owner	Hecate
2030896181	owner	Potpot
75949703	owner	Brackston
75949704	owner	Brackston
2030896181	members	
2030896182	owner	Potpot
2030896182	members	
2030896183	owner	Potpot
2030896183	members	
1893463846	radius	5
1808224476	owner	Huhhila
1808224476	priv	staff
2054782312	owner	clyde
2054782312	members	
2054782313	owner	eezop
2054782313	members	
75949705	owner	Brackston
75949706	members	
2054782314	owner	eezop
2054782314	members	
2054782315	owner	eezop
2054782315	members	
2054782316	owner	eezop
2054782316	members	
75949709	owner	Brackston
75949710	members	
75949711	owner	Brackston
75949712	members	
2030896188	type	atm3
2030896189	owner	Potpot
2030896189	type	fancyvend
75949713	members	
2030896189	in_item	currency:minegeld_100
2030896189	in_count	1
2030896189	out_item	multitools:multitool_mese
2030896189	out_count	1
2030896189	stock	4
2030896190	owner	Potpot
2030896190	members	Elieli
2030896191	owner	Potpot
2030896191	members	Elieli
2030896192	owner	Potpot
2030896192	members	Elieli
2030896193	owner	Potpot
2030896193	members	Elieli
2030896194	station_name	Potpot's shop
2030896194	station_network	Potpot's net
2030896194	nodename	travelnet:travelnet
932320369	members	
932320370	owner	gamesbond
932320371	members	
932320372	owner	gamesbond
2030896194	owner	Potpot
2030896195	members	
2030896195	owner	Potpot
2030896196	owner	Potpot
2030896196	members	
2030896197	members	
2030896197	owner	Potpot
2030896198	owner	Potpot
2030896198	members	
2054782317	owner	eezop
2054782317	members	
2054782318	owner	eezop
1946237745	owner	ludwig-a
1946237745	members	
2036509051	owner	Jennison
2036509051	members	
2036509052	owner	Jennison
2036509052	station_name	field
2036509052	station_network	net1
2036509052	nodename	travelnet:travelnet
2036509053	owner	Jennison
2036509053	members	Gorlock
2054782318	members	
340298901	owner	Peanut
340298902	owner	Peanut
2054782319	members	
2054782319	owner	eezop
2054782320	owner	eezop
2090020643	owner	Peanut
932320398	owner	gamesbond
2054782320	members	
2054782321	owner	eezop
2054782321	members	
2104440157	owner	Justice
440655072	members	
2104440157	members	
2104440158	owner	Justice
2104440158	members	Kurtweeb DanielBoone Rebekah
2090020643	members	
2099812250	owner	Peanut
2099357927	owner	falken
2099357927	members	
2099357928	owner	falken
2099357928	dug	1984
2099812250	members	
1801125005	owner	nacmop
1801125005	members	
2102668578	owner	Peanut
2102668578	members	
2102668579	owner	Peanut
2102668579	members	
75949709	members	
75949710	owner	Brackston
2102668580	owner	Peanut
2102668580	members	
2099812251	owner	Peanut
2099812251	members	
1893463847	owner	Hecate
1893463847	radius	5
1893463848	owner	Hecate
1893463848	radius	5
1893463849	radius	5
1893463849	owner	Hecate
1893463850	owner	Hecate
1893463850	radius	5
1893463851	owner	Hecate
1893463851	radius	5
1893463852	owner	Hecate
1893463852	radius	5
2083399615	out_item	default:glass
440655072	owner	CrayDad
932320369	owner	gamesbond
932320370	members	
932320371	owner	gamesbond
932320372	members	
2102527734	owner	thomas18F
2102527734	members	
2102527735	members	
979043035	owner	Schrox
979043036	owner	Schrox
979043037	members	
2102527735	owner	thomas18F
2102527736	owner	thomas18F
2054782322	owner	eezop
2054782322	members	
2093349032	members	
234988813	members	
234988814	owner	Thimli
2083399615	out_count	99
2083399615	stock	3
795648474	owner	Thailand
795648475	owner	Thailand
795648475	station_network	Thailand-11000/-1000
2083399615	type	smartshop
2083399615	owner	hstgegd
2093349034	owner	AnjoDasSombra
2093349034	members	
2083399615	in_item	currency:minegeld
2083399616	type	smartshop
2093349035	owner	whs
2093349035	members	
2093349036	owner	AnjoDasSombra
2102527736	members	
2102527737	members	
2102527737	owner	thomas18F
2093349036	members	
2093349037	owner	AnjoDasSombra
2093349037	members	
2093349038	owner	AnjoDasSombra
2093349038	members	
2083399616	owner	hstgegd
2083399616	in_item	currency:minegeld
2083399616	in_count	13
2102527738	owner	thomas18F
2093349042	owner	AnjoDasSombra
2093349042	members	
2093349043	owner	AnjoDasSombra
2102527738	members	
2102527739	owner	thomas18F
2099812266	owner	Peanut
8173852	owner	darkturretyt
2105303147	owner	Kermit
2105303147	members	
2093349043	members	
1777898888	owner	Duximagnus
1777898888	members	
1774939804	owner	Thailand
1774939804	station_name	30.000 / -21.000 Intersection
1774939804	station_network	Thailand-30000/-21000
1774939804	nodename	travelnet:travelnet_white
1774939805	owner	Thailand
1774939805	members	
932320398	members	
75949711	members	
1841960993	members	
1841960993	owner	Vogel
1841960994	owner	Vogel
1841960994	members	
1841960995	owner	Vogel
2099812266	members	
2099812267	owner	Peanut
2099812267	members	
1841960995	members	
1841960996	owner	Vogel
1841960996	members	
979043035	members	
979043036	members	
979043037	owner	Schrox
2102527739	members	
2102527740	members	
234988813	owner	Thimli
2102527740	owner	thomas18F
2102527741	owner	thomas18F
2102527741	members	
2102527742	owner	thomas18F
1893463867	owner	Hecate
1893463867	radius	5
1893463868	owner	Hecate
234988814	members	
1893463868	radius	5
1893463869	owner	Hecate
1893463869	radius	5
8173852	members	
2102527742	members	
2102527743	owner	thomas18F
2102527743	members	
63291360	members	
2102527744	owner	thomas18F
1893463870	owner	Hecate
1893463870	radius	5
1893463871	owner	Hecate
1893463871	radius	5
1893463872	owner	Hecate
1893463872	radius	5
1893463873	owner	Hecate
1893463873	radius	5
1893463874	owner	Hecate
1893463874	radius	5
795648474	members	
795648475	nodename	travelnet:travelnet
795648475	station_name	11.000 / - 1.000 Intersection
1893463875	owner	Hecate
1893463875	radius	5
1893463876	radius	5
1893463876	owner	Hecate
82428811	members	
82428812	owner	Nature
1893463877	owner	Hecate
1893463877	radius	5
1893463878	owner	Hecate
75949712	owner	Brackston
1893463878	radius	5
1893463879	owner	Hecate
1893463879	radius	5
1893463880	owner	Hecate
1893463880	radius	5
1893463881	owner	Hecate
2102527744	members	
2102527745	owner	thomas18F
2102527745	members	
2100993190	owner	justaguy
1893463881	radius	5
1893463882	owner	Hecate
2100993190	station_name	Home
2100993190	station_network	net1
2100993190	nodename	travelnet:travelnet
2100993191	owner	justaguy
2100993191	members	
2100993192	owner	justaguy
2100993192	members	
2100993193	display_text	
1801098454	owner	SwissalpS
1801098454	color	
1801098454	name	b.2
1801098454	index	229
2100993193	material	wood
2100993194	owner	justaguy
1893463882	radius	5
1893463883	owner	Hecate
1893463883	radius	5
1893463884	owner	Hecate
1893463884	radius	5
1893463885	owner	Hecate
1893463885	radius	5
2100993194	members	
2100993195	owner	justaguy
2100993195	members	
2100993196	owner	justaguy
1893463886	radius	5
1893463886	owner	Hecate
1893463887	radius	5
1893463887	owner	Hecate
1893463888	owner	Hecate
1893463888	radius	5
1893463889	owner	Hecate
1893463889	radius	5
2083399616	out_item	mobs_fish:tropical_set
2083399616	out_count	1
1806251912	owner	6r1d
1806251912	members	
2100993196	members	
1893463890	owner	Hecate
2100993197	display_text	
1893463890	radius	5
1893463891	owner	Hecate
1893463891	radius	5
1893463892	owner	Hecate
1893463892	radius	5
1893463893	owner	Hecate
1893463893	radius	5
1893463894	owner	Hecate
1893463894	radius	5
1893463895	owner	Hecate
932320461	members	
932320462	members	
932320463	members	
1893463895	radius	5
1893463896	owner	Hecate
932320464	owner	gamesbond
1893463896	radius	5
1893463897	owner	Hecate
1893463897	radius	5
1893463898	owner	Hecate
1893463898	radius	5
1893463899	owner	Hecate
1893463899	radius	5
1893463900	owner	Hecate
1893463900	radius	5
2100993197	material	wood
2102527746	owner	thomas18F
2102527746	members	
1893463901	owner	Hecate
932320466	members	
2102527747	owner	thomas18F
2102527747	members	
1893463901	radius	5
75949713	owner	Brackston
1893463902	radius	5
1893463902	owner	Hecate
1893463903	owner	Hecate
2102527748	owner	thomas18F
2032330106	owner	SX
2032330106	priv	protect_streets
2032330107	owner	SX
2032330107	priv	protect_streets
2083399616	stock	0
1893463903	radius	5
1893463904	owner	Hecate
1893463904	radius	5
1893463905	owner	Hecate
1893463905	radius	5
1893463906	owner	Hecate
1893463906	radius	5
1893463907	owner	Hecate
63291360	owner	kotty
1893463907	radius	5
1893463908	owner	Hecate
1893463908	radius	5
2096932007	owner	himanss
1893463909	owner	Hecate
2096932007	members	
1893463909	radius	5
1893463910	owner	Hecate
1893463910	radius	5
1893463911	owner	Hecate
1893463911	radius	5
1893463912	owner	Hecate
1893463912	radius	5
2105553346	active	
2105553346	channel	
2105553346	supply	
2105553346	demand	
1953681472	type	atm3
1953681473	type	wiretransfer
2102527748	members	
2102527749	owner	thomas18F
2102527749	members	
2102527750	owner	thomas18F
2102527750	members	
2105553347	demand	
2105553347	active	
2105553347	channel	
2105553347	supply	
2102527753	owner	thomas18F
2102527753	members	
2102527754	owner	thomas18F
2102527754	members	
2105553348	station_network	net1
82428811	owner	Nature
82428812	members	
2090579560	index	5
2090579560	owner	Thailand
2090579560	color	yellow
2090579560	rail_pos	
2065060482	owner	Peanut
2065060482	members	
2065060483	owner	Peanut
2065060483	members	
2065060484	owner	Peanut
2065060484	members	
2065060485	owner	Peanut
1893463930	owner	Hecate
1893463930	radius	5
2065060485	members	
2065060486	owner	Peanut
2065060486	members	
2065060487	owner	Peanut
2065060487	members	
2065060488	owner	Peanut
1339613538	owner	Sigma
1339613538	members	
2065060488	members	
2090579560	linepath_from_prv	
2098463078	owner	shruthi
2098463078	station_name	Shop
2098463078	station_network	shruthi_travelnets
2065060491	owner	Peanut
2035360399	owner	jonabimael
2035360399	members	
2035360400	owner	jonabimael
2065060491	members	
2065060492	owner	Peanut
2065060492	members	
1893463938	owner	Hecate
1893463938	radius	5
1893463939	radius	5
1893463939	owner	Hecate
1893463940	owner	Hecate
1893463940	radius	5
2035360400	members	
2035360401	members	
2035360401	owner	jonabimael
2035360402	owner	jonabimael
2035360402	members	
2035360403	owner	jonabimael
9650012	members	
2035360403	members	
2035360404	owner	jonabimael
2065060493	owner	Peanut
2065060493	members	
2065060494	owner	Peanut
2035360404	members	
2035360405	owner	jonabimael
2098463078	nodename	travelnet:travelnet
2098463079	owner	shruthi
2098463079	members	
2098463080	owner	shruthi
2098463080	members	
2098463081	owner	shruthi
2098463081	station_name	Home
2065060494	members	
1852857787	owner	chi
1852857787	members	
2098463081	station_network	shruthi_travelnets
2090579560	station	0/-3000
2090579560	line	H-3000
2105553348	nodename	travelnet:travelnet
2035360405	members	
2035360406	members	
2035360406	owner	jonabimael
2035360407	owner	jonabimael
2035360407	members	
2090579561	linepath_from_prv	
2090579561	station	0/-3000
2090579561	line	V0
2090579561	index	30
2105553348	owner	tuedel
2105553348	station_name	pretoria6
2105553349	owner	Ammoth
2105553349	station_name	pretoria6
1852857788	owner	chi
1852857788	members	
1852857789	owner	chi
1852857789	members	
2098463081	nodename	travelnet:travelnet
2102527755	owner	thomas18F
2035360408	display_text	default:cobble\ndefault:cobble\ndefault:cobble\ndefault:cobble\ndefault:cobble\ndefault:cobble
2035360408	channel	p
932320461	owner	gamesbond
932320462	owner	gamesbond
2035360409	owner	jonabimael
2035360409	members	
2035360410	owner	jonabimael
2102527755	members	
2102527756	owner	thomas18F
2102527756	members	
2102527757	owner	thomas18F
2102527757	members	
2102527758	owner	thomas18F
2102527758	members	
2105553349	station_network	mothnet
2105553349	nodename	travelnet:travelnet
2105553350	owner	Ammoth
2105553350	dug	-1
2090579561	owner	Thailand
9650012	owner	aorus
2090579561	color	green
2105553350	enabled	0
2105553351	owner	Ammoth
2105553351	station_name	glass
1636111580	members	
1636111580	owner	Schrox
2105553351	station_network	mothnet
2105553351	nodename	travelnet:travelnet_white
2105553352	owner	Ammoth
2100993213	nodename	travelnet:travelnet
2100993213	owner	ripyee
2100993213	station_name	bigblue
2100993213	station_network	net1
2105553352	radius	3
2105553353	owner	Ammoth
2105553353	radius	3
1893463955	owner	Hecate
1893463955	radius	5
1893463956	owner	Hecate
1893463956	radius	5
2105553354	owner	miningjoe
932320463	owner	gamesbond
2105553354	radius	15
932320464	members	
2105553355	display_text	\n\nTechnic\n\n
2105553355	material	steel
2105553356	display_text	\n\nMetals
2090579561	rail_pos	
2090579562	owner	Thailand
932320466	owner	gamesbond
2076097015	members	
2076097015	owner	Why-did-i
2090579562	station_name	0 / -3.000 Intersection
2090579562	station_network	Thailand-0/-3000
2090579562	nodename	travelnet:travelnet
2054782347	owner	eezop
2054782347	members	
2105553356	material	steel
2105553357	display_text	\n\nMetals2
2105553357	material	steel
2105553358	material	steel
2105553358	display_text	\n\nGems, etc
2105553359	display_text	\n\nCoal, Sulfur
2105553359	material	steel
2105553360	display_text	\n\nUnsorted
2090579563	owner	Thailand
2090579563	members	
2105553360	material	steel
2105553361	display_text	\n\nStone-ish
1938427306	owner	BuckarooBanzai
1938427306	priv	protect_streets
2104319557	owner	radikal
2104319557	members	
1591122407	owner	luciasampedro
1591122407	members	
1591122408	owner	luciasampedro
2104319558	owner	radikal
1893463966	owner	Hecate
1893463966	radius	5
1893463967	owner	Hecate
2104319558	members	
2054782348	owner	eezop
1596841058	name	lol
1596841058	time	300
1596841058	owner	skylord
2054782348	members	
1893463967	radius	5
1893463968	owner	Hecate
1893463968	radius	5
1634621005	owner	tobias20
1634621005	members	
1634621006	nodename	travelnet:travelnet
1634621006	owner	realnaruto
1596841058	description	fine the marker
1591122408	members	
1596841058	successcount	3
1596841058	failcount	4
1634621006	station_name	sand
1634621006	station_network	real
1893463969	owner	Hecate
1893463969	radius	5
2104319559	owner	radikal
2104319559	members	
2104319560	members	
2104319560	owner	radikal
1893463970	radius	5
1893463970	owner	Hecate
1893463971	owner	Hecate
1893463971	radius	5
2054782349	members	
2054782349	owner	eezop
2054782350	owner	eezop
2054782350	members	
2054782351	members	
2054782351	owner	eezop
1938427307	owner	BuckarooBanzai
1938427307	priv	protect_streets
2104319561	owner	radikal
1938427308	owner	BuckarooBanzai
1938427308	priv	protect_streets
2104319561	members	
2104319562	owner	6r1d
2104319562	members	
2104319563	members	
2104319563	owner	radikal
2104319564	owner	radikal
2104319564	members	
2104319565	owner	radikal
2104319565	members	
2104319566	owner	OnePunch
2104319566	members	puddingm300
2104319567	owner	OnePunch
2104319567	members	puddingm300
2104319568	owner	OnePunch
2104319568	members	puddingm300
2098463101	type	atm3
2098463102	owner	shruthi
2098463102	members	
2098463103	stock	83
2098463103	owner	shruthi
2098463103	type	fancyvend
2105553361	material	steel
2105553362	display_text	\n\nStone
2105553362	material	steel
2098463103	in_item	currency:minegeld
2098463103	in_count	4
2098463103	out_item	technic:granite
2098463103	out_count	1
2098463104	owner	shruthi
2098463104	type	fancyvend
2098463104	in_item	currency:minegeld
2098463104	in_count	3
2098463104	out_item	mypaths:grass
1893463975	owner	Hecate
1893463975	radius	5
2098463104	out_count	10
2098463104	stock	34
1893463976	owner	Hecate
1893463976	radius	5
1893463977	owner	Hecate
1893463977	radius	5
2105553363	display_text	\n\nWood
1893463978	owner	Hecate
2105553363	material	steel
2105553364	display_text	\n\nOrganics\n
2105553364	material	steel
2105553365	material	steel
1893463978	radius	5
2105553365	display_text	\n\nIN
1938427309	owner	BuckarooBanzai
1938427309	priv	protect_streets
2098437869	owner	Doomsdayrs
2098437869	members	
1893463979	owner	Hecate
1893463979	radius	5
1893463980	owner	Hecate
1893463980	station_name	58
1893463980	station_network	net9
1893463980	nodename	travelnet:travelnet
1893463981	owner	Hecate
1893463981	station_name	63
1893463981	station_network	net9
1893463981	nodename	travelnet:travelnet
1893463982	owner	Hecate
1893463982	station_name	62
1893463982	station_network	net9
1893463982	nodename	travelnet:travelnet
32971878	members	
32971879	members	
32971880	owner	Gorlock
32971881	members	
32971882	members	
32971883	owner	Gorlock
32971884	members	
1893463987	owner	Hecate
1893463987	station_name	57
1893463987	station_network	net9
32971889	members	
32971890	owner	Gorlock
32971891	members	
32971892	members	
1893463987	nodename	travelnet:travelnet
1893463988	station_name	56
1893463988	station_network	net9
1893463988	nodename	travelnet:travelnet
1893463988	owner	Hecate
1893463989	owner	Hecate
1893463989	station_name	61
1893463989	station_network	net9
1893463989	nodename	travelnet:travelnet
1893463990	radius	5
1893463990	owner	Hecate
1893463991	owner	Hecate
75081631	members	
1904624856	owner	DuDraig
1893463991	radius	5
1893463992	owner	Hecate
1893463992	radius	5
1893463993	owner	Hecate
1893463993	radius	5
1893463994	owner	Hecate
1893463994	station_name	3
1893463994	station_network	net2
1893463994	nodename	travelnet:travelnet
1893463995	owner	Hecate
1893463995	radius	5
1893463996	owner	Hecate
1893463996	radius	5
1893463997	owner	Hecate
1893463997	radius	5
1893463998	owner	Hecate
1893463998	radius	5
1904624856	members	
1904624857	owner	DuDraig
1754716422	owner	LIIISHA
1754716422	station_name	Fishy Place
1938427311	owner	BuckarooBanzai
1938427311	priv	protect_streets
1938427312	priv	protect_streets
1938427312	owner	BuckarooBanzai
1938427313	owner	BuckarooBanzai
2076049398	owner	thomas18F
2076049398	members	
2076049399	owner	thomas18F
1754716422	station_network	net1
1754716422	nodename	travelnet:travelnet
2076049399	members	
170257921	owner	Peanut
1938427313	priv	protect_streets
2076049400	enabled	1
2076049400	owner	thomas18F
2076049400	dug	8468
1904624857	members	
2102527790	owner	thomas18F
2102527790	members	
2102845261	members	
2102845261	owner	Peanut
2102845262	owner	Peanut
2102845262	members	
2094733906	name	Fruitland
32971878	owner	Gorlock
2094733906	index	900
2094733906	owner	OAKO
2094733906	color	rgb(246,0,182)
2035360410	members	
2035360411	owner	jonabimael
32971879	owner	Gorlock
32971880	members	
32971881	owner	Gorlock
32971882	owner	Gorlock
32971883	members	
32971884	owner	Gorlock
2035360411	station_name	CasaDiezPerfecto
2035360411	station_network	area1
1286634401	owner	Helio
1286634401	members	
32971889	owner	Gorlock
32971890	members	
32971891	owner	Gorlock
32971892	owner	Gorlock
1286634402	owner	Helio
2035360411	nodename	travelnet:travelnet
2035360412	active	
2035360412	channel	switching_station(-4840,5,-717)
2035360412	supply	
2035360412	demand	
2076049407	owner	OAKO
2102845265	owner	Peanut
2102845265	members	
2101414584	members	
2101414584	owner	bananana
2101414585	owner	bananana
2101414585	station_name	Sunkenhero
2101414585	station_network	net1
2101414585	nodename	travelnet:travelnet
2102128760	owner	PbbP
2102128760	members	
2035360413	owner	jonabimael
2035360413	members	
2100908454	type	fancyvend
2100908454	in_item	default:pine_tree
2100908454	in_count	2
2097043519	owner	thomas18F
2097043519	members	
2100908454	out_item	bonemeal:mulch
2100908454	out_count	1
187721410	members	
2100908454	stock	8554
2100908454	owner	Gorlock
2100908455	in_count	3
2100908455	out_item	basic_materials:oil_extract
2100908455	out_count	1
75081631	owner	DFeniks
1286634402	station_name	Messe
1286634402	station_network	net1
1286634402	nodename	travelnet:travelnet
2100908455	stock	8056
2100908455	owner	Gorlock
2100908455	type	fancyvend
2035360414	owner	jonabimael
2035360414	members	
170257921	members	
2100908455	in_item	default:pine_needles
2100908456	owner	Gorlock
2100908456	type	fancyvend
2100908456	in_item	default:pine_needles
2100908456	in_count	4
2100908456	out_item	biofuel:bottle_fuel
2100908456	out_count	1
2035360415	owner	jonabimael
2035360415	members	
2035360416	owner	jonabimael
2035360416	members	
2035360417	owner	jonabimael
2035360417	members	
2035360418	owner	jonabimael
83374737	owner	coil
83374738	members	
2035360418	members	
2035360419	owner	jonabimael
2035360419	members	
2035360420	owner	jonabimael
2035360420	members	
2100908456	stock	7906
2100908457	owner	Gorlock
2100908457	type	fancyvend
2100908457	in_item	currency:minegeld_cent_25
2100908457	in_count	60
2100908457	out_item	bonemeal:bone
2100908457	out_count	1
83374744	owner	coil
83374745	members	
83374746	members	
83374747	owner	coil
83374748	members	
83374749	owner	coil
2100908457	stock	3789
2102128763	members	
2102128763	owner	PbbP
83374753	members	
2102128764	owner	PbbP
2102128764	members	
83374754	owner	coil
83374755	members	
83374756	owner	coil
83374757	members	
83374758	owner	coil
83374759	members	
2076049407	members	
2076049408	owner	OAKO
2076049408	members	
187721410	owner	Fr8DKrUgA
2102845274	members	
2102845274	owner	tux
2102845275	owner	tux
1893463999	radius	5
1893463999	owner	Hecate
1893464000	owner	Hecate
1893464000	radius	5
2102845275	members	
2102845276	owner	tux
1893464001	radius	5
2102845276	members	
2102845277	owner	tux
2102845277	members	
2102845278	owner	tux
2102845278	members	
2102845279	owner	tux
2102845279	members	
2102845280	owner	tux
2102845280	members	
2102845281	owner	tux
1893464001	owner	Hecate
1893464002	station_network	net2
2102845281	members	
2102845282	out_count	10
2102845282	stock	394
2102845282	owner	tux
1893464002	nodename	travelnet:travelnet
1893464002	owner	Hecate
2102845282	type	fancyvend
2102845282	in_item	currency:minegeld
2102845282	in_count	1
2102845282	out_item	farming:rice
2102845283	owner	tux
2102845283	type	fancyvend
2102845283	in_item	currency:minegeld
2102845283	in_count	1
1893464002	station_name	2
1893464003	station_network	net2
1893464003	nodename	travelnet:travelnet
1893464003	owner	Hecate
1893464003	station_name	1
1893464004	owner	Hecate
1893464004	radius	5
1893464005	nodename	travelnet:travelnet
2102845283	out_item	farming:sugar
83374737	members	
2102845283	out_count	20
2102845283	stock	247
83374738	owner	coil
2102845284	owner	tux
1893464005	owner	Hecate
1893464005	station_name	60
1893464005	station_network	net9
1893464006	owner	Hecate
1893464006	station_name	59
83374744	members	
83374745	owner	coil
1893464006	station_network	net9
1893464006	nodename	travelnet:travelnet
1893464007	owner	Hecate
83374746	owner	coil
83374747	members	
1893464007	radius	5
83374748	owner	coil
83374749	members	
1893464008	radius	5
1893464008	owner	Hecate
1893464009	owner	Hecate
1893464009	radius	5
2102845284	type	fancyvend
2102845284	in_item	currency:minegeld
2102845284	in_count	1
2102845284	out_item	farming:grapes
83374753	owner	coil
83374754	members	
83374755	owner	coil
83374756	members	
83374757	owner	coil
83374758	members	
2102845284	out_count	10
2102845284	stock	69
2102845285	owner	tux
83374759	owner	coil
2102845285	members	
83374760	members	
83374761	owner	coil
2102845286	owner	tux
83374762	members	
2102845286	members	
2102845287	owner	tux
2031579286	owner	KAKUZU
83374763	owner	coil
83374764	members	
2031579286	members	
1893464014	owner	Hecate
1893464014	radius	5
1893464015	owner	Hecate
83374769	members	
83374770	owner	coil
1724048013	owner	ripyee
1724048013	members	MCLV
1893464015	radius	5
83374771	members	
1893464016	owner	Hecate
1724048014	members	MCLV
1724048014	owner	ripyee
83374772	owner	coil
83374773	owner	coil
1724048015	owner	ripyee
1724048015	members	MCLV
1893464016	radius	5
2102845287	members	
2102845288	type	atm3
83374779	owner	coil
1893464017	owner	Hecate
83374780	owner	coil
1893464017	radius	5
2031579287	owner	KAKUZU
2031579287	members	
2031579288	owner	KAKUZU
2031579288	members	
1893464020	owner	Hecate
1893464020	radius	5
1893464021	radius	5
1893464021	owner	Hecate
2031579289	members	
1760200458	owner	TheFirDragon
1760200458	station_name	Farm Made By grg
1760200458	station_network	net4
1492124949	owner	PbbP
1492124949	members	
1760200458	nodename	travelnet:travelnet
1760200459	demand	
1893464022	owner	Hecate
1893464022	radius	5
1893464023	owner	Hecate
1893464023	radius	5
1893464024	owner	Hecate
1893464024	radius	5
1893464025	owner	Hecate
1893464025	radius	5
1893464026	owner	Hecate
1893464026	radius	5
1893464027	owner	Hecate
1893464027	radius	5
1893464028	owner	Hecate
1893464028	radius	5
1760200459	active	
1760200459	channel	switching_station(-15634,3,-532)
1760200459	supply	
83374760	owner	coil
1760200460	channel	switching_station(-15634,7,-530)
1760200460	supply	
83374761	members	
83374762	owner	coil
83374763	members	
83374764	owner	coil
1760200460	demand	
1760200460	active	
1760200461	display_text	#4\n#4Check this \n#4chest -> if its\n#4 full = make room.
1760200461	material	wood
1893464029	owner	Hecate
1893464029	radius	5
1668677102	station_name	Moon mine
1668677102	station_network	Pro net
1893464030	owner	Hecate
1893464030	radius	5
1668677102	nodename	travelnet:travelnet
1668677102	owner	ProKillerB
1847918538	owner	Justice
1847918538	members	
1893464031	radius	5
1893464031	owner	Hecate
1893464032	owner	Hecate
1893464032	radius	5
1661356640	owner	GoldX
1661356640	members	
1661356641	members	
1661356641	owner	GoldX
1661356642	owner	GoldX
1661356642	members	
1847918539	owner	Justice
1893464033	radius	5
1893464033	owner	Hecate
1893464034	radius	5
1893464034	owner	Hecate
1893464035	owner	Hecate
1893464035	station_name	18
1893464035	station_network	net2
83374769	owner	coil
83374770	members	
83374771	owner	coil
83374772	members	
83374773	members	
1893464035	nodename	travelnet:travelnet
1904624883	members	
83374779	members	
83374780	members	
83374781	type	wiretransfer
83374782	type	atm3
1904624883	owner	DuDraig
1893464036	nodename	travelnet:travelnet
1893464036	owner	Hecate
1893464036	station_name	17
1893464036	station_network	net2
1893464037	owner	Hecate
1893464037	station_name	19
1893464037	station_network	net2
1893464037	nodename	travelnet:travelnet
1893464038	owner	Hecate
1893464038	radius	5
1893464039	owner	Hecate
1153492123	members	waterisevil
1153492124	owner	Shakofox
1893464039	radius	5
1847918539	members	
1153492125	members	waterisevil
1153492126	owner	Shakofox
1153492126	station_network	Shakofox's Network
1893464040	station_network	net2
1893464040	nodename	travelnet:travelnet
1893464040	owner	Hecate
1893464040	station_name	16
1893464041	station_name	15
1893464041	station_network	net2
1893464041	nodename	travelnet:travelnet
1893464041	owner	Hecate
2030183417	display_text	#fALLOYS\nBrass\nBronze\nCarbon Steel\nMixed Metals\nStainless Steel
2030183417	material	wood
2030183418	display_text	 \n \n#9Cast Iron
2105249683	owner	BuckarooBanzai
1893464042	owner	Hecate
2105249683	priv	protect_streets
1893464042	radius	5
84134973	members	
1893464043	supply	
2030183418	material	wood
1893464043	demand	
1893464043	active	
1893464043	channel	switching_station(-4268,9275,3983)
1893464044	radius	5
1893464044	owner	Hecate
1893464045	owner	Hecate
1893464045	radius	5
1893464046	owner	Hecate
1893464046	radius	5
1893464047	owner	Hecate
1893464047	radius	5
1893464048	owner	Hecate
1893464048	radius	5
1893464049	owner	Hecate
1893464049	station_name	20
1893464049	station_network	net2
1893464049	nodename	travelnet:travelnet
1893464050	owner	Hecate
1893464050	radius	5
1893464051	owner	Hecate
1893464051	radius	5
1893464052	owner	Hecate
1893464052	radius	5
1893464053	active	
1893464053	channel	switching_station(-4338,9275,3993)
2030183419	display_text	 \n \n#fChromium
2030183419	material	wood
2030183420	display_text	 \n \n#6Copper
2030183420	material	wood
2030183421	display_text	 \n \n#eGold
2030183421	material	wood
2030183422	display_text	 \n \n#8Lead
2030183422	material	wood
2102845295	owner	Yoyodyne
1893464053	supply	
1893464053	demand	
1893464054	station_name	22
1893464054	station_network	net2
2030183423	display_text	 \n \n#1Mithril
2030183423	material	wood
1893464054	nodename	travelnet:travelnet
2102845295	priv	protect_streets
1893464054	owner	Hecate
1893464055	owner	Hecate
1893464055	station_name	21
1893464055	station_network	net2
1893464055	nodename	travelnet:travelnet
1893464056	owner	Hecate
1893464056	radius	5
2030183424	display_text	 \n \n#fSilver
84134973	owner	JRPete
1153492123	owner	Shakofox
2030183424	material	wood
1893464057	owner	Hecate
2030183425	display_text	 \n \n#8Tin
1153492124	members	waterisevil
1153492125	owner	Shakofox
1153492126	station_name	Log Cabin
1153492126	nodename	travelnet:travelnet
1893464057	radius	5
1893464058	owner	Hecate
1893464058	radius	5
1893464059	station_name	2
1893464059	station_network	net3
1893464059	nodename	travelnet:travelnet
1893464059	owner	Hecate
1893464060	owner	Hecate
1893464060	radius	5
1893464061	owner	Hecate
1893464061	radius	5
1893464062	owner	Hecate
1893464062	radius	5
1893464063	owner	Hecate
1893464063	station_name	4
1893464063	station_network	net3
1893464063	nodename	travelnet:travelnet
1893464064	station_name	3
1893464064	station_network	net3
1893464064	nodename	travelnet:travelnet
1530567551	members	
1893464064	owner	Hecate
2030183425	material	wood
2030183426	display_text	 \n \n#aUranium
2030183426	material	wood
2030183427	display_text	 \n \n#8Wrought Iron
2030183427	material	wood
2030183428	display_text	 \n \n#3Zinc
2030183428	material	wood
2030183429	display_text	\n\n#bGems
2030183429	material	wood
2030183430	display_text	 \n#b Gem #eBlocks
2030183430	material	wood
2030183431	display_text	 \n \n#eLatex
1893464065	radius	5
1893464065	owner	Hecate
1893464066	owner	Hecate
1893464066	radius	5
1893464067	owner	Hecate
1893464067	station_name	1
1893464067	station_network	net3
2030183431	material	wood
2030183432	display_text	 \n \nCobble
2030183432	material	wood
2030183433	display_text	Grinder
2030183433	material	wood
2030183434	display_text	To Sorter
2030183434	material	wood
2030183435	display_text	 \n \nCook
2030183435	material	wood
2030183436	owner	Brackston
2030183436	members	Billr
2102845296	owner	Yoyodyne
2102845296	priv	protect_streets
1318924335	owner	kotty
1318924335	members	
2031579289	owner	KAKUZU
2102845297	owner	Yoyodyne
2102845297	priv	protect_streets
2102845298	owner	Gauner
2102845298	members	
2102845299	owner	tux
2102845299	members	
1629643674	owner	KAKUZU
2102845300	owner	tux
2102845300	members	
2105249684	owner	BuckarooBanzai
2105249684	priv	protect_streets
2102845305	owner	tux
2102845305	members	
1629643674	members	
2102845306	owner	tux
2102845306	members	
2102845307	owner	Yoyodyne
2102845307	priv	protect_streets
2102845308	type	fancyvend
2102845308	in_item	currency:minegeld
1893464067	nodename	travelnet:travelnet
1893464068	station_name	24
1893464068	station_network	net2
1893464068	nodename	travelnet:travelnet
1893464068	owner	Hecate
1893464069	owner	Hecate
1893464069	radius	5
1893464070	owner	Hecate
1893464070	radius	5
1893464071	owner	Hecate
1530567551	owner	jSnake
1530567552	owner	jSnake
1530567552	members	
1893464071	radius	5
2102845308	in_count	1
2040755492	members	EasyDubs
2040755492	owner	PhrogMan
1530567554	owner	jSnake
1530567554	members	
1530567555	owner	jSnake
2102845308	out_item	farming:onion
2102527848	owner	thomas18F
2102527848	members	
2102527849	owner	thomas18F
2102527849	members	
2102527850	owner	thomas18F
1893464072	owner	Hecate
1893464072	radius	5
2094733954	index	885
1893464073	owner	Hecate
1893464073	radius	5
1530567555	members	
1893464074	owner	Hecate
1893464074	radius	5
1893464075	owner	Hecate
1893464075	radius	5
1754716518	owner	LIIISHA
1754716518	members	Megver83
2094733954	owner	OAKO
2102527850	members	
2102527851	owner	thomas18F
1754716519	owner	LIIISHA
1754716519	members	Megver83
1893464076	owner	Hecate
1893464076	radius	5
1893464077	owner	Hecate
1893464077	radius	5
1893464078	owner	Hecate
1893464078	radius	5
1893464079	owner	Hecate
1893464079	radius	5
1893464080	owner	Hecate
1893464080	radius	5
1893464081	owner	Hecate
1893464081	radius	5
2102527851	members	
2102845308	out_count	10
2094733954	color	rgb(246,0,182)
2094733954	name	Fruitland
2094733955	name	Fruitland
2094733955	index	875
2094733955	owner	OAKO
2094733955	color	rgb(246,0,182)
2094733956	name	Fruitland
2094733956	index	870
2081002472	owner	I-did-not
2081002472	members	
2081002473	owner	I-did-not
2081002473	members	
1838703225	owner	AliBR
1838703225	members	
1838703226	owner	AliBR
1838703226	members	
1838703227	owner	AliBR
1838703227	members	
1838703228	members	
1838703228	owner	AliBR
2081002474	owner	I-did-not
2081002474	station_name	Sea platform
2094733956	owner	OAKO
2094733956	color	rgb(246,0,182)
2081002474	station_network	net1
2081002474	nodename	travelnet:travelnet
2094733957	index	850
2094733957	owner	OAKO
2094733957	color	
2094733957	name	Fruitland
2102845308	stock	525
2102845308	owner	tux
2102845309	out_item	farming:potato
2102845309	out_count	10
2102845309	stock	485
2102845309	owner	tux
2102845309	type	fancyvend
2102845309	in_item	currency:minegeld
2102845309	in_count	1
2102845310	stock	554
1657991178	owner	UncleSam
1657991178	members	
1657991179	active	
1657991179	channel	
1657991179	supply	
1657991179	demand	
1657991180	radius	4
1657991180	owner	UncleSam
2102845310	owner	tux
2102845310	type	fancyvend
2102845310	in_item	currency:minegeld
2102845310	in_count	1
2094733962	demand	
2065060527	owner	Peanut
2065060527	members	
2065060528	owner	Peanut
2065060528	members	
2065060529	owner	Peanut
2065060529	members	
2065060530	members	
2094733962	active	
2094733962	channel	1
2094733962	supply	
2102845310	out_item	farming:chili_pepper
2102845310	out_count	10
1842008711	owner	Peanut
1842008711	members	
1842008712	owner	Peanut
1842008712	members	
2102845311	stock	424
2102845311	owner	tux
2102845311	type	fancyvend
2102845311	in_item	currency:minegeld
2065060530	owner	Peanut
2102845311	in_count	1
2065060531	owner	Peanut
2065060531	members	
2065060532	display_text	**************\n**************\n**************\nHONEY MEAD\n**************\n**************
2065060532	material	wood
2065060533	owner	Peanut
2065060533	members	
2065060534	display_text	**********************\n\nBEER / TEQUILA\nBarley / Blue Agave\n**********************\n**********************
2065060534	material	wood
2065060535	owner	Peanut
2065060535	members	
2039166698	active	
2039166698	channel	
2065060536	owner	Peanut
2102845311	out_item	farming:cucumber
2039166698	supply	
2039166698	demand	
2102845311	out_count	10
2102845312	out_count	10
2102845312	stock	363
1842008719	owner	Justice
1842008719	members	
1842008720	members	
1842008720	owner	Justice
2102845312	owner	tux
2102845312	type	fancyvend
2065060536	members	
2065060537	display_text	\n\nELEVATOR \nTO \nSTATION\n
2065060537	material	wood
2065060538	owner	Peanut
2065060538	members	
1893464082	owner	Hecate
1893464082	radius	5
2065060539	owner	Peanut
2065060539	station_name	Harbour & Station
1893464083	owner	Hecate
1893464083	radius	5
2065060539	station_network	net2
1842008726	owner	Peanut
2065060539	nodename	travelnet:travelnet
2065060540	owner	Peanut
2065060540	members	
1842008726	members	
1842008727	owner	Peanut
1842008727	members	
2065060541	owner	Peanut
2065060541	members	
1670804018	owner	plywak
1670804018	members	
2065060542	display_text	*******\n*******\n*******\nWINE\n*******\n*******
2065060542	material	wood
2065060543	owner	Peanut
2065060543	members	
1810590429	active	
1810590429	channel	switching_station(540,15985,-782)
2102845312	in_item	currency:minegeld
2102845312	in_count	1
1810590429	supply	
2102845312	out_item	farming:tomato
2102845313	owner	tux
2102845313	type	fancyvend
2102845313	in_item	currency:minegeld
2102845313	in_count	1
2065060544	owner	Peanut
1810590429	demand	
1842008729	owner	Peanut
1842008729	members	
2065060544	members	
2065060545	owner	Peanut
2065060545	members	
2065060546	owner	Peanut
2065060546	members	
2102845313	out_item	farming:beetroot
2102845313	out_count	10
2102845313	stock	372
1810590430	active	
1810590430	channel	switching_station(540,15985,-771)
1810590430	supply	
1952586900	members	
1952586900	owner	Peanut
1952586901	owner	Peanut
1810590430	demand	
1952586901	members	
1952586902	owner	Peanut
1952586902	members	
1952586903	owner	Peanut
1952586903	members	
1952586904	owner	Peanut
1952586904	members	
2102845314	out_count	10
2102845314	stock	68
2017383768	station_name	mar station oficial
2017383768	station_network	net2
2017383768	nodename	travelnet:travelnet
2017383768	owner	stephen
2102845314	owner	tux
2102845314	type	fancyvend
2102845314	in_item	currency:minegeld
1659311444	owner	shanish
1659311444	members	
1659311445	owner	shanish
2102845314	in_count	1
2102845314	out_item	farming:garlic_clove
2102845315	owner	tux
1659311445	members	
1153492211	owner	Shakofox
1659311446	members	
1659311446	owner	shanish
1659311447	owner	shanish
1659311447	members	
1659311448	owner	shanish
1659311448	members	
1659311449	owner	shanish
1659311449	members	
1659311450	owner	shanish
1659311450	members	
1153492212	members	waterisevil
1659311451	owner	shanish
1659311451	members	
2102845315	type	fancyvend
2102845315	in_item	currency:minegeld
2076049409	members	
2076049409	owner	OAKO
2076049410	color	rgb(196,78,3)
2076049410	text	New Town City Border
2076049410	size	30
2076049410	direction	0
2076049410	owner	OAKO
2102845315	in_count	5
2102845315	out_item	farming:garlic
1591122547	owner	luciasampedro
2102845315	out_count	10
1591122547	members	
2102845315	stock	55
2076049413	members	
2076049413	owner	OAKO
2102845316	out_item	farming:carrot
2102845316	out_count	10
2102845316	stock	430
2102845316	owner	tux
2102845316	type	fancyvend
2102845316	in_item	currency:minegeld
2102845316	in_count	1
2102845317	in_item	currency:minegeld
2102845317	in_count	1
2102845317	out_item	farming:corn
2102845317	out_count	20
2102845317	stock	56
2102845317	owner	tux
2102845317	type	fancyvend
2102845318	owner	tux
2102527884	owner	thomas18F
2102527884	members	
2102527885	owner	thomas18F
1774864146	owner	LittleFire
1517983993	owner	xassassin
1517983993	members	
1517983994	owner	xassassin
1517983994	members	
1517983995	owner	xassassin
1517983995	members	
1517983996	owner	xassassin
1517983996	members	
1774864146	members	
2102527885	members	
2102845318	type	fancyvend
2102845318	in_item	currency:minegeld
2102845318	in_count	1
2102845318	out_item	farming:rhubarb
2102845318	out_count	20
2102845318	stock	364
2102845319	stock	88
2102845319	owner	tux
2102845319	type	fancyvend
2102845319	in_item	currency:minegeld
2102845319	in_count	1
2096691955	out_count	8
2096691955	stock	0
2096691955	owner	somerandomguy
2096691955	type	fancyvend
2096691955	in_item	currency:minegeld
2096691955	in_count	2
1812577482	owner	dudd
1812577482	members	
1812577483	nodename	travelnet:travelnet
1812577483	owner	dudd
1812577483	station_name	Ship 1
1812577483	station_network	dudd
2096691955	out_item	default:iron_lump
2096691956	station_network	new_shops
2096691956	nodename	travelnet:travelnet
2096691956	owner	korlen
2096691956	station_name	somerandomguy's shop
2096691957	out_item	moretrees:rubber_tree_trunk
2096691957	out_count	10
2102845319	out_item	farming:pea_pod
2102845319	out_count	10
2102845320	type	fancyvend
2102845320	in_item	currency:minegeld
2102845320	in_count	1
2102845320	out_item	default:apple
2102845320	out_count	10
2102845320	stock	192
2102845320	owner	tux
2096691957	stock	0
2102845321	owner	tux
1153492211	members	waterisevil
1153492212	owner	Shakofox
2102845321	type	fancyvend
2096691957	type	smartshop
2096691957	owner	somerandomguy
2096691957	in_item	currency:minegeld
1849049837	display_text	NuclearFission Labratorys teleports
2096691957	in_count	4
1849049837	material	steel
1849049838	material	steel
1849049838	display_text	NuclearFission Labratorys teleports
1849049839	owner	pabu
1849049839	members	
2096691958	in_item	currency:minegeld
2096691958	in_count	6
2096691958	out_item	moretrees:rubber_tree_leaves
2096691958	out_count	25
2096691958	stock	0
2096691958	type	smartshop
2096691958	owner	somerandomguy
2096691959	owner	somerandomguy
2096691959	in_item	currency:minegeld
2096691959	in_count	14
2096691959	out_item	moretrees:rubber_tree_sapling
2096691959	out_count	1
2096691959	stock	0
2096691959	type	smartshop
2096691960	type	smartshop
2096691960	owner	somerandomguy
2096691960	in_item	currency:minegeld
2096691960	in_count	2
2096691960	out_item	moretrees:sequoia_trunk
2096691960	out_count	10
2096691960	stock	138
2096691961	stock	0
2096691961	type	smartshop
1893464084	owner	Hecate
1893464084	radius	5
1893464085	owner	Hecate
1893464085	radius	5
2096691961	owner	somerandomguy
2096691961	in_item	currency:minegeld
2096691961	in_count	4
2096691961	out_item	moretrees:sequoia_leaves
1893464086	owner	Hecate
2096691961	out_count	25
2102845321	in_item	currency:minegeld
2102845321	in_count	1
2102845321	out_item	farming:blueberries
1893464086	radius	5
1893464087	radius	5
1893464087	owner	Hecate
1893464088	owner	Hecate
1893464088	radius	5
1893464089	station_network	net2
1893464089	nodename	travelnet:travelnet
1893464089	owner	Hecate
1893464089	station_name	23
1893464090	owner	Hecate
1893464090	radius	5
1893464091	owner	Hecate
1893464091	radius	5
2096691962	stock	93
2096691962	type	smartshop
2096691962	owner	somerandomguy
2096691962	in_item	currency:minegeld
1893464092	owner	Hecate
1893464092	radius	5
1893464093	owner	Hecate
1893464093	radius	5
1893464094	owner	Hecate
2096691962	in_count	10
2096691962	out_item	moretrees:sequoia_sapling
2096691962	out_count	1
2096691963	type	smartshop
2096691963	owner	somerandomguy
2096691963	in_item	currency:minegeld
2096691963	in_count	10
2102845321	out_count	10
2102845321	stock	687
2102845322	owner	tux
2102845322	type	fancyvend
2102845322	in_item	currency:minegeld
2102845322	in_count	1
2102845322	out_item	farming:raspberries
2102845322	out_count	10
2100963907	owner	ripyee
2100963907	members	
2096691963	out_item	dye:black
1893464094	radius	5
1893464095	owner	Hecate
1893464095	station_name	14
1893464095	station_network	net7
1893464095	nodename	travelnet:travelnet
1893464096	owner	Hecate
2100963908	members	
2100963908	owner	ripyee
1893464096	radius	5
1893464097	owner	Hecate
2102845322	stock	724
1893464097	radius	5
1893464098	owner	Hecate
1893464098	radius	5
1893464099	owner	Hecate
1893464099	radius	5
1893464100	radius	5
1688265430	owner	Anth
1688265430	members	
1688265431	owner	Anth
1688265431	members	
1893464100	owner	Hecate
1893464101	owner	Hecate
1893464101	radius	5
1893464102	owner	Hecate
1893464102	radius	5
1893464103	owner	Hecate
1893464103	station_name	18
1893464103	station_network	net7
1893464103	nodename	travelnet:travelnet
1893464104	station_name	17
1893464104	station_network	net7
1893464104	nodename	travelnet:travelnet
1893464104	owner	Hecate
1893464105	station_network	net7
1893464105	nodename	travelnet:travelnet
1893464105	owner	Hecate
1893464105	station_name	22
1893464106	station_name	21
1893464106	station_network	net7
2096691963	out_count	50
2096691963	stock	0
1893464106	nodename	travelnet:travelnet
1893464106	owner	Hecate
1893464107	radius	5
1893464107	owner	Hecate
1893464108	owner	Hecate
1893464108	radius	5
1893464109	owner	Hecate
1893464109	station_name	28
1893464109	station_network	net8
1893464109	nodename	travelnet:travelnet
1893464110	owner	Hecate
2100963911	owner	ripyee
1976839348	owner	xercyst
1976839348	members	locko
2100963911	members	
1893464110	radius	5
1893464111	radius	5
1893464111	owner	Hecate
1893464112	owner	Hecate
1893464112	station_name	19
1893464112	station_network	net7
1893464112	nodename	travelnet:travelnet
1976839349	owner	xercyst
1976839349	members	locko
2075357928	owner	Why-did-i
2075357928	members	
491102045	members	
2075357929	owner	Why-did-i
491102046	owner	CestynTheKing
491102046	station_network	CSest
491102047	display_text	
491102048	members	
491102049	channel	switching_station(-10649,0,11466)
491102049	demand	
2075357929	members	
2094480980	members	kitty Miy
2094480980	owner	kotty
1893464113	station_name	23
1893464113	station_network	net7
1893464113	nodename	travelnet:travelnet
1893464113	owner	Hecate
1893464114	owner	Hecate
1893464114	radius	5
1893464115	owner	Hecate
1893464115	station_name	27
1893464115	station_network	net8
1893464115	nodename	travelnet:travelnet
2094480981	owner	kotty
2094480981	members	kitty Miy
2094480982	owner	kotty
2094480982	members	kitty
2098463247	in_count	4
491102050	channel	switching_station(-10649,2,11471)
491102050	demand	
2094480983	owner	kotty
2094480983	members	kitty Miy
2098463247	out_item	technic:marble
2098463247	out_count	1
2098463247	stock	0
2060644394	demand	
2060644394	active	
2098463247	owner	shruthi
2098463247	type	fancyvend
46294863	owner	Lejo
46294864	members	
46294865	owner	Lejo
2098463247	in_item	currency:minegeld
2060644394	channel	switching_station(-21420,35,-23739)
2060644394	supply	
2098463248	type	fancyvend
2098463248	in_item	currency:minegeld
2098463248	in_count	3
2098463248	out_item	moreblocks:dirt_compressed
2098463248	out_count	10
2098463248	stock	0
2098463248	owner	shruthi
46294867	members	
46294868	members	
46294869	owner	Lejo
46294870	members	
46294871	members	
46294872	owner	Lejo
46294873	members	
46294874	members	
46294875	owner	Lejo
46294876	members	
46294877	owner	Lejo
2100963926	owner	ripyee
2100963926	members	
2100963927	owner	ripyee
2100963927	members	
2105591915	owner	Mahdl
2105591915	station_name	Center of the Universe (hub)
2105591915	station_network	public
2105591915	nodename	travelnet:travelnet
2105591916	station_network	net6
46331440	owner	6r1d
2105591916	nodename	travelnet:travelnet
2105591916	owner	chi
2105591916	station_name	near-zero
2105591917	owner	AceRichman
2105591917	station_name	Center of the World
2105591917	station_network	public_net
2105591917	nodename	travelnet:travelnet
2105591918	station_name	Center of the Universe
1774864185	owner	LittleFire
2105591918	station_network	publicnet
2105591918	nodename	travelnet:travelnet
1774864185	members	downtime
1774864186	owner	LittleFire
1774864186	members	downtime
1774864187	owner	LittleFire
864319767	members	
1774864187	members	downtime
2105591918	owner	jihuu
2105591919	owner	spinkitty
2105591919	station_name	Pandorabox center
2105591919	station_network	spinny1
2105591919	nodename	travelnet:travelnet
2105591920	station_network	enter1
2105591920	nodename	travelnet:travelnet
491102045	owner	CestynTheKing
491102046	station_name	Base
491102047	material	wood
491102048	owner	CestynTheKing
491102049	supply	
2105591920	owner	chuche952
491102049	active	
491102050	active	
2105591920	station_name	центр земли 0,0 (есть телепорты к краям)
2105591921	owner	DakotaVeronica
2105591921	station_name	CENTER OF THE WORLD
2105591921	station_network	DakotaVeronica
2105591921	nodename	travelnet:travelnet
491102050	supply	
2105591922	owner	xercyst
2105591922	station_name	Origin
2105591922	station_network	public
2105591922	nodename	travelnet:travelnet
2105591923	members	
2105591923	owner	SX
2105591924	nodename	travelnet:travelnet_dark_green
2105591924	owner	kelci
2105591924	station_name	/// (origin, left and up hill to Thailand's grid)
2105591924	station_network	kamdatygugvihe
2105591925	nodename	travelnet:travelnet_white
2105591925	owner	UncleSam
46294863	members	
46294864	owner	Lejo
2105591925	station_name	CoU
2105591925	station_network	samshopnet
2105591926	owner	Hedgehog
2105591926	station_name	Ankh Morpork 
46294865	members	
2105591926	station_network	net2
46294867	owner	Lejo
2105591926	nodename	travelnet:travelnet_black
46294868	owner	Lejo
46294869	members	
46294870	owner	Lejo
46294871	owner	Lejo
46294872	members	
46294873	owner	Lejo
46294874	owner	Lejo
2102845362	owner	Peanut
2102845362	members	
2102845363	owner	Peanut
2102845363	members	
46294875	members	
46294876	owner	Lejo
46294877	members	
2092263155	owner	stephen
2092263155	radius	5
2092263156	owner	stephen
2092263156	radius	5
2092263157	enabled	1
2092263157	owner	stephen
2092263157	dug	395
2092263158	owner	stephen
1151379761	members	
2092263158	dug	388
2068691872	owner	Harambe
2068691872	members	
2068691873	owner	Harambe
2068691873	members	
2068691874	owner	Harambe
2068691874	members	
2068691875	owner	Harambe
719130624	owner	chi
719130625	members	
2068691875	members	
2068691876	owner	Harambe
2068691876	members	
2068691877	owner	Harambe
2068691877	members	
2092263158	enabled	1
46331440	members	
2092263159	dug	402
2092263159	enabled	1
2092263159	owner	stephen
2092263160	dug	397
915752057	members	
2092263160	enabled	1
2092263160	owner	stephen
2068691878	members	
2068691878	owner	Harambe
2081002508	members	
2081002508	owner	I-did-not
2104986301	active	
2104986301	channel	
2104986301	supply	
2104986301	demand	
2104986302	active	
2104986302	channel	
2104986302	supply	
2104986302	demand	
2104986303	station_name	Factory 1
2104986303	station_network	Dyson_Internal
2104986303	nodename	travelnet:travelnet
864319767	owner	DeepLearning
2104986303	owner	MilesDyson
1952586968	members	
1151379761	owner	Fernandello
1952586968	owner	Peanut
1952586969	owner	Peanut
1952586969	members	
1743281571	owner	EasyDubs
1743281571	station_name	Space Mine
1743281571	station_network	net1
1743281571	nodename	travelnet:travelnet
1850161341	active	
1850161341	channel	switching_station(9895,9502,4571)
1850161341	supply	
1850161341	demand	
1850161342	active	
1743281572	owner	choppa
1743281572	station_name	space
1743281572	station_network	net1
1952586974	owner	Peanut
915752057	owner	Thailand
1952586974	members	
1743281572	nodename	travelnet:travelnet
719130624	members	
719130625	owner	chi
1850161342	channel	switching_station(9896,9502,4566)
1850161342	supply	
1850161342	demand	
2081002514	owner	I-did-not
2081002514	members	
2081002515	owner	I-did-not
2081002515	members	
1268557094	owner	downtime
1268557094	members	nice1
2086694930	station_name	25.000 / -19.000 Intersection
2086694930	station_network	Thailand-25000/-19000
2086694930	nodename	travelnet:travelnet
2086694930	owner	Thailand
2086694931	owner	Thailand
2086694931	members	
2086694932	color	yellow
1268557095	owner	downtime
1268557095	members	nice1
2086694932	rail_pos	
2086694932	linepath_from_prv	
1284917474	owner	nice1
1572137899	owner	kotty
1284917474	members	downtime
1284917475	owner	nice1
1284917475	members	downtime
1268557096	owner	downtime
1268557096	members	nice1
1284917476	owner	nice1
1284917476	members	downtime
1284917477	owner	nice1
1284917477	members	downtime
1284917478	owner	nice1
1284917478	members	downtime
2103429437	display_text	Please donate im still learing english and i need donation to contiunue learning                                                                                                                                       
2103429437	material	wood
2068691896	owner	Harambe
1952586981	owner	Peanut
2068691896	members	
1952586981	members	
2057643597	active	
2057643597	channel	
2057643597	supply	
2057643597	demand	
2057643598	demand	
2057643598	active	
2057643598	channel	
2057643598	supply	
2057643599	owner	bobo1234
2057643599	station_name	aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa
2057643599	station_network	bobo1234
2057643599	nodename	travelnet:travelnet
2057643600	stock	979
2057643600	owner	bobo1234
2086694932	station	25000/-19000
2086694932	line	H-19000
2086694932	index	25
2086694932	owner	Thailand
1952586984	owner	Peanut
1952586984	members	
1952586985	owner	Peanut
1572137899	members	
698514782	owner	nacmop
698514783	members	
698514784	members	
2099432298	owner	Peanut
2099432298	members	
2099432299	members	
2099432299	owner	Peanut
1952586985	members	
1952586987	members	Justice Peanut
1952586987	owner	int
1952586988	members	Justice Peanut
1952586988	owner	int
2030868741	owner	AliceCeline
2075665095	nodename	travelnet:travelnet
2075665095	owner	I-did-not
2075665095	station_name	Edge of the world
2030868741	members	
2030868742	owner	AliceCeline
2030868742	members	
2030868743	owner	AliceCeline
2030868743	members	
2030868744	owner	AliceCeline
2030868744	members	
2075665095	station_network	net1
2070465340	owner	Marck
2070465340	station_name	Mina asteroide 2
2070465340	station_network	net4
2070465340	nodename	travelnet:travelnet
2075665096	owner	I-did-not
2075665096	members	
1622307242	index	580
1572137900	owner	kotty
1572137900	members	
1121674184	owner	julix8ms
2055591041	owner	Neon
2055591041	members	
1121674184	station_network	net1
1121674185	members	
2055591042	owner	Neon
2055591042	members	
2055591043	owner	Neon
2055591043	members	
863072019	owner	chi
863072020	members	
863072021	owner	chi
2104489784	owner	BenedictAgain
2104489784	station_name	BenedictAgain's Blue House
2104489784	station_network	BlueHub
2104489784	nodename	travelnet:travelnet_blue
863072019	members	
2104489785	owner	BenedictAgain
2104489785	members	Makoo SolDeNoche
2104489786	owner	BenedictAgain
863072020	owner	chi
863072021	members	
2104489786	members	Makoo SolDeNoche
2104489787	owner	BenedictAgain
2104489787	members	Makoo SolDeNoche
2104489788	members	
2104489788	owner	BenedictAgain
2104489789	owner	BenedictAgain
2104489789	members	
2104489790	owner	BenedictAgain
2104489790	members	Makoo SolDeNoche
2104489791	owner	BenedictAgain
2104489791	members	
2104489792	owner	BenedictAgain
2104489792	members	Makoo SolDeNoche
2104489793	owner	BenedictAgain
2104489793	members	Makoo SolDeNoche
2104489794	owner	BenedictAgain
2104489794	members	
2104489795	owner	BenedictAgain
2104489795	members	
2104489796	owner	BenedictAgain
2104489796	members	
2104489797	owner	BenedictAgain
2104489797	members	
2104489798	owner	BenedictAgain
1893464133	nodename	travelnet:travelnet
2104489798	members	
1893464133	owner	Hecate
2104489799	station_name	Blue Storage
2104489799	station_network	BlueHub
2104489799	nodename	travelnet:travelnet_blue
2104489799	owner	BenedictAgain
2104489800	owner	BenedictAgain
2104489800	members	
1893464133	station_name	33
1893464133	station_network	net8
1893464134	station_network	net8
1121674184	station_name	Mese, gold, iron and copper paradise(moon)
698514782	members	
698514783	owner	nacmop
698514784	owner	nacmop
1893464134	nodename	travelnet:travelnet
1121674184	nodename	travelnet:travelnet
1893464134	owner	Hecate
1893464134	station_name	39
1121674185	owner	Xrafede
1893464135	owner	Hecate
1879839955	owner	Fixinsec
1879839955	members	
1879839956	owner	Fixinsec
1893464135	station_name	7
1893464135	station_network	net7
1893464135	nodename	travelnet:travelnet
1893464136	station_name	8
2104489801	owner	BenedictAgain
2104489801	members	
1879839956	members	
1879839957	owner	Fixinsec
1879839957	members	
1879839958	owner	Fixinsec
1879839958	members	
95734	owner	Mythos
95735	owner	Mythos
95736	members	
1893464136	station_network	net7
1893464136	nodename	travelnet:travelnet
1893464136	owner	Hecate
1893464137	radius	5
1585594508	members	
1585594508	owner	Bloodless
1893464137	owner	Hecate
1893464138	owner	Hecate
1893464138	radius	5
2104489802	owner	BenedictAgain
2104489802	members	
2104489803	owner	BenedictAgain
2104489803	members	
2104489804	owner	BenedictAgain
2104489804	members	
2104489805	owner	BenedictAgain
2104489805	members	
1838535787	owner	MrCube-bit
1838535787	members	
2104489806	members	
1893464142	owner	Hecate
1893464142	radius	5
1893464143	owner	Hecate
1893464143	radius	5
1893464144	owner	Hecate
1893464144	station_name	30
1893464144	station_network	net8
1622307242	owner	OAKO
1783005143	owner	q111
1783005143	members	q333
1783005144	owner	q111
1783005144	members	q333
1893464144	nodename	travelnet:travelnet
1893464145	nodename	travelnet:travelnet
1622307242	color	rgb(246,0,182)
1622307242	name	Fruitland
1616407692	owner	Sundance
1616407692	members	
1616407693	owner	Sundance
1616407693	members	
1616407694	owner	Sundance
1616407694	members	
1616407695	members	
1616407695	owner	Sundance
1616407696	owner	Sundance
1893464145	owner	Hecate
1893464145	station_name	29
1893464145	station_network	net8
1893464146	owner	Hecate
1893464146	station_name	20
1847358435	owner	thomas
1847358435	members	
719130707	members	
1893464146	station_network	net7
1893464146	nodename	travelnet:travelnet
1893464147	nodename	travelnet:travelnet
1893464147	owner	Hecate
1893464147	station_name	25
1893464147	station_network	net8
1893464148	owner	Hecate
2104489806	owner	Odie
2104489807	active	
2104489807	channel	
2104489807	supply	
2104489807	demand	
2104489808	display_text	Space stuff
2104489808	material	wood
1893464148	station_name	24
1893464148	station_network	net7
1893464148	nodename	travelnet:travelnet
1893464149	owner	Hecate
1893464149	radius	5
1694252917	owner	SlimJim
1694252917	members	
1694252918	owner	SlimJim
1893464150	owner	Hecate
1694252918	members	
1893464150	radius	5
1893464151	owner	Hecate
1893464151	radius	5
1616407696	members	
1616407697	owner	Sundance
1616407697	members	
1616407698	owner	Sundance
1616407698	members	
1616407699	owner	Sundance
1616407699	members	
1616407700	owner	Sundance
1616407700	members	
1616407701	owner	Sundance
1616407701	members	
1616407702	owner	Sundance
1616407702	members	
1616407703	owner	Sundance
1616407703	members	
1616407704	owner	Sundance
1616407704	members	
1616407705	owner	Sundance
1893464152	owner	Hecate
1893464152	radius	5
1893464153	owner	Hecate
1893464153	radius	5
1616407705	members	
1616407706	owner	Sundance
1616407706	members	
1616407707	owner	Sundance
1616407707	members	
1893464154	owner	Hecate
1893464154	radius	5
1893464155	owner	Hecate
1893464155	radius	5
1893464156	radius	5
1893464156	owner	Hecate
1976839385	owner	kekem
1847918717	owner	Justice
1847918717	members	
1847918718	owner	Justice
1783005154	owner	q333
1783005154	members	q111
1847918718	members	
1847918719	owner	Justice
1976839385	members	Eternal22
1976839386	owner	kekem
1976839386	members	Eternal22 wwwwwwwwwwwwww wwwwwwwwwww
1976839387	owner	kekem
1847918719	members	
1847918720	owner	Justice
1847918720	members	
1976839387	station_name	TEST
1976839387	station_network	AJTASIK
1976839387	nodename	travelnet:travelnet
1831914624	owner	SimonSays
1831914624	members	
1847918721	owner	Justice
1847918721	members	
1847918722	owner	Justice
1847918722	members	
719130707	owner	chi
1847918723	owner	Justice
1301734894	owner	Yaofyr
1301734894	members	
1153492328	owner	Shakofox
1153492329	owner	Shakofox
1847918723	members	
1847918724	owner	Justice
1847918724	members	
1847918725	members	
1847918725	owner	Justice
1847918726	owner	Justice
1847918726	members	
342013187	members	
342013188	owner	SlimJim
58515658	owner	GamePlayer
2093861395	owner	twizzy
2093861395	members	
2093861396	members	
2071610185	owner	Thailand
2071610185	members	
2071610186	url	https://fontawesome.com/v5.15/icons/road?style=light
2071610186	owner	Thailand
2071610186	icon	road
2071610186	color	orange
2071610186	name	V17000
2071610186	category	
2093861396	owner	jihuu
1974473530	owner	BuckarooBanzai
1974473530	priv	protect_streets
1974473531	owner	BuckarooBanzai
1974473531	priv	protect_streets
2031633910	owner	Huhhila
2031633910	dug	0
2031633910	enabled	1
2031633911	owner	Huhhila
2031633911	priv	Huhhila:todo.frozen.v2upgrade.18
2057013207	nodename	travelnet:travelnet
2057013207	owner	weertyui
2031633912	display_text	Originally planned as 4th reactor core. \nWhat should damaged reactor look like?\n\nCurrently serving as shuttle bay r=1.
2031633912	material	steel
2031633913	active	
2031633913	channel	switching_station(-320,5273,-5167)
2031633913	supply	
2031633913	demand	
2031633914	owner	Huhhila
2031633914	dug	0
2031633914	enabled	1
1153492328	members	waterisevil
1153492329	members	waterisevil
1893464175	owner	Hecate
342013187	owner	SlimJim
342013188	members	
1893464175	station_name	5
1893464175	station_network	net3
1893464175	nodename	travelnet:travelnet
1893464176	radius	5
1893464176	owner	Hecate
2031633915	owner	Huhhila
2031633915	radius	1
1893464177	owner	Hecate
1893464177	radius	5
1893464178	owner	Hecate
1893464178	radius	5
1893464179	owner	Hecate
58515658	priv	interact
1893464179	radius	5
1893464180	owner	Hecate
1893464180	radius	5
1893464181	owner	Hecate
1893464181	radius	5
1893464182	owner	Hecate
1893464182	radius	5
1893464183	owner	Hecate
1893464183	radius	5
1893464184	owner	Hecate
1893464184	radius	5
1893464185	owner	Hecate
1893464185	radius	5
1893464186	owner	Hecate
2031633916	owner	Huhhila
1893464186	radius	5
2031633916	priv	Huhhila:todo.frozen.v2upgrade.14
1974473538	owner	Aule
1974473538	members	
905684364	members	
2057013207	station_name	9654
2057013207	station_network	net1
2057013208	station_name	7805
2057013208	station_network	net1
1945431265	members	
1945431265	owner	PlasmaHam
2057013208	nodename	travelnet:travelnet
2100731902	owner	Hohoni
924580168	owner	JRPete
924580169	owner	JRPete
924580170	owner	JRPete
924580171	members	
2100731902	members	korlen
2099332626	owner	Isamael
2099332626	members	
1945431266	owner	PlasmaHam
1945431266	members	
2099332627	owner	Isamael
1849249888	station_network	eNet2
1849249888	nodename	travelnet:travelnet
1849249888	owner	eShaman
1849249888	station_name	eJungle
1849249889	owner	eShaman
1849249889	members	
1849249890	owner	eShaman
1849249890	members	
1849249891	owner	eShaman
1849249891	members	
2099332627	members	
2099332628	owner	Isamael
2099332628	members	FeXoR
2099332629	owner	Isamael
2099332629	members	
2099332630	owner	Isamael
2065839662	owner	Eternal22
2065839662	members	
2036281562	owner	Kermit
2036281562	members	
2065839663	owner	Eternal22
2065839663	members	
2057013208	owner	weertyui
2065839664	owner	Eternal22
2065839664	members	
2099332630	members	FeXoR
2099332631	owner	Isamael
2099332631	members	
2099332632	owner	OnePunch
2099332632	members	puddingm300
2100731903	owner	Hohoni
2100731903	members	
2105276281	owner	BuckarooBanzai
2105276281	members	
2105276282	owner	Yoyodyne
2105276282	priv	protect_streets
905684364	owner	Yaofyr
1153492356	owner	Shakofox
2104689627	active	
2104689627	channel	
2104689627	supply	
2104689627	demand	
1115443535	priv	interact
1115443536	owner	Solomon
924580168	members	
924580169	members	
924580170	members	
1388109930	owner	Peanut
1388109930	members	
924580171	owner	JRPete
1388109931	owner	Peanut
1388109931	members	
1974473575	owner	BuckarooBanzai
1974473575	priv	protect_streets
1974473576	owner	BuckarooBanzai
1974473576	priv	protect_streets
1668698303	nodename	travelnet:travelnet
1668698303	owner	CatNap
1668698303	station_name	moon 3
1668698303	station_network	net1
2102128831	owner	Delta-Fox
2102128831	members	
2102128832	owner	Delta-Fox
2102128832	members	
1153492356	members	waterisevil
1659311554	owner	shanish
1659311554	members	
2102128833	members	
2102128833	owner	Delta-Fox
2102128834	owner	Delta-Fox
2102128834	members	
2102128835	owner	PbbP
2102128835	members	
2102128836	owner	PbbP
2102128836	members	
2102128837	owner	PbbP
2102128837	members	
2102128838	owner	PbbP
1115443535	owner	Solomon
1115443536	priv	interact
1954964853	owner	Filipi
2102128838	members	
1659311555	owner	shanish
1659311555	members	
2102128839	owner	Delta-Fox
1659311556	members	
1659311556	owner	shanish
1659311557	owner	shanish
2102128839	members	
1659311557	members	
2031633947	active	
2031633947	channel	switching_station(-1457,5269,-8070)
1954964853	members	
2031633947	supply	
2031633947	demand	
2031633948	owner	Huhhila
2031633948	dug	0
2031633948	enabled	1
2031633949	enabled	1
2031633949	owner	Huhhila
2031633949	dug	1408
2031633950	owner	Huhhila
2031633950	dug	249
2031633950	enabled	1
2031633951	dug	0
2031633951	enabled	1
2104440366	owner	Justice
2104440366	members	
2103429549	owner	killerv3
2103429549	members	
2103429550	owner	Appoox
2103429550	members	
2103429551	owner	Appoox
2103429551	members	
2103429552	owner	Appoox
2103429552	members	
2103429553	owner	Appoox
2103429553	members	
2104440371	owner	Justice
2104440371	members	
2031633951	owner	Huhhila
2031633952	owner	Huhhila
2031633952	priv	Huhhila:todo.frozen.v2upgrade.15
2031633953	owner	Huhhila
2031633953	priv	Huhhila:todo.frozen.v2upgrade.6
2031633954	display_text	NE reactor safety inspection result: Failed (Likely reason: Excessive cost-cuttings by subcontractors)
2031633954	material	steel
2031633955	channel	ml
2104440372	owner	Justice
2104440372	members	
2104440374	members	
2104440374	owner	Justice
2104440375	owner	Justice
2104440375	members	
2103429563	owner	bobteh
2103429563	members	
1936524096	owner	Duximagnus
1936524096	members	
1936524097	owner	Duximagnus
1936524097	members	
1936524098	owner	Duximagnus
1936524098	members	
2031633955	display_text	7171\n409:url:http\ns://pandorab\nox.io/kv/GET\n/Huhhila:dem\no.txt
2031633956	owner	Huhhila
147449770	owner	SX
1983731677	owner	Peanut
1983731677	members	
1983731678	owner	Peanut
1983731678	members	
1921628769	owner	GoldX
1921628769	members	
2105249840	owner	BuckarooBanzai
2105249840	priv	protect_streets
1915142077	owner	Mototank
1915142077	members	
1983731685	owner	Peanut
1983731685	members	
2105249843	owner	Peanut
2105249843	members	
2105249844	owner	Peanut
2105249844	members	
2078468921	owner	Bettbisla
2078468921	members	
2078468922	members	
2078468922	owner	Bettbisla
1707400700	owner	spider
2078468923	owner	Bettbisla
2078468923	members	
2078468924	owner	Bettbisla
1707400700	dug	5490
132251186	members	
132251187	owner	salar
1707400700	enabled	1
1707400701	owner	spider
1707400701	dug	5490
2078468924	members	
2105249847	owner	BuckarooBanzai
2105249847	priv	protect_streets
2105249848	owner	BuckarooBanzai
2105249848	priv	protect_streets
2105249851	owner	Peanut
2105249851	members	
95738	owner	Thailand
2105249852	owner	Peanut
2057643600	type	fancyvend
2057643600	in_item	currency:minegeld_10
2057643600	in_count	1
2057643600	out_item	technic:chernobylite_block
2057643600	out_count	9
2105249852	members	
147449770	members	
2060644554	type	atm3
2060644555	active	
2060644555	channel	switching_station(-21430,97,-23715)
2060644555	supply	
2060644555	demand	
2060644556	type	wiretransfer
2060644557	owner	XeNONE
2060644557	members	OMG
1707400701	enabled	1
1760200609	station_network	net1
1760200609	nodename	travelnet:travelnet
1760200609	owner	grg
1760200609	station_name	TFD Farm
1760200610	material	wood
1760200610	display_text	#4\n#4\n#4 FOOD
41380522	members	
41380523	owner	clyde
1760200611	display_text	#4\n#4HEMP SEED\n#4and\n#4COTTON 
1760200611	material	wood
132251186	owner	salar
132251187	members	
2031633956	radius	1
2031633957	owner	Huhhila
2031633957	radius	1
2031633958	owner	Huhhila
2031633958	radius	6
2031633959	owner	Huhhila
2102528025	owner	thomas18F
2102528025	members	
2102528026	owner	thomas18F
2102528026	station_name	UST Transporteur I
2102528026	station_network	UST1
2102528026	nodename	travelnet:travelnet_blue
2031633959	radius	1
2031633960	owner	Huhhila
2031633960	radius	1
2031633961	owner	Huhhila
95739	station_name	18.000 / -24.000 Intersection
1707400708	owner	spider
1707400708	radius	3
1707400709	active	
1707400709	channel	
2031633961	radius	15
2102528027	owner	thomas18F
2102528027	radius	2
1106328911	members	
1707400709	supply	
1707400709	demand	
1707400710	owner	spider
1707400710	members	
1707400711	channel	mon_ec
2031633962	owner	Huhhila
2031633962	radius	1
2031633963	owner	Huhhila
2031633963	radius	1
1707400711	display_text	ts\nts\nts\nts\nts\nts
1707400712	dug	6440
2031633964	radius	1
2031633964	owner	Huhhila
2031633965	display_text	lag:29231\nlag:22588
41380522	owner	clyde
2031633965	channel	lcd
2031633966	text	fReset2
2031633966	channel	l
2031633967	station_network	net1
2031633967	nodename	travelnet:travelnet
2031633967	owner	Huhhila
2031633967	station_name	Quadreactor construction site - HAZMAT
2031633968	nodename	travelnet:travelnet
41380523	members	
2031633968	owner	Huhhila
2031633968	station_name	R=15 droneship
2031633968	station_network	quarry1
2031633969	active	
2031633969	channel	
2031633969	supply	
2031633969	demand	
2031633970	owner	Huhhila
2031633970	radius	1
2031633971	owner	Huhhila
2031633971	radius	1
2031633972	owner	Huhhila
2031633972	radius	1
1388109982	members	
1388109982	owner	Peanut
935423000	owner	Lejo
1388109983	owner	Peanut
935423001	members	
935423002	owner	Lejo
2095397411	owner	MrBox
1707400712	enabled	1
1707400712	owner	spider
1707400713	dug	6440
1707400713	enabled	1
1388109983	members	
1707400713	owner	spider
1388109984	members	
1388109984	owner	Peanut
2094481113	owner	kotty
445567715	members	
445567716	owner	noob_sutsut
445567717	owner	noob_sutsut
2094481113	members	kitty Miy
2094481114	members	
2060644558	owner	XeNONE
2060644558	members	OMG
2060644559	owner	XeNONE
2092339159	owner	Peanut
2092339159	members	
2060644559	members	OMG
2060644560	owner	XeNONE
41380536	owner	clyde
41380537	members	
2060644560	station_name	XSS machines
2060644560	station_network	XSS
2060644560	nodename	travelnet:travelnet
2060644561	station_name	XSS power control
2092339160	owner	Peanut
2092339160	members	
1388109990	members	
1388109990	owner	Peanut
1388109991	owner	Peanut
2092339161	owner	Peanut
2092339161	members	
1840434963	owner	GamePlayer
1778466618	owner	marsupilami
1778466618	members	
1778466619	owner	marsupilami
1778466619	members	
1778466620	owner	marsupilami
2094481114	owner	Miy
2094481115	owner	Miy
1840434963	members	
1388109991	members	
1388109992	members	
1778466620	members	
1840434964	owner	GamePlayer
2092339163	owner	Peanut
1840434964	members	
2092339163	members	
2094481115	members	
2095397411	members	skylord
1778466621	owner	marsupilami
1106328911	owner	UncleSam
935423000	members	
935423001	owner	Lejo
935423002	members	
1778466621	members	
1778466622	owner	marsupilami
1778466622	members	
1778466623	owner	marsupilami
1778466623	members	
2060644561	station_network	XSS
2060644561	nodename	travelnet:travelnet
2060644561	owner	XeNONE
1388109992	owner	Peanut
2060644562	display_text	default:aspe\nn_tree 1\ndefault:aspe\nn_leaves 8\ndefault:aspe\nn_tree 1
2060644562	channel	drawer
2060644563	owner	XeNONE
2060644563	members	OMG
2060644564	owner	XeNONE
2060644564	members	OMG
2060644565	owner	XeNONE
2060644565	members	OMG
2092339164	owner	Peanut
2092339164	members	
2092339165	owner	Peanut
2092339165	members	
2094481116	owner	Miy
2094481116	members	
2094481117	owner	Miy
2094481117	members	
2094481118	material	wood
2094481118	display_text	grinder чтобы перемаловать руду
2094481119	display_text	extractor чтобы выводить цвета
2094481119	material	wood
2094481120	active	
2094481120	channel	
2094481120	supply	
2094481120	demand	
2094481121	owner	Miy
2094481121	members	
2094481122	owner	Miy
2094481122	members	kotti kitty
2094481123	type	atm3
2094481124	owner	kotty
2094481124	station_name	Earth Miy
2094481124	station_network	mines
2094481124	nodename	travelnet:travelnet
1976839512	owner	achraftest
445567715	owner	noob_sutsut
445567716	members	
445567717	members	
1760676090	owner	Warden
1760676090	members	
1976839512	station_name	moon mine b
1976839512	station_network	net1
1976839512	nodename	travelnet:travelnet
2094481125	owner	Miy
1760676091	owner	Warden
1760676091	members	
2094481125	members	kotty kitty
2094481126	station_network	key
2094481126	nodename	travelnet:travelnet_black
2094481126	owner	Miy
2094481126	station_name	Земля
2094481127	owner	Miy
2094481127	members	kotty
2094481128	owner	Miy
2094481128	members	kotty
2055001381	owner	somya
2055001381	members	
1388110001	members	
1388110001	owner	Peanut
1388110002	members	
41380536	members	
41380537	owner	clyde
1976839513	owner	achraftest
1976839513	members	
1388110002	owner	Peanut
1388110003	owner	Peanut
1388110003	members	
1388110004	owner	Peanut
1388110004	members	
1388110005	owner	Peanut
1388110005	members	
1388110006	owner	Peanut
1388110006	station_name	Islands Fortress
1388110006	station_network	net1
1388110006	nodename	travelnet:travelnet
1388110007	owner	Peanut
1388110007	members	
1388110008	owner	Peanut
1388110008	members	
1388110009	members	
1388110009	owner	Peanut
1388110010	owner	Peanut
1388110010	members	
2041055968	owner	Woldar
2041055968	members	
2041055969	owner	Woldar
2041055969	members	
2041055970	owner	Woldar
2041055970	members	
2041055971	owner	Woldar
2041055971	members	
2041055972	owner	Woldar
2041055972	members	
2041055973	members	
2041055973	owner	Woldar
2041055974	owner	Woldar
2041055974	members	
2041055975	owner	Woldar
2041055975	members	
2041055976	owner	Woldar
2041055976	members	
2041055977	owner	Woldar
2092339189	owner	Peanut
2016372417	owner	Samoht
2016372417	members	
2105553509	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2105553509	channel	debug2
2105553510	owner	miningjoe
2016372420	owner	Samoht
2016372420	members	
2016372421	members	
2016372421	owner	Samoht
2016372422	owner	Samoht
1923884326	owner	OAKO
1923884326	members	
1923884327	owner	OAKO
1923884327	members	
1923884328	owner	OAKO
1923884328	members	
1923884329	owner	OAKO
1923884329	members	
1923884330	members	
1923884330	owner	OAKO
1923884331	owner	OAKO
1923884331	members	
1923884332	owner	OAKO
1923884332	members	
2016372422	members	
2016372423	owner	Samoht
2016372423	members	
2016372424	owner	Samoht
2016372424	members	
2016372425	owner	Samoht
2016372425	members	
2041055977	members	
2041055978	owner	Woldar
2041055978	members	
2041055979	owner	Woldar
2041055979	members	
2041055980	owner	Woldar
2041055980	members	
2041055981	owner	Woldar
1759423330	station_network	net1
905684459	owner	Yaofyr
1759423330	nodename	travelnet:travelnet
1759423330	owner	Obot01
1759423330	station_name	Somewhere deep in mars
1759423331	owner	Huhhila
1759423331	station_name	Obot01 digging through Mars
1759423331	station_network	mars1
1759423331	nodename	travelnet:travelnet
2041055981	members	
2041055982	owner	Woldar
2041055982	members	
2041055983	owner	Woldar
2041055983	members	
2041055984	owner	Woldar
2041055984	members	
2041055985	owner	Woldar
2041055985	members	
2041055986	owner	Woldar
2041055986	members	
2060644566	owner	XeNONE
2060644566	members	OMG
2041055987	owner	Woldar
2041055987	members	
1090674336	members	
2041055988	owner	Woldar
2041055988	members	
2060644567	station_network	XSS
2060644567	nodename	travelnet:travelnet
2060644567	owner	XeNONE
2060644567	station_name	XSS control room
2060644568	failcount	3
445567775	owner	noob_sutsut
445567776	members	
2060644568	name	
2060644568	time	300000000
2060644568	owner	XeNONE
2060644568	description	
2060644568	successcount	
2060644569	owner	XeNONE
2060644569	members	OMG
2060644570	owner	XeNONE
2060644570	members	OMG
2105553510	radius	3
833429066	members	
2105553511	owner	miningjoe
2041055989	owner	Woldar
2041055989	members	
2041055990	owner	Woldar
2041055990	members	
2041055991	owner	Woldar
2041055991	members	
2041055992	owner	Woldar
2041055992	members	
2041055993	owner	Woldar
2041055993	members	
2041055994	owner	Woldar
2041055994	members	
2092339189	members	
2105553511	station_name	pretoria6-tuedel
133590279	owner	chi
1694253007	owner	SlimJim
1694253007	members	
2032330334	owner	SX
2032330334	priv	protect_streets
2032330335	owner	SX
1991722452	active	
1991722452	channel	switching_station(-6212,9,2216)
1991722452	supply	
2105553511	station_network	pretoria
2105553511	nodename	travelnet:travelnet
2105553512	active	
2105553512	channel	
2105553512	supply	
2083424071	owner	Tagada
2105553512	demand	
2105553513	demand	
2083424071	members	
2075809253	owner	Bingwen
2032330335	priv	protect_streets
2075809253	members	
2075809254	owner	Bingwen
2075809254	members	
2105553513	active	
2060644579	owner	XeNONE
1991722452	demand	
1991722453	owner	TobiasPro
2075809255	owner	grouinos
2075809255	station_name	Bingwen
2075809255	station_network	net2
2075809255	nodename	travelnet:travelnet
2075809256	type	atm
2075809257	owner	Bingwen
2075809257	members	
2105553513	channel	
2105553513	supply	
2105553514	owner	miningjoe
2065060713	owner	Peanut
2065060713	members	
2065060714	owner	Peanut
2065060714	members	
2105553514	radius	3
1991722453	station_name	Tobias Factory
1991722453	station_network	TobiBigNet
1991722453	nodename	travelnet:travelnet
1972097367	owner	SX
1972097367	priv	protect_streets
1972097368	owner	SX
1972097368	priv	protect_streets
2105553515	owner	miningjoe
1090674336	owner	Peanut
2105553515	radius	15
2105553516	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2105553516	channel	debug
2105553517	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2060644579	members	OMG
2060644580	owner	XeNONE
2060644580	members	OMG
2060644581	members	OMG
445567775	members	
2060644581	owner	XeNONE
445567776	owner	noob_sutsut
2060644582	owner	XeNONE
2060644582	members	OMG
2060644583	station_network	XSS
2060644583	nodename	travelnet:travelnet
2060644583	owner	XeNONE
905684459	members	
2060644583	station_name	XSS storage room
2105553517	channel	debug
2105553518	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2083424077	owner	Tagada
2083424077	members	
2102528046	owner	thomas18F
2060644584	owner	XeNONE
2060644584	members	OMG
2060644585	owner	XeNONE
2060644585	members	OMG
2102528046	members	
2102528047	owner	thomas18F
2102528047	members	
2102528048	owner	thomas18F
2102528048	members	
2102528049	owner	thomas18F
2102528049	members	
2102528050	owner	thomas18F
2102528050	members	
2102528051	owner	thomas18F
2060644589	active	
2060644589	channel	switching_station(-21429,58,-23731)
2060644589	supply	
2102528051	members	
2102528052	members	
833429066	owner	UncleSam
2060644589	demand	
2102528052	owner	thomas18F
2102528053	owner	thomas18F
2102528053	members	
2102528054	members	
2102528054	owner	thomas18F
2102528055	owner	thomas18F
2102528055	members	
2102528056	owner	thomas18F
2083721815	active	
2083721815	channel	
1635031109	active	
1635031109	channel	switching_station(30332,35,29742)
1635031109	supply	
1635031109	demand	
445567812	members	
1635031110	owner	spider
445567813	owner	noob_sutsut
1635031110	dug	4706
445567814	owner	Zoink
1635031110	enabled	1
1635031111	owner	spider
1635031111	dug	4639
1635031111	enabled	1
2083721815	supply	
2083721815	demand	
2102528056	members	
2105553518	channel	debug
2105553519	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2105553519	channel	debugsouth
2089389242	owner	miningjoe
1923884370	owner	OAKO
1923884370	members	
1923884371	owner	OAKO
1923884371	members	
1923884372	owner	OAKO
1923884372	members	
2089389242	radius	5
2089389243	owner	miningjoe
1635031112	owner	spider
1635031112	dug	4616
1635031112	enabled	1
1923884373	owner	OAKO
1923884373	members	
1635031113	dug	4616
1923884374	owner	OAKO
2089389243	dug	-1
874648749	members	
874648750	members	
2089389243	enabled	1
2089389244	owner	miningjoe
2089389244	dug	-1
1923884374	members	
1635031113	enabled	1
1635031113	owner	spider
133590279	members	
1635031114	owner	spider
1635031114	radius	5
1923884375	owner	OAKO
2089389244	enabled	1
2081130720	owner	chi
2081130720	members	
2081130721	owner	chi
649510706	owner	booboo
649510706	station_network	net1
649510707	owner	booboo
2081130721	members	
2081130722	owner	chi
2081130722	members	
2081130723	owner	chi
2081130723	members	
2081130724	owner	chi
2089389245	channel	
2089389245	supply	
2089389245	demand	
2089389245	active	
2089389246	active	
2089389246	channel	
2089389246	supply	
2089389246	demand	
2105553520	enabled	1
2105553520	owner	miningjoe
2105553520	dug	325
2105553521	owner	miningjoe
2102528062	owner	thomas18F
2102528062	members	
1805473359	owner	diegojsrw
2102528063	owner	thomas18F
2102528063	members	
2105553521	dug	350
2105553521	enabled	1
1805473359	members	
1805473360	members	
1805473360	owner	diegojsrw
1805473361	owner	diegojsrw
1805473361	members	
2083375415	owner	Tagada
1805473362	owner	diegojsrw
1805473362	members	
1735602632	owner	Huhhila
1735602632	priv	staff
2081130724	members	
2081130725	members	
2083375415	members	
1735602633	owner	Huhhila
1735602633	priv	staff
1735602634	owner	Huhhila
1735602634	priv	staff
1735602635	priv	staff
1735602635	owner	Huhhila
1923884375	members	
1923884376	owner	OAKO
1923884376	members	
445567812	owner	noob_sutsut
445567813	members	
445567814	members	
2083375416	owner	Tagada
2083375416	members	
1805473363	owner	diegojsrw
2105553522	owner	miningjoe
2105553522	dug	318
2081130725	owner	chi
2081130726	owner	chi
2105553522	enabled	1
2105553523	active	
2105553523	channel	
2105553523	supply	
2105553523	demand	
2105553524	active	
2105553524	channel	
2105553524	supply	
2105553524	demand	
2105553525	owner	miningjoe
1805473363	members	
1805473364	owner	diegojsrw
1805473364	members	
2105553525	radius	5
649510706	station_name	spaaaaaaaaaaaaaace
649510707	members	bananana
2105553526	display_text	#9 7
1805473365	owner	diegojsrw
1805473365	members	
1805473366	owner	diegojsrw
1805473366	members	
1805473367	owner	diegojsrw
564957535	members	
564957536	members	
564957537	owner	chi
2105553526	material	steel
1805473367	members	
1805473368	owner	diegojsrw
1312165487	owner	fuzzybunny
1312165487	members	
1312165488	owner	fuzzybunny
1312165488	members	
2105553527	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2105553527	channel	debug1
2105553528	owner	miningjoe
2105553528	radius	3
2105553529	owner	miningjoe
2105553529	station_name	17: fire, charcoal
2105553529	station_network	pretoria
2075440197	owner	korlen
2075440197	station_name	Snow &  Ice Source
2075440197	station_network	food
2075440197	nodename	travelnet:travelnet
2105553529	nodename	travelnet:travelnet
2105553530	owner	miningjoe
2105553530	radius	3
2105553531	owner	miningjoe
2105553531	station_name	15: alloy
2105553531	station_network	pretoria
2105553531	nodename	travelnet:travelnet
2105553532	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
1457581159	members	
2105553532	channel	debug
1457581159	owner	Lejo
2105553533	dug	334
2081130726	members	
2081130727	owner	chi
2081130727	members	
2105553533	enabled	1
1384972288	owner	sion
2105553533	owner	miningjoe
2105553534	owner	miningjoe
2105553534	dug	312
2105553534	enabled	1
1384972288	station_name	Baumhaus
1384972288	station_network	net1
1384972288	nodename	travelnet:travelnet
1384972289	owner	sion
1384972289	members	
2105553535	owner	miningjoe
2105553535	dug	-1
2105553535	enabled	0
2105553536	owner	miningjoe
435273085	index	60
435273085	color	Lime
2105553536	radius	5
2076097241	owner	Why-did-i
435273086	name	OAKO Corn Beach County Municipality Sector: 1
2076097241	members	
2105553537	active	
435273086	owner	OAKO
435273087	members	
1974473714	owner	BuckarooBanzai
1974473714	priv	protect_streets
1974473715	owner	BuckarooBanzai
1974473715	priv	protect_streets
2105553537	channel	
2105553537	supply	
2105553537	demand	
2105553538	active	
1974473716	owner	BuckarooBanzai
1974473716	priv	protect_streets
1974473717	priv	protect_streets
1974473717	owner	BuckarooBanzai
1974473718	owner	BuckarooBanzai
1974473718	priv	protect_streets
2105553538	channel	
2105553538	supply	
2105553538	demand	
2105553539	channel	debug
2105553539	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2105553540	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2105553540	channel	debug
1694253031	owner	SlimJim
1694253031	members	
1694253032	members	
1694253032	owner	SlimJim
2105553541	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2105553541	channel	debug
1805473368	members	
2105553542	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2105553542	channel	debug1
2105553543	display_text	zero\ndet0: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2105553543	channel	debug2
2084399867	nodename	travelnet:travelnet
2084399867	owner	jackb
2084399867	station_name	East
2084399867	station_network	moonX
564957535	owner	chi
564957536	owner	chi
564957537	members	
2084399868	owner	jackb
2084399868	members	
2084399869	station_name	West
2084399869	station_network	moonX
2084399869	nodename	travelnet:travelnet
2084399869	owner	jackb
2084399870	owner	jackb
2076097251	owner	Why-did-i
2105553544	display_text	\nplankfurnace
2105553544	material	steel
2105553545	owner	miningjoe
2076097251	members	
1584903557	active	
1584903557	channel	
1584903557	supply	
1584903557	demand	
1805473369	owner	diegojsrw
1805473369	members	
2076097252	owner	Why-did-i
2076097252	members	
1805473370	owner	diegojsrw
1805473370	members	
1805473371	owner	diegojsrw
1805473371	members	
1805473372	owner	diegojsrw
2076097253	owner	Why-did-i
1805473372	members	
1805473373	owner	diegojsrw
1805473373	members	
1805473374	owner	diegojsrw
1805473374	members	
1805473375	owner	diegojsrw
1805473375	members	
2105553545	radius	3
2076097253	members	
2105553546	owner	miningjoe
2076097254	members	
2105553546	radius	3
2105553547	owner	Ammoth
2105553547	radius	5
2105553548	owner	miningjoe
2105553548	radius	3
1805473376	owner	diegojsrw
1805473376	members	
1805473377	members	
1805473377	owner	diegojsrw
1805473378	owner	diegojsrw
1805473378	members	
1805473379	owner	diegojsrw
1805473379	members	
1805473380	owner	diegojsrw
1805473380	members	
2076097254	owner	Why-did-i
2076097255	owner	Why-did-i
435273085	name	OAKO Corn Beach County Municipality Sector: 0
435273085	owner	OAKO
435273086	index	50
435273086	color	Lime
1805473381	owner	diegojsrw
1805473381	members	
2069845940	owner	KiRiEShkA
2069845940	members	
2069845941	supply	
1805473382	members	
435273087	owner	OAKO
2069845941	demand	
1805473382	owner	diegojsrw
2069845941	active	
1153492381	owner	Shakofox
1153492382	members	waterisevil
2069845941	channel	switching_station(-1917,5310,-2563)
2069845942	owner	KiRiEShkA
2069845942	radius	5
2076097255	members	
1805473383	owner	diegojsrw
1805473383	members	
1805473384	owner	diegojsrw
1805473384	members	
1805473385	members	
1805473385	owner	diegojsrw
2076097256	owner	Why-did-i
2076097256	members	
2084399870	members	
2105553549	owner	miningjoe
2099357524	material	wood
2099357524	display_text	To surface.  Snow, little dirt.\n \nKeep entrance unlit and hidden to avoid detection by obo_melter.
2105553549	dug	-1
2105553549	enabled	0
2105553550	display_text	interrupt\ndet: air\nfound air\ninterrupt\ndet: air\nfound air
2104440443	station_network	Public
2104440443	nodename	travelnet:travelnet
2104440443	owner	nacmop
2104440443	station_name	Technic shop
2104440444	owner	nacmop
2104440444	type	fancyvend
2104440444	in_item	currency:minegeld
874577165	owner	kotty
874577166	owner	kotty
2104440444	in_count	1
2104440444	out_item	dye:blue
112718	owner	Fixinsec
112719	members	
874577167	members	
874577168	owner	kotty
874577169	members	
874577170	members	
874577171	owner	kotty
2104440444	out_count	4
874577172	owner	kotty
874577173	members	
874577174	members	
874577175	members	
2104440444	stock	1834
2104440445	stock	0
2104440445	owner	nacmop
874577176	members	
874577177	owner	kotty
874577178	owner	kotty
874577179	owner	kotty
874577180	members	
874577181	members	
874577182	members	
874577183	owner	kotty
2104440445	type	fancyvend
2104440445	in_item	currency:minegeld
2104440445	in_count	4
2104440445	out_item	dye:violet
2104440445	out_count	1
2104440446	out_count	1
2104440446	stock	0
95757	members	
95758	owner	Mythos
95759	members	
95760	members	
2104440446	owner	nacmop
2104440446	type	fancyvend
2104440446	in_item	currency:minegeld
2104440446	in_count	5
2104440446	out_item	digtron:panel
2055001460	owner	somya
2055001460	members	
2068119229	members	
2104440447	type	fancyvend
874577165	members	
874577166	members	
874577167	owner	kotty
874577168	members	
874577169	owner	kotty
874577170	owner	kotty
874577171	members	
2104440447	in_item	currency:minegeld
2104440447	in_count	1
2104440447	out_item	dye:brown
2068119229	owner	coil
874577172	members	
874577173	owner	kotty
874577174	owner	kotty
874577175	owner	kotty
874577176	owner	kotty
874577177	members	
874577178	members	
2104440447	out_count	1
874577179	members	
874577180	owner	kotty
874577181	owner	kotty
874577182	owner	kotty
874577183	members	
2104440447	stock	396
2104440447	owner	nacmop
2068119231	owner	coil
2068119231	members	
2068119232	owner	coil
2104440448	type	fancyvend
2104440448	in_item	currency:minegeld
2104440448	in_count	20
2104440448	out_item	dye:grey
2104440448	out_count	1
2104440448	stock	1
2104440448	owner	nacmop
2104440449	out_item	digtron:light
2104440449	out_count	1
2105553550	channel	debug
2096313484	owner	AliceCeline
2096313484	members	Celine2021 Alice2021 kiwi
2096313485	owner	AliceCeline
2096313485	members	Alice2021 Celine2021
2096313486	owner	AliceCeline
2083779403	station_name	maison de thomas (P)
2083779403	station_network	net1
2083779403	nodename	travelnet:travelnet
2083779403	owner	Megan
2083779404	owner	thomas18F
2083779404	members	
2083779405	owner	thomas18F
2068119232	members	
2096313486	members	Alice2021 Celine2021 kiwi
2083779405	members	Megan
2083779406	owner	thomas18F
2083779406	members	
2083779407	owner	thomas18F
2083779407	members	
2105553551	owner	miningjoe
2105553551	dug	347
2105553551	enabled	1
2105553552	owner	miningjoe
2105553552	radius	3
2104440449	stock	0
2104440449	owner	nacmop
2104440449	type	fancyvend
2104440449	in_item	currency:minegeld
2104440449	in_count	8
2104440450	in_item	currency:minegeld
2008382643	owner	kotty
95767	owner	Mythos
95768	owner	Mythos
2104440450	in_count	1
2104440450	out_item	dye:yellow
2008382643	members	
2104440450	out_count	4
95769	members	
95771	owner	BlueGhoost
95772	members	
95773	owner	BlueGhoost
1153492381	members	waterisevil
1153492382	owner	Shakofox
95774	owner	BlueGhoost
95775	owner	BlueGhoost
95782	members	
2104440450	stock	990
95785	owner	Mythos
2104440450	owner	nacmop
2104440450	type	fancyvend
2102374171	owner	Pantera
2102374171	members	
2102374172	owner	Monniasza
2102374172	station_name	Underground Restaurant
2102374172	station_network	sherwood
2102374172	nodename	travelnet:travelnet
2104440451	in_item	currency:minegeld
2104440451	in_count	1
2104440451	out_item	dye:red
2104440451	out_count	2
2104440451	stock	2031
2103228636	owner	BuckarooBanzai
2103228636	priv	protect_streets
2103228637	station_name	mrminer's Space Shop
2103228637	station_network	great_shops
874593835	members	
2033176669	owner	75er
2033176669	station_name	75er water
2033176669	station_network	DNUNEZ
874593836	members	
874593837	members	
874593838	owner	kotty
874593839	members	
874593840	owner	kotty
874593841	members	
874593842	members	
874593843	members	
2103228637	nodename	travelnet:travelnet_blue
2103228637	owner	korlen
95767	members	
95768	members	
95769	owner	Mythos
95771	members	
95772	owner	BlueGhoost
95773	members	
95774	members	
95775	members	
2033176669	nodename	travelnet:travelnet
2033176670	members	
2033176670	owner	75er
95782	owner	EvilSanta
95785	members	
1445361055	owner	kotty
1445361055	members	
1445361056	owner	kotty
1445361056	members	
1873199998	owner	BuckarooBanzai
1873199998	priv	protect_streets
1873199999	owner	BuckarooBanzai
1873199999	priv	protect_streets
2104440451	owner	nacmop
2104440451	type	fancyvend
1445361058	members	
1445361058	owner	kotty
95820	owner	Mythos
95821	members	
2104808214	in_item	vessels:glass_bottle
2104808214	in_count	1
2104808214	out_item	canned_food:canned_tomato
2104808214	out_count	1
95828	members	
2065839830	owner	Eternal22
2065839830	members	
95831	station_network	Evil2
2104808214	stock	102
2104808214	owner	marghl
2104808214	type	fancyvend
2104808215	owner	marghl
2104808215	type	fancyvend
2104808215	in_item	currency:minegeld
95837	channel	switching_station(-15994,4,-26977)
95837	demand	
2104808215	in_count	1
2104808215	out_item	vessels:glass_bottle
2104808215	out_count	1
2104808215	stock	208
2104808216	out_item	currency:minegeld
2104808216	out_count	1
2099754721	members	Cooking
2099754721	owner	Thailand
2099754722	owner	Thailand
2099754722	members	Cooking
2099754723	owner	Thailand
2099754723	radius	5
2099754724	owner	Thailand
2099754724	dug	1644
2099754724	enabled	1
2099754725	active	
2099754725	channel	
2099754725	supply	
2099754725	demand	
1274132882	owner	Lejo
1274132882	members	
1274132883	owner	Lejo
1274132883	members	
1274132884	members	
1274132884	owner	Lejo
2099754726	demand	
2099754726	active	
1286063079	owner	shadddy
1286063079	members	
1286063080	owner	shadddy
1286063080	members	
2104808216	stock	0
2104808216	owner	marghl
2099754726	channel	
2099754726	supply	
2098438298	owner	SX
2098438298	priv	protect_streets
2099754727	name	H-27000
874593835	owner	kotty
874593836	owner	kotty
1112523580	demand	
1112523580	channel	switching_station(-3284,23,-3377)
2099754727	category	
2099754727	url	https://fontawesome.com/v5.15/icons/road?style=light
2099754727	owner	Thailand
1112523581	radius	2
874593837	owner	kotty
1112523582	station_name	Rupet Jumpdrive
1112523582	nodename	travelnet:travelnet
1112523583	members	Snoopy
1112498665	members	
1112498666	owner	Rabbit1
874593838	members	
1706033237	owner	passe
1706033237	station_name	tranquile
2098438299	owner	SX
2098438299	priv	protect_streets
2098438300	owner	SX
2098438300	priv	protect_streets
95820	members	
95821	owner	Mythos
2104808216	type	fancyvend
2104808216	in_item	vessels:glass_bottle
2096340310	station_network	net1
2096340310	nodename	travelnet:travelnet
2096340310	owner	Crunchy
2096340310	station_name	My Base
95828	owner	Mythos
2104808216	in_count	1
2104808217	owner	marghl
2098438303	owner	KAKUZU
95831	station_name	Water3
95831	owner	EvilSanta
2098438303	members	
2098438304	owner	KAKUZU
2098438304	members	
2098438305	owner	KAKUZU
2098438305	members	
2098438306	members	
95837	active	1
95837	supply	180
2098438306	owner	KAKUZU
2098438307	owner	KAKUZU
2098438307	members	
2104808217	members	
2098438311	members	IcemanDs
2098438311	owner	KAKUZU
2098438312	owner	KAKUZU
2098438312	members	IcemanDS
2098438313	owner	KAKUZU
2098438313	members	DarkRoy
2098438314	owner	KAKUZU
2098438314	station_name	Workshop
2098438314	station_network	net1
1933090521	owner	6r1d
1933090521	members	
1933090522	owner	6r1d
1933090522	members	
1933642832	members	
874593839	owner	kotty
1933642832	owner	Schimanski
1933642833	owner	Schimanski
1933642833	members	
874593840	members	
2098438314	nodename	travelnet:travelnet
874593841	owner	kotty
874593842	owner	kotty
874593843	owner	kotty
874593844	members	
874593845	owner	kotty
2098438315	owner	KAKUZU
2098438315	members	DarkRoy BXS
2098438316	owner	KAKUZU
2098438316	members	DarkRoy
2098438317	owner	KAKUZU
2098438317	members	
2098438318	owner	KAKUZU
2098438318	members	
1112523580	active	
1112523580	supply	
1112523581	owner	Rupet
1112523582	station_network	R&S
874593846	owner	kotty
1112523582	owner	Rupet
1112523583	owner	Rupet
2102845621	burn_time	327386
2102845621	structure_accumulated_badness	0
2099754727	icon	road
2099754727	color	orange
2102845622	owner	tux
2102845622	members	
2102845623	owner	tux
874593847	members	
2102845623	members	
874593848	members	
874593849	members	
1841961361	owner	Vogel
1706033237	station_network	passe
1706033237	nodename	travelnet:travelnet
1841961361	members	
1112498665	owner	Rabbit1
1112498666	members	
1841961362	owner	Vogel
2076049562	owner	OAKO
2076049562	members	
1841961362	members	
2076049563	members	
874593850	owner	kotty
874593851	owner	kotty
2076049563	owner	OAKO
1153492439	owner	Shakofox
1153492440	members	waterisevil
51521278	owner	Thailand
51521279	owner	Thailand
1153492441	owner	Shakofox
1274132905	owner	Lejo
1274132905	members	
1274132906	members	
1274132906	owner	Lejo
1274132907	owner	Lejo
1274132907	members	
95889	members	
2102817630	owner	Pixalou
2102817630	station_name	Pixalou
2102817630	station_network	francophones
2102817630	nodename	travelnet:travelnet
95902	members	
1976551235	owner	chi
1976551235	members	
1976551236	owner	chi
1976551236	members	
1976551237	owner	chi
2105553609	owner	Thailand
1976551237	members	
95912	material	wood
95913	material	wood
95914	display_text	Испытания с парашютом
95915	material	wood
95916	display_text	#6 Чекпоинт
95917	display_text	#1Чекпоинт 
95918	material	wood
95919	display_text	#3 Чекпоинт
95920	material	wood
874593844	owner	kotty
874593845	members	
2105553609	members	
2105553610	owner	Thailand
874593846	members	
2105553610	members	
1667146559	owner	cyriax
1667146559	members	
874593847	owner	kotty
1153492439	members	waterisevil
874593848	owner	kotty
1153492440	owner	Shakofox
1153492441	members	waterisevil
1841961373	owner	Vogel
874593849	owner	kotty
874593850	members	
874593851	members	
1841961373	members	
1841961374	owner	Vogel
1841961374	members	
1841961375	owner	Vogel
1841961375	members	
1841961376	owner	Vogel
1841961376	members	
1841961377	owner	Vogel
1841961377	members	
1841961378	owner	Vogel
1841961378	members	
874648749	owner	kotty
874648750	owner	kotty
51521278	members	
51521279	members	
1793181535	owner	Thailand
1793181535	members	
1793181536	owner	Thailand
1793181536	station_name	30.000 / -29.000 Intersection
1793181536	station_network	Thailand-30000/-29000
2105592214	station_network	sources
2105592214	nodename	travelnet:travelnet
2105592214	owner	SoloSniper
2105592214	station_name	Home
2105592215	owner	SoloSniper
2105592215	station_name	Home
2105592215	station_network	ships
2105592215	nodename	travelnet:travelnet
2105592216	owner	SoloSniper
2105592216	station_name	Home
2105592216	station_network	planets
2105592216	nodename	travelnet:travelnet
2105592217	nodename	travelnet:travelnet
2105592217	owner	MCLV
2105592217	station_name	Tower Of Isolophiliation
1793181536	nodename	travelnet:travelnet
1793181537	line	V30000
2076097315	owner	Why-did-i
2076097315	members	
2076097316	owner	Why-did-i
2076097316	members	
1793181537	index	-29
1793181537	owner	Thailand
1793181537	color	green
1793181537	rail_pos	
1793181537	linepath_from_prv	
1793181537	station	30000/-29000
1793181538	color	yellow
2076097317	owner	Why-did-i
1793181538	rail_pos	
1793181538	linepath_from_prv	
1793181538	station	30000/-29000
1793181538	line	V-29000
1793181538	index	-30
1793181538	owner	Thailand
2076097317	members	
2105592217	station_network	coolPlaces
2105592218	station_name	
2105592218	station_network	
2105592218	nodename	travelnet:travelnet
2105592218	owner	SoloSniper
908375519	owner	migfig2003
874648758	members	
874648759	members	
874648760	owner	kotty
874648761	owner	kotty
2099812671	owner	Peanut
2099812671	members	
1669781285	owner	wellss
1669781285	station_name	moon base
1669781285	station_network	net1
1669781285	nodename	travelnet:travelnet
988224551	members	
988224552	owner	Energy
2016372505	owner	AliceCeline
2016372505	members	
2016372506	owner	AliceCeline
988224553	members	
2016372506	members	
988224554	owner	Energy
2099812679	owner	Peanut
2099812679	members	
2099812680	owner	Peanut
2099812680	members	
2102374278	owner	Piotrxking
2102374278	members	
2100964161	owner	ripyee
2100964161	members	
1841961418	owner	Vogel
1841961418	members	
2100964162	owner	ripyee
2100964162	members	
2073725030	nodename	travelnet:travelnet
2073725030	owner	jihuu
2073725030	station_name	piston accident
2073725030	station_network	experimentsnet
1841961419	owner	Vogel
1841961419	members	
2073725031	owner	
1841961420	owner	Vogel
1841961420	members	
1841961421	owner	Vogel
1841961421	members	
1841961422	owner	Vogel
1841961422	members	
1841961423	owner	Vogel
2073725031	station_name	
1841961423	members	
1841961424	owner	Vogel
2073725031	station_network	
2073725031	nodename	travelnet:travelnet
2102845680	owner	tux
1841961424	members	
1841961425	owner	Vogel
1841961425	members	
1841961426	members	
2102845680	members	
2102845681	burn_time	302852
2102845681	structure_accumulated_badness	0
2102845682	burn_time	489267
2102845682	structure_accumulated_badness	0
2102845683	members	
2102845683	owner	tux
1841961426	owner	Vogel
1841961427	owner	Vogel
1841961427	members	
70752351	members	
1841961428	owner	Vogel
1841961428	members	
1841961429	members	
1841961429	owner	Vogel
1841961430	members	
1841961430	owner	Vogel
2100466699	active	
2100466699	channel	switching_station(33,15963,24)
2100466699	supply	
874648758	owner	kotty
988224551	owner	Energy
874648759	owner	kotty
874648760	members	
2100466699	demand	
874648761	members	
988224552	members	
988224553	owner	Energy
1841961431	owner	Vogel
988224554	members	
1841961431	members	
908375519	members	
1841961432	owner	Vogel
1841961432	members	
1841961433	owner	Vogel
1841961433	members	
1841961434	owner	Vogel
1841961434	members	
1841961435	owner	Vogel
1841961435	members	
1841961436	owner	Vogel
1841961436	members	
1841961437	owner	Vogel
1841961437	members	
1841961438	owner	Vogel
1841961438	members	
1841961439	owner	Vogel
1841961439	members	
2094481258	owner	Miy
2094481258	members	kotty\\ kitty
1841961440	owner	Vogel
2094481259	owner	Miy
2094481259	members	kotty
1841961440	members	
1841961441	owner	Vogel
1841961441	members	
1801125566	owner	nacmop
1801125566	members	
2043679314	owner	Adventurer
1110630297	owner	sivarajan
2043679314	members	IcemanDs Feral
2043679315	owner	Adventurer
70752351	owner	Svoloch
2043679315	members	
2043679316	owner	Adventurer
2043679316	members	
2043679317	owner	Adventurer
2043679317	members	
1450975959	owner	SolDeNoche
1450975959	station_name	inMoon12small
1450975959	station_network	moon
1450975959	nodename	travelnet:travelnet
2099332757	owner	collwolf
2099332757	members	
2099332758	owner	Isamael
2099332758	members	
2099332759	members	
2099332759	owner	Isamael
2099332760	owner	Isamael
2099332760	members	
2099332761	owner	Isamael
2099332761	members	
2099332762	owner	AlienZombieNecro
2099332762	members	
2099332763	owner	AlienZombieNecro
2099332763	members	
1657922962	station_name	old earth base
1657922962	station_network	iska
1657922962	nodename	travelnet:travelnet
1657922962	owner	iska
1591122667	display_text	QUE HACES MIRANDO COTILLA\n\nPARA DE MIRAR AQUI NO HAY NADA\n
1251438582	owner	Why-did-i
1251438583	owner	Why-did-i
2804395	owner	6r1d
1251438584	members	
2105276529	owner	BuckarooBanzai
2105276529	members	
2105276530	owner	BuckarooBanzai
2105276530	members	
2105276531	priv	protect_technic_city_infra
2105276531	owner	BuckarooBanzai
2105276532	owner	admin
2105276532	priv	protect_technic_city_infra
2105276533	owner	admin
2105276533	priv	protect_technic_city_infra
2105276534	owner	BuckarooBanzai
1591122667	material	wood
1591122668	owner	luciasampedro
2105276534	priv	protect_technic_city_infra
1841961456	owner	Vogel
2105276535	owner	BuckarooBanzai
2105276535	priv	protect_technic_city_infra
2105276536	owner	BuckarooBanzai
2105276536	priv	protect_streets
1557144835	owner	TK423
1557144835	members	
2105276537	owner	admin
2105276537	priv	protect_technic_city_infra
1591122668	members	thiago_wifi1
1591122669	owner	luciasampedro
2105276538	owner	BuckarooBanzai
2105276538	priv	protect_technic_city_infra
1591122669	members	
1591122670	owner	luciasampedro
1591122670	members	
1251438582	members	
1251438583	members	
1110630297	members	
1591122671	members	
2105276539	owner	BuckarooBanzai
2105276539	priv	protect_technic_city_infra
1591122671	owner	luciasampedro
1591122672	owner	luciasampedro
1591122672	members	
1591122673	owner	luciasampedro
1251438584	owner	Why-did-i
1591122673	members	
1591122674	members	
1591122674	owner	luciasampedro
1591122675	owner	luciasampedro
1591122675	members	
2105276540	owner	BuckarooBanzai
2105276540	priv	protect_technic_city_infra
2105276544	owner	BuckarooBanzai
1841961456	members	
1841961457	owner	Vogel
1841961457	members	
1841961458	owner	Vogel
1841961458	members	
2105276544	members	
1841961459	owner	Vogel
2105250088	priv	protect_streets
1586343654	owner	hitroy
1251438585	owner	Why-did-i
1586343654	station_name	uran
1586343654	station_network	net2
1586343654	nodename	travelnet:travelnet
2105250088	owner	BuckarooBanzai
1841961459	members	
1841961460	owner	Vogel
2105332402	owner	Thailand
2105332402	members	
77639532	owner	BuckarooBanzai
2065060923	owner	NuclearFission
2065060923	members	
2065060924	owner	NuclearFission
2043679332	owner	Adventurer
2043679332	members	IcemanDs
1841961460	members	
1841961461	owner	Vogel
2065060924	members	
2076049638	owner	thomas18F
2076049638	members	
2075786911	owner	shared
2075786911	station_name	Glider Free Flight Adventure
2075786911	station_network	minigames
2075786911	nodename	travelnet:travelnet_white
1841961461	members	
1841961462	owner	Vogel
1841961462	members	
1841961463	owner	Vogel
1841961463	members	
1719377235	display_text	\na\nJapRex\nripyee\nTK423\nMCLV
1719377235	channel	lcd
1841961464	owner	Vogel
1841961464	members	
1841961465	owner	Vogel
1841961465	members	
1841961466	owner	Vogel
1841961466	members	
1841961467	owner	Vogel
1841961467	members	
1841961468	owner	Vogel
1841961468	members	
95889	owner	coil
1841961469	owner	Vogel
1841961469	members	
1841961470	owner	Vogel
2043679333	owner	Adventurer
2043679333	members	
2043679334	owner	Adventurer
95902	owner	Schrox
2043679334	members	
2099210383	display_text	Генератор
1637102584	nodename	travelnet:travelnet
1637102584	owner	BuckarooBanzai
2099210383	material	wood
1841961470	members	
1841961471	owner	Vogel
1841961471	members	
1841961472	owner	Vogel
1251438585	members	
1841961472	members	
1841961473	owner	Vogel
1841961473	members	
1841961474	owner	Vogel
2099210384	display_text	Компрессор-Для Compressing
2099210384	material	wood
1645442535	owner	login7
1645442535	radius	5
1645442536	owner	login7
1841961474	members	
2099210385	display_text	Дробилка-Для Grinding
2099210385	material	wood
2099210386	display_text	Печка
2099210386	material	wood
2099210387	display_text	Экстрактор-Для Extracting
2099210387	material	wood
2099210388	display_text	Батарея для электрических вещей-Для Chainsaw, Mining Drill Mk1, Mining Drill Mk2, Mining Drill Mk3,Seed Machine, Harvester.
2099210388	material	wood
2099210389	display_text	Печки для камня
2043679335	owner	Adventurer
1637102584	station_name	Center
1637102584	station_network	arcadia
2043679335	members	
2043679336	display_text	Furs and Hides\n\n
2043679336	material	wood
2043679337	display_text	temp storage\n\n\n
1637102585	text	Arcadia
1637102585	size	400
1637102585	direction	45
1637102585	owner	BuckarooBanzai
1637102585	color	rgb(255,255,255)
2043679337	material	wood
2043679338	display_text	Shared box
2007207660	owner	RedBerrys
2007207660	members	Delta-Fox
2099210389	material	wood
2804395	members	
2099210390	owner	noni
2043679338	material	wood
2043679339	display_text	Saplings\n\n
95912	display_text	#cЧекпоинт
95913	display_text	#bЧекпоинт
95914	material	wood
95915	display_text	Чекпоинт
95916	material	wood
95917	material	wood
95918	display_text	#2Чекпоинт
95919	material	wood
95920	display_text	Конец. Призы не показаны потому что они секретны.
1833768468	owner	Purghaps
1847408503	owner	kotty
1645442536	radius	15
1847408503	members	
1847408504	owner	kotty
1847408504	members	
1833768468	members	
1833768469	owner	Purghaps
1833768469	members	
1833768470	owner	Purghaps
1833768470	members	
1833768471	owner	Purghaps
1833768471	members	
2043679339	material	wood
2043679340	display_text	Seeds and planting materials and bone materials\n\n\n
1847918863	owner	Justice
1847918863	members	
1847918864	owner	Justice
1847918864	members	
2043679340	material	wood
2043679341	display_text	Wool Cotton and String\n
1542032949	members	
1542032949	owner	GoldX
1542032950	members	
1542032950	owner	GoldX
2043679341	material	wood
2043679342	display_text	Dirt
2043679342	material	wood
2043679343	display_text	\n\n
2043679343	material	wood
2043679344	display_text	Constructs 
1847918866	owner	Justice
1847918866	members	
2043679344	material	wood
2043679345	display_text	Fuels and Smelting Materials\nCoal Coaldust  and Flints\n\n
2043679345	material	wood
1833768472	owner	Purghaps
1833768472	members	
1218516443	members	
1847918867	owner	Justice
1847918867	members	
1847918868	owner	Justice
1847918868	members	
1847918869	owner	Justice
1847918869	members	
1847918870	owner	Justice
1847918870	members	
1847918871	owner	Justice
1847918871	members	
1847918872	owner	Justice
1847918872	members	
1218516444	members	
1218516445	members	
1218516446	owner	tot3
1218516447	members	
1688344992	owner	Lohan
1688344992	members	
1688344993	members	
1688344993	owner	Lohan
1724048327	owner	ripyee
1724048327	members	
1218516448	members	
1218516449	owner	tot3
1218516450	owner	tot3
1218516451	owner	tot3
1849250077	owner	eShaman
1849250077	members	
1849250078	owner	eShaman
1849250078	members	
1849250079	owner	eShaman
1849250079	members	
2099210390	station_name	gleb and noni base
2099210390	station_network	net1
1088243186	members	
2099210390	nodename	travelnet:travelnet
2099210391	station_name	завод
2099210391	station_network	GLEB_R
1218516443	owner	tot3
1088243187	owner	BlueGhoost
1218516444	owner	tot3
1688344998	owner	Lohan
2099210391	nodename	travelnet:travelnet
2096340434	owner	cico
2096340434	members	Crunchy
2099210391	owner	GLEB_R
1688344998	members	
2098966636	owner	Yaofyr
2098966636	type	fancyvend
2098966636	in_item	currency:minegeld_10
2098966636	in_count	29
2098966636	out_item	technic:blue_energy_crystal
2098966636	out_count	1
2098966636	stock	9
1359722356	owner	Alvaro4305
1359722356	members	Ale4305
2098966637	out_item	technic:hv_battery_box0
2104986598	active	
2104986598	channel	
2104986598	supply	
2104986598	demand	
1218516445	owner	tot3
1218516446	members	
1218516447	owner	tot3
1218516448	owner	tot3
1218516449	members	
1218516450	members	
1218516451	members	
1218516452	owner	tot3
2069773953	owner	BenedictAgain
2069773953	members	
2069773954	owner	BenedictAgain
2069773954	members	
1974473896	owner	putney34
1974473896	station_name	box
1974473896	station_network	putney34
1974473896	nodename	travelnet:travelnet
2081975192	owner	TK423
2081975192	station_name	Bosque
2075786937	owner	chuche952
2075786937	members	
2081975192	station_network	1500
2081975192	nodename	travelnet:travelnet
1198645932	members	
2098966637	out_count	1
2098966637	stock	8
77639532	members	
2098966637	owner	Yaofyr
2098966637	type	fancyvend
2098966637	in_item	currency:minegeld_10
2098966637	in_count	155
1975023324	owner	whs
1975023324	members	
915752279	owner	Thailand
2098966638	stock	6
2098966638	owner	Yaofyr
1625643820	members	FreeForever
1218516452	members	
1625643820	owner	Pseudolikian
1625643821	owner	Pseudolikian
1625643821	members	FreeForever
1088243186	owner	BlueGhoost
1088243187	members	
1625643822	owner	Pseudolikian
1625643822	members	FreeForever
1625643823	members	FreeForever
1867410650	owner	BernieB
1867410650	members	
1625643823	owner	Pseudolikian
2098966638	type	fancyvend
21673428	members	
2098966638	in_item	currency:minegeld_10
1625643824	owner	Pseudolikian
1625643824	members	FreeForever
2098966638	in_count	120
2098966638	out_item	jumpdrive:engine
2098754772	owner	PbbP
2098754772	members	
2104986631	owner	FeXoR
2104986631	radius	1
2104986632	owner	FeXoR
2104986632	station_name	1
2104986632	station_network	net1
2104986632	nodename	travelnet:travelnet
2104986633	owner	FeXoR
2104986633	station_name	2
2104986633	station_network	net1
2104986633	nodename	travelnet:travelnet
2104986634	nodename	travelnet:travelnet
2104986634	owner	FeXoR
1950247735	owner	Le_roi_1_111
1950247735	station_name	Un Astéroïde !
1950247735	station_network	Franet1
1950247735	nodename	travelnet:travelnet
2104986634	station_name	3
2078689316	display_text	#d\n#d\n#d argent de sunkenhero et Megan
1198645932	owner	TK423
2078689316	material	wood
2064460825	owner	Yaofyr
2078689317	type	atm3
2104986634	station_network	net1
2104986635	owner	FeXoR
2064460825	members	
2064460826	members	
2064460826	owner	Yaofyr
2064460827	members	
2064460827	owner	Yaofyr
2064460828	owner	Yaofyr
2064460828	members	
2104986635	station_name	4
2104986635	station_network	net1
2104986635	nodename	travelnet:travelnet
2104986636	owner	FeXoR
2104986636	station_name	R1 Vines
2104986636	station_network	fun
2104986636	nodename	travelnet:travelnet
2104986637	active	
2104986637	channel	
1676229433	owner	kotty
1676229433	members	
2104986637	supply	
2098754773	owner	Sokomine
2098754773	station_name	less wild trees
2098754773	station_network	net1
2098754773	nodename	travelnet:travelnet
2098966638	out_count	1
2098966639	owner	Yaofyr
2104986637	demand	
2098966639	type	fancyvend
2098966639	in_item	currency:minegeld_10
1938832339	members	
2104986638	owner	FeXoR
2098966639	in_count	45
2098966639	out_item	jumpdrive:backbone
2098966639	out_count	1
2098966639	stock	16
2104986638	members	
1938832339	owner	kekem
2104986639	members	
2104986639	owner	FeXoR
1393367304	owner	Peanut
915752279	members	
1393367304	members	
1393367305	owner	Peanut
1393367305	members	
2098966640	type	smartshop
2098966640	owner	Yaofyr
2098966640	in_item	currency:minegeld_10
2098966640	in_count	1
2098966640	out_item	default:obsidian_glass
2098966640	out_count	33
2098966640	stock	0
2098966641	in_count	1
2098966641	out_item	default:obsidian
2098966641	out_count	99
2097667166	owner	thomas18F
2097667166	members	
2097667167	owner	thomas18F
2097667167	members	
2097667168	owner	thomas18F
2090020729	owner	Peanut
2090020729	members	
2097667168	members	
2097667169	members	
2097667169	owner	thomas18F
2092339237	owner	XRuZzz
2092339237	members	
2092339238	owner	XRuZzz
2098966641	stock	5
2098966641	type	smartshop
2098966641	owner	Yaofyr
2092339238	members	
2097667170	owner	thomas18F
2097667170	members	
2086482248	active	
2086482248	channel	switch
2086482248	supply	
2086482248	demand	
2098966641	in_item	currency:minegeld_10
2098966642	in_count	50
2086482249	channel	
2097667171	owner	thomas18F
2097667171	members	
1909245009	owner	Rabbit1
1909245009	members	
2086482249	supply	
2086482249	demand	
2086482249	active	
2086482250	owner	The4spaceconstants
2086482250	members	
2092339239	display_text	\n#1Железный Блок
2092339239	material	wood
2092339240	display_text	\n#1Сборка сундуков
2092339240	material	wood
2098966642	out_item	scifi_nodes:ultra_white
2098966642	out_count	99
2098966642	stock	4
1909245010	owner	Rabbit1
1909245010	members	
1859981652	owner	bobob
1859981652	station_name	BigMoonCave
1859981652	station_network	net1
1859981652	nodename	travelnet:travelnet
1909245011	display_text	#0 Rabbit1\n#0\n#7                                   North\n#1\n#1 40 Deg
1909245011	material	wood
2098966642	type	smartshop
2098966642	owner	Yaofyr
2098966642	in_item	currency:minegeld_10
1645442537	active	
1645442537	channel	
1645442537	supply	
2098966643	type	smartshop
2090020741	owner	Peanut
2090020741	members	
2098966643	owner	Yaofyr
2098966643	in_item	currency:minegeld_5
2098966643	in_count	1
2098966643	out_item	scifi_nodes:glass
2098966643	out_count	5
2098966643	stock	0
2098966644	owner	Yaofyr
2098966644	in_item	currency:minegeld
2090020742	owner	Peanut
2090020742	members	
2090020743	owner	Peanut
2090020743	members	
2090020744	owner	Peanut
2090020744	members	
2032649488	display_text	Also replant for more wood.\n-pokestir
1645442537	demand	
2032649488	material	wood
2090020745	owner	Peanut
2090020745	members	
2090020746	owner	Peanut
1959215408	owner	Huhhila
1959215408	radius	8
1959215409	active	
1959215409	channel	switching_station(-10930,5253,-9534)
1959215409	supply	
1959215409	demand	
1959215410	nodename	travelnet:travelnet
1959215410	owner	Huhhila
2090020746	members	
2098966644	in_count	3
2098966644	out_item	bonemeal:fertiliser
2098966644	out_count	33
2098966644	stock	0
2098966644	type	smartshop
2098966645	type	smartshop
2032649492	owner	alain01-fr
2098966645	owner	Yaofyr
2098966645	in_item	currency:minegeld
2090020747	members	
2090020747	owner	Peanut
2090020748	owner	Peanut
2032649492	members	
2032649493	owner	alain01-fr
1270415299	owner	Why-did-i
1270415299	members	
1270415300	members	
1270415300	owner	Why-did-i
2090020748	members	
2098966645	in_count	18
2098966645	out_item	pandorabox_custom:super_fertiliser
2098966645	out_count	99
2081130881	owner	chi
2104986642	owner	FeXoR
2081130881	members	
2032649493	members	Megan
2104986642	radius	5
1024836325	members	
1024836326	members	
1024836327	owner	Delta-Fox
1024836328	members	
1024836329	members	
1024836330	owner	Delta-Fox
1024836331	members	
1959215410	station_name	q25 e
2098966645	stock	0
1959215410	station_network	quarry2
2098966646	owner	Yaofyr
2098966646	in_item	currency:minegeld
2081130882	owner	chi
2081130882	members	
2081130883	owner	chi
2081130883	members	
2081130884	owner	chi
2081130884	members	
2081130885	owner	chi
2081130885	members	
2081130886	members	
84689	station_name	- 17.000 / - 4.000 Intersection
84690	members	
84691	owner	JRPete
84692	members	
2081130886	owner	chi
2081130887	owner	chi
2081130887	members	
84695	members	
2081130888	owner	chi
2081130888	members	
2081130889	owner	chi
2081130889	members	
2081130890	owner	chi
2081130890	members	
2104986643	active	
2104986643	channel	
2104986643	supply	
2104986643	demand	
2081130894	members	
2081130894	owner	chi
2098966646	in_count	9
2090020749	owner	Peanut
2090020749	members	
2090020750	owner	Peanut
2090020750	members	
2090020751	owner	Peanut
2090020751	members	
1975023349	members	LilyGame
1975023349	owner	PeachBoy
2090020752	owner	Peanut
2090020752	members	
2098966646	out_item	technic:battery
2098966646	out_count	1
2098966646	stock	0
2098966646	type	smartshop
2098966647	type	smartshop
2090020757	owner	Peanut
2090020757	members	
2090020758	owner	Peanut
2090020758	members	
1657604211	station_network	net1
1657604211	nodename	travelnet:travelnet
1657604211	owner	PbbP
1657604211	station_name	moon mine
1657604212	owner	PbbP
1657604212	members	
2098966647	owner	Yaofyr
2098966647	in_item	currency:minegeld_10
2090020761	owner	Peanut
2090020761	members	
2098966647	in_count	14
2098966647	out_item	technic:supply_converter
2098966647	out_count	1
2098966647	stock	8
2098966648	in_item	currency:minegeld_10
2098966648	in_count	7
2098966648	out_item	technic:switching_station
2098966648	out_count	1
2098966648	stock	6
2098966648	type	smartshop
2098966648	owner	Yaofyr
2098966649	stock	0
2098966649	type	smartshop
2098966649	owner	Yaofyr
2098966649	in_item	currency:minegeld_10
2098966649	in_count	5
2098966649	out_item	spacesuit:helmet
2098966649	out_count	1
1024836325	owner	Delta-Fox
1024836326	owner	Delta-Fox
1024836327	members	
1024836328	owner	Delta-Fox
2098966650	type	smartshop
2098966650	owner	Yaofyr
1024836329	owner	Delta-Fox
1024836330	members	
1024836331	owner	Delta-Fox
2090020764	owner	Peanut
2090020764	members	
2090020765	owner	Peanut
2090020765	members	
2098966650	in_item	currency:minegeld_10
2092339255	owner	XRuZzz
2092339255	members	
2098966650	in_count	5
2098966650	out_item	spacesuit:pants
2098966650	out_count	1
2098966650	stock	0
2098966651	in_item	currency:minegeld_10
2098966651	in_count	5
2098966651	out_item	spacesuit:boots
2098966651	out_count	1
2098966651	stock	0
2098966651	type	smartshop
2098966651	owner	Yaofyr
2098966652	out_count	1
2092339263	members	
1347817902	members	
1347817902	owner	AdamWolf
1347817903	owner	AdamWolf
1347817903	members	
1347817904	owner	AdamWolf
1347817904	members	
2092339263	owner	XRuZzz
1735273172	owner	75er
2098966652	stock	0
2098966652	type	smartshop
2098966652	owner	Yaofyr
1735273172	members	
1735273173	owner	75er
2098966652	in_item	currency:minegeld_10
2098966652	in_count	20
2098966652	out_item	spacesuit:chestplate
2098966653	members	
2098966653	owner	Yaofyr
2098966654	members	
1377349769	owner	gummybear
1377349769	members	
84689	owner	Thailand
84689	station_network	Thailand--17000/-4000
84690	owner	Thailand
84691	members	
84692	owner	JRPete
2098966654	owner	Yaofyr
84695	owner	souleater
2086482289	owner	The4spaceconstants
1735273173	members	
1735273174	members	
1735273174	owner	75er
1328467731	owner	Lejo
1328467731	members	
1328467732	owner	Lejo
2086482289	radius	1
2086482290	active	
1110609488	owner	tstow
1110609489	members	
2086482290	channel	
1110609490	owner	tstow
1110609491	station_name	Farms
2086482290	supply	
2029091329	owner	Thailand
2086482290	demand	
2029091329	members	
2029091330	owner	Thailand
2029091330	members	
2029091332	station	-1000/-1000
1328467732	members	
2029091332	line	V-1000
2029091332	index	88
2029091332	owner	Thailand
2029091332	color	green
2029091332	rail_pos	
2029091332	linepath_from_prv	
2029091333	index	83
2029091333	owner	Thailand
2029091333	color	yellow
2094975565	owner	stephen
2029091333	rail_pos	
1987112660	active	
1987112660	channel	switching_station(-2852,6,2573)
1987112660	supply	
2094975565	station_name	Main Base
1987112660	demand	
2094975565	station_network	STN
2094975565	nodename	travelnet:travelnet_blue
2098893509	owner	Mythos
2098893509	members	
2098438512	display_text	DONT ENTER ITS STILL NOT DONE
2098438512	material	wood
2090020790	owner	Peanut
2090020790	members	
2098438513	owner	KAKUZU
2098438513	members	
2029091333	linepath_from_prv	
2029091333	station	-1000/-1000
2029091333	line	H-1000
2029091334	station_network	Thailand--1000/-1000
2098438514	members	
1974602238	owner	TK423
1974602238	station_name	Base secreta
2098438514	owner	KAKUZU
1974602238	station_network	1000
2085262561	burn_time	88603
1974602238	nodename	travelnet:travelnet
2085262561	structure_accumulated_badness	0
2085262562	structure_accumulated_badness	0
2085262562	burn_time	88623
2029091334	nodename	travelnet:travelnet
2029091334	owner	Thailand
2029091334	station_name	- 1.000 / -1.000 Intersection
2029091335	owner	Thailand
2029091335	members	
2085262563	demand	
2085262563	active	
2085262563	channel	
2085262563	supply	
2084400000	owner	jackb
2084400000	members	
2090020797	owner	Peanut
2090020797	members	
2090020798	owner	Peanut
2090020798	members	
2086482301	type	atm3
2090020799	owner	Peanut
2090020799	members	
2090020800	owner	Peanut
2090020800	members	
2105332490	owner	Anth
2105332490	members	
2105332491	owner	Anth
2105332491	members	tarant
2105332492	owner	tarant
2105332492	members	
2105332493	owner	Anth
2105332493	members	
2105332494	members	
2105332494	owner	Anth
2011708601	owner	Harambe
2011708601	members	Kirby
2011708602	owner	Harambe
2011708602	members	Kirby
2011708603	owner	Harambe
2011708603	members	Kirby
2011708604	owner	Harambe
2011708604	members	
2011708605	owner	Harambe
2011708605	members	
2011708606	owner	Harambe
1625643857	owner	Pseudolikian
1625643857	members	FreeForever
2011708606	members	
2099210422	text	Greetings\n\nmarghl
2099210422	channel	mon
2099210423	owner	marghl
2099210423	members	
2099210424	owner	marghl
2099210424	members	
2000963655	owner	Peanut
2000963655	members	
2099210425	owner	marghl
2099210425	members	
2099210426	owner	marghl
2099210426	members	
1286277874	owner	Pixalou
1286277874	members	
1286277875	owner	Pixalou
2098966693	owner	Yaofyr
1286277875	station_name	Thousands planets
1286277875	station_network	private
1286277875	nodename	travelnet:travelnet
2098966693	members	
2090020809	owner	Peanut
2090020809	members	
2090020810	owner	Peanut
2090020810	members	
2090020811	owner	Peanut
2090020811	members	
2096564237	owner	Peanut
2096564237	radius	12
2098966694	owner	Yaofyr
2096564238	owner	Peanut
2096564238	members	
2098966694	members	
2098966695	owner	Yaofyr
2098966695	members	
2098966696	display_text	\n\n\n A N T I G O
2098966696	material	wood
2098966697	station_network	nice_shops
2098966697	nodename	travelnet:travelnet
2098966697	owner	korlen
2098966697	station_name	Mercado Antigo
2098966698	type	atm3
2098966699	text	Herzlich willkommen \nBlue
2098966699	channel	lcd1
2098966700	text	Herzlich willkommen \nBlue
2098966700	channel	lcd1
2105303785	owner	Kermit
2105303785	members	
2105303786	owner	Kermit
2092339314	members	
2092339314	owner	XRuZzz
2092339315	members	
2092339315	owner	XRuZzz
2092339316	display_text	\n#1Еда
2092339316	material	wood
2105303786	members	
2105303787	owner	Kermit
2105303787	members	
2086482302	owner	The4spaceconstants
2086482302	station_name	e
2086482302	station_network	e
2086482302	nodename	travelnet:travelnet
2086482303	owner	The4spaceconstants
2086482303	station_name	Asteroid home
2076049661	owner	Peanut
2076049661	members	
2086482303	station_network	home
2105250170	owner	Peanut
2102791653	owner	kotty
2102791653	members	
2102791654	owner	kotty
2102791654	members	kitty Miy
1978468738	station_network	WattWork
1634156064	display_text	BITTE HAENDE WASCHEN\n
1634156064	material	wood
1978468738	nodename	travelnet:travelnet
1978468738	owner	OverWatter
1978468738	station_name	Home
2105250170	members	
2105250171	members	
1207615470	station_name	Little Asteroid
1207615470	nodename	travelnet:travelnet
2105250171	owner	Peanut
2098966708	display_text	\n\n\nM E R C A D O
2098966708	material	wood
2098966709	name	Mercado Antigo
2098966709	category	
2098966709	url	
2098966709	owner	Yaofyr
2098966709	icon	shop
2098966709	color	green
2098966710	owner	Yaofyr
2098966710	station_name	Mercado Antigo
2105250172	owner	Peanut
2105250172	members	
2105250175	owner	Peanut
2105250175	members	
2105250176	members	
2105250176	owner	Peanut
2098966710	station_network	YaoNetz
48192659	owner	jihuu
2031530126	owner	Huhhila
2031530126	dug	1393
2031530126	enabled	1
1786630783	display_text	
1786630783	channel	example
2031530127	owner	Huhhila
2031530127	dug	4
2031530127	enabled	1
2031530128	owner	Huhhila
2031530128	dug	4
2031530128	enabled	1
48192659	members	OSS
2031530129	text	default:copper_ingot
2031530129	channel	l
2031530130	display_text	\n\n\n53\n53\n53
2031530130	channel	lcd
2031530131	display_text	1:1650802030\nHedgehog\n1:1650968119\n1:1650968120\n1:1650968122\n1:1650968152
2031530131	channel	lcd
2031530132	display_text	1:1650802030\nHedgehog\n1:1650968119\n1:1650968120\n1:1650968122\n1:1650968152
2031530132	channel	lcd
2031530133	display_text	default:copp\ner_ingot\ndefault:copp\ner_ingot\ndefault:copp\ner_ingot
2031530133	channel	l
2098966710	nodename	travelnet:travelnet
2098966711	owner	Yaofyr
2098966711	in_item	currency:minegeld
2098966711	in_count	5
2098966711	out_item	farming:salt
2031530134	priv	Huhhila:todo.frozen.v2upgrade.3
2031530134	owner	Huhhila
2031530135	owner	Huhhila
2031530135	priv	Huhhila:todo.frozen.v2upgrade.4
2065723271	active	
2065723271	channel	switching_station(24740,-6,-10630)
2065723271	supply	
2065723271	demand	
2098966711	out_count	9
2098966711	stock	11
2098966711	type	smartshop
2098966712	owner	Yaofyr
2098966712	in_item	currency:minegeld
2098966712	in_count	2
2098966712	out_item	farming:sugar
2099332792	members	
2099332792	owner	falken
1207615470	owner	lecureuilfou
2098966712	out_count	9
2098966712	stock	10
2098966712	type	smartshop
1849050225	owner	MaCaCo
2098966713	type	smartshop
2098966713	owner	Yaofyr
1849050225	station_name	The "Iron" moon
2098966713	in_item	currency:minegeld
2098966713	in_count	1
2098966713	out_item	wine:glass_wheat_beer
1817632324	owner	Justice
1817632324	members	
1817632325	owner	Justice
1817632325	members	
2098966713	out_count	1
1849050225	station_network	Macaco
1849050225	nodename	travelnet:travelnet
2098966713	stock	97
2098966714	stock	61
3979448	members	
1312902022	nodename	travelnet:travelnet
1312902022	owner	gummybear
2086482303	nodename	travelnet:travelnet
2086482304	owner	The4spaceconstants
1312902022	station_name	Sqwirlville
1312902022	station_network	Net1
1680487746	owner	UncleSam
2094267517	owner	Eternal22
2094267517	members	
2086482304	members	
2086482305	owner	The4spaceconstants
1680487746	members	
1680487747	owner	UncleSam
1680487747	members	
1680487748	owner	UncleSam
1680487748	members	
1680487749	owner	UncleSam
1680487749	members	
2086482305	members	
2086482306	owner	The4spaceconstants
2086482306	radius	6
2090020837	owner	Peanut
2090020837	members	
2090020838	owner	Peanut
2090020838	members	
2090020839	owner	Peanut
2090020839	members	
1981755544	owner	6r1d
1981755544	members	
2090020840	owner	Peanut
2090020840	members	
2090020841	owner	Peanut
2090020841	members	
2090020842	members	
2090020842	owner	Peanut
1207615470	station_network	Travel
2098966714	type	smartshop
1989813581	owner	Heruke
1989813581	members	
2090020843	owner	Peanut
2090020843	members	
2090020844	members	
2090020844	owner	Peanut
2090020845	owner	Peanut
2090020845	members	
2090020846	owner	Peanut
2090020846	members	
2090020847	owner	Peanut
2090020847	members	
2090020848	owner	Peanut
2090020848	members	
2090020849	owner	Peanut
2090020849	members	
1832284879	members	
1832284879	owner	BuckarooBanzai
1801167272	owner	somerandomguy
1801167272	station_name	Second moon base
1801167272	station_network	Somerandomguy
1801167272	nodename	travelnet:travelnet
1832284880	owner	BuckarooBanzai
1832284880	members	
1975023464	owner	whs
2098966714	owner	Yaofyr
3979448	owner	SX
2098966714	in_item	currency:minegeld
2098966714	in_count	1
1975023464	members	
2098966714	out_item	ethereal:orange
2098966714	out_count	2
2098966715	stock	86
2098966715	type	smartshop
1110609488	members	
1679851739	owner	ikzorg
1679851739	station_name	Moon
1679851739	station_network	net1
2096340638	owner	Crunchy
1679851739	nodename	travelnet:travelnet
1110609489	owner	tstow
1110609490	members	
2096340638	members	chi cico jackb
2096340639	display_text	Auto Farming \nEquipment
2096340639	material	wood
2096340640	display_text	Wood
2096340640	material	wood
2096340641	display_text	Stone\nGravel\n
2096340641	material	wood
2096340642	display_text	Nuclear Reactor parts
1988380352	owner	romixpl
1988380352	members	
1988380353	owner	romixpl
1988380353	station_name	SkyTower
1988380353	station_network	Private
1988380353	nodename	travelnet:travelnet
1988380354	owner	romixpl
1988380354	members	
1988380355	owner	romixpl
1988380355	members	
2096340642	material	wood
2099210449	owner	SimonSays
2098966715	owner	Yaofyr
2098966715	in_item	currency:minegeld
1110609491	owner	tstow
2098966715	in_count	2
1110609491	station_network	Main
2098966715	out_item	canned_food:canned_tomato
2098966715	out_count	1
2098966716	in_count	1
2098966716	out_item	farming:bread
2098966716	out_count	3
2098966716	stock	128
2098966716	type	smartshop
2098966716	owner	Yaofyr
2098966716	in_item	currency:minegeld
2098966717	in_count	1
2098966717	out_item	farming:corn_cob
2098966717	out_count	1
2098966717	stock	25
2098966717	type	smartshop
2098966717	owner	Yaofyr
2098966717	in_item	currency:minegeld
2065723291	station_name	Attic hideout(Earth)
2065723291	station_network	public
2065723291	nodename	travelnet:travelnet
1679851753	owner	ikzorg
1679851753	members	
2065723291	owner	zbx
1622307446	name	Fruitland
1583789756	station	
1583789756	line	GetSpace-Oldrail
1583789756	index	2
1583789756	owner	GamePlayer
1583789756	color	2
1583789756	rail_pos	
1583789756	linepath_from_prv	
1622307446	index	600
1622307446	owner	OAKO
1622307446	color	rgb(246,0,182)
1622307447	index	590
1622307447	owner	OAKO
1622307447	color	rgb(246,0,182)
1622307447	name	Fruitland
1583789757	members	
1110609491	nodename	travelnet:travelnet
1583789757	owner	GamePlayer
2098966718	in_item	currency:minegeld
2098966718	in_count	1
2098966718	out_item	moretrees:coconut_milk
2098966718	out_count	1
2098966718	stock	28
2098966718	type	smartshop
2098966718	owner	Yaofyr
2099210449	members	
2099210450	owner	marghl
2099210450	members	
2099210451	owner	SimonSays
1583789759	owner	GamePlayer
2099210451	in_item	vessels:glass_bottle
2099210451	in_count	1
1583789759	members	
1583789760	owner	GamePlayer
1583789760	members	
2099210451	out_item	canned_food:canned_tomato
2099210451	out_count	1
1791550704	owner	6r1d
1791550704	members	
2099210451	stock	792
2099210451	type	smartshop
2099210452	owner	SimonSays
2099210452	in_item	vessels:glass_bottle
2099210452	in_count	1
2099210452	out_item	canned_food:canned_cucumber
2099210452	out_count	1
2099210452	stock	792
2099210452	type	smartshop
2099210453	type	smartshop
1791550705	owner	6r1d
1987532334	owner	Buxinha
1987532334	members	
1987532335	owner	Buxinha
1791550705	members	
1791550706	owner	6r1d
1791550706	members	
1791550707	owner	6r1d
1791550707	members	
1791550708	owner	6r1d
1791550708	members	
1987532335	members	
1987532336	owner	Buxinha
1987532336	members	
1791550709	owner	6r1d
1781138900	members	
1781138900	owner	kievski
1791550709	members	
1791550710	owner	6r1d
1791550710	members	
2098966719	display_text	vang100999\nInfi_power\nI-did-not\ncutecherrysu\nger\nBlue
2098966719	channel	lcd2
2098966720	owner	Yaofyr
2098966720	members	
2099210453	owner	SimonSays
2099210453	in_item	default:grass_1
2099210453	in_count	20
1781138901	owner	kievski
1781138901	members	
2105250177	owner	Peanut
2105250177	members	
2105250178	owner	Peanut
2105250178	members	
2105250179	owner	Peanut
2105250179	members	
2105250180	members	
2105250180	owner	Peanut
21673428	owner	Zoink
1832284906	owner	BuckarooBanzai
1832284906	members	
1832284907	owner	BuckarooBanzai
1832284907	members	
1791550718	owner	6r1d
1791550718	members	
1791550719	active	
1791550719	channel	
1791550719	supply	
1791550719	demand	
1791550720	supply	
1791550720	demand	
1791550720	active	
1791550720	channel	
1791550721	owner	6r1d
1791550721	members	
1312165611	owner	fuzzybunny
2099210453	out_item	farming:bread
1312165611	members	
1312165612	owner	fuzzybunny
1312165612	members	
1791550722	owner	6r1d
1791550722	members	
1791550723	owner	6r1d
1791550723	members	
1791550724	owner	6r1d
2099210453	out_count	99
2099210453	stock	12
1832284910	members	
1832284910	owner	BuckarooBanzai
1832284911	owner	BuckarooBanzai
1791550724	members	
46295340	members	
46295341	owner	Lejo
1791550725	owner	6r1d
1791550725	members	
1791550726	owner	6r1d
1791550726	members	
46295343	members	
1791550727	owner	6r1d
1832284911	members	
2099210454	type	atm3
1791550727	members	
1791550728	owner	6r1d
1791550728	members	
1791550729	members	
1791550729	owner	6r1d
1791550730	owner	6r1d
1791550730	members	
2099210455	stock	4
1791550731	owner	6r1d
2099210455	owner	SimonSays
2099332817	members	
2099332817	owner	falken
451098144	display_text	
1791550731	members	
1791550732	owner	6r1d
1791550732	members	
2099210455	type	fancyvend
2099210455	in_item	currency:minegeld
2099210455	in_count	10
2099210455	out_item	canned_food:wild_blueberry_jam
2099210455	out_count	99
2099210456	in_count	1
2099210456	out_item	canned_food:wild_blueberry_jam
2099210456	out_count	1
2094481405	display_text	
2094481405	material	wood
2094481406	display_text	
2094481406	material	wood
2099210456	stock	396
2099210456	owner	SimonSays
2099210456	type	fancyvend
2099210456	in_item	vessels:glass_bottle
451098144	material	wood
2099332818	owner	falken
1791550737	owner	6r1d
1388110232	owner	Peanut
1388110232	members	
1388110233	owner	Peanut
1388110233	members	
1388110234	owner	Peanut
1388110234	members	
1791550737	members	
2099332818	members	
2099332819	owner	falken
2099332819	members	
1791550738	owner	6r1d
1791550738	members	
2099332824	owner	collwolf
2099332824	members	dxz
225033525	members	
2099332825	owner	collwolf
2099332825	members	
2098966738	display_text	Zum Wenden\nWeiche links
2098966738	material	wood
1388110235	owner	Peanut
46295340	owner	Lejo
46295341	members	
1388110235	members	
46295343	owner	Lejo
1388110236	owner	Peanut
2098966739	owner	Yaofyr
2098966739	members	
2103864826	owner	Aakord
2103864826	members	
1184466500	members	
1184466501	owner	TommyBeeBop
2105332547	in_count	10
2105332547	out_item	bonemeal:mulch
2105332547	out_count	99
2105332547	stock	0
2105332547	owner	Bhavesh21
2104986732	demand	
2104986732	active	
2104986732	channel	
2104986732	supply	
2104986733	channel	switching_station(-4106,4,1014)
2104986733	supply	
2104986733	demand	
2100964293	owner	ripyee
1388110236	members	
1388110237	owner	Peanut
1388110237	members	
2100964293	members	
2100964294	owner	ripyee
2100964294	members	
2100964295	owner	ripyee
2100964295	members	
2100964296	owner	ripyee
2099332835	material	wood
2099332835	display_text	Food Small Shop        
2099332836	owner	Shiroi_Chan
2099332836	members	
2099332837	owner	Shiroi_Chan
2099332837	members	Faraday
2099332838	owner	Shiroi_Chan
2099332838	members	Faraday
2099332839	owner	Shiroi_Chan
2099332839	members	Faraday
2099332840	type	smartshop
1388110238	owner	Peanut
1388110238	members	
2099332840	owner	Shiroi_Chan
2099332840	in_item	currency:minegeld
2099332840	in_count	3
2100964296	members	
1388110239	owner	Peanut
1388110239	members	
2104986733	active	
2104986734	demand	
2099332840	out_item	mobs:honey
2099332840	out_count	56
2099332840	stock	0
2099332841	type	smartshop
2099332841	owner	Shiroi_Chan
2099332841	in_item	currency:minegeld
2099332841	in_count	2
2099332841	out_item	farming:cocoa_beans
2102129049	owner	PbbP
2102129049	members	
2102129050	members	
2102129050	owner	PbbP
2102129051	owner	PbbP
2102129051	members	
2102129052	owner	PbbP
2104986734	active	
2104986734	channel	
2104986734	supply	
2104986735	active	
2102129052	members	
137379605	members	
2102129053	members	
2102129053	owner	PbbP
2102129054	members	
2102129054	owner	PbbP
2104986735	channel	switching_station(-4099,3,1009)
2104986735	supply	
1205018592	owner	Frisded
2104986735	demand	
2104986736	channel	
2104986736	supply	
2104986736	demand	
2021930062	owner	PiccoPaxxo
2104986736	active	
137379605	owner	MrCube-bit
2021930062	members	
1388110240	members	
1388110240	owner	Peanut
2104986737	owner	FeXoR
2104986737	members	
2104986738	display_text	digiline\ngo:true\ngi:false\ndigiline\ngo:false\ngi:true
2104986738	channel	mon_ec
2104986739	owner	FeXoR
2104986739	radius	2
2104986740	owner	FeXoR
2104986740	station_name	R2 Honneybee
2104986740	station_network	fun
225033525	owner	Thimli
2104986740	nodename	travelnet:travelnet
2105332547	type	fancyvend
2105332547	in_item	currency:minegeld
2104986742	owner	FeXoR
2104986742	members	
2104986743	owner	FeXoR
2104986743	members	
2104986744	owner	FeXoR
2104986744	radius	4
2104986745	owner	FeXoR
2104986745	radius	5
2104986746	owner	FeXoR
1945431476	owner	PlasmaHam
1945431476	members	
1945431477	owner	PlasmaHam
1945431477	members	
1945431478	owner	PlasmaHam
1945431478	members	
1945431479	owner	PlasmaHam
1184466500	owner	TommyBeeBop
1184466501	members	
1945431479	members	
2104986746	radius	4
2104986747	active	
2104986747	channel	
2104986747	supply	
2104986747	demand	
2102129068	owner	PbbP
1945431482	owner	Buxinha
2102129068	members	
2105332548	in_item	currency:minegeld
2105332548	in_count	1
2105332548	out_item	default:sapling
2105332548	out_count	30
2105332548	stock	0
2105332548	owner	Bhavesh21
2105332548	type	fancyvend
2105332549	type	fancyvend
2105332549	in_item	currency:minegeld_5
2105332549	in_count	2
2099332841	out_count	18
2099332841	stock	5
2105332549	out_item	scifi_nodes:white2
2076097399	owner	Why-did-i
2076097399	members	
2076097400	owner	Why-did-i
2076097400	members	
1753762729	owner	shanish
1205018592	station_name	Snow Field Flat
1205018592	nodename	travelnet:travelnet
1753762729	members	
1753762730	owner	shanish
1753762730	members	
2076097401	owner	Why-did-i
2076097401	members	
2076097402	owner	Why-did-i
2076097402	members	
2076097403	owner	Why-did-i
2076097403	members	
2105332549	out_count	30
1945431482	members	3C
2105332549	stock	0
2105332549	owner	Bhavesh21
2105332550	owner	Bhavesh21
2105332550	type	fancyvend
2105332550	in_item	currency:minegeld
2105332550	in_count	2
2105332550	out_item	biofuel:fuel_can
2105332550	out_count	5
2105332550	stock	0
2105332551	out_item	canned_food:canned_tomato
2105332551	out_count	10
2105332551	stock	0
2105332551	owner	Bhavesh21
2105332551	type	fancyvend
2105332551	in_item	currency:minegeld_5
2105332551	in_count	1
2105332552	owner	Bhavesh21
2105332552	type	fancyvend
2105332552	in_item	currency:minegeld_5
1917000584	owner	miningjoe
1917000584	radius	4
1917000585	owner	miningjoe
1917000585	dug	-1
1917000585	enabled	
1917000586	owner	miningjoe
1917000586	dug	2990
1917000586	enabled	1
2105332552	in_count	1
2105332552	out_item	canned_food:apple_jam
2105332552	out_count	10
2105332552	stock	0
2105332553	owner	Bhavesh21
2105332553	type	fancyvend
2105332553	in_item	currency:minegeld_5
2105332553	in_count	1
1945431490	name	
1945431490	time	300
2105332553	out_item	pipeworks:tube_1
2105332553	out_count	5
1945431490	owner	3C
1945431490	description	
1945431490	successcount	54
1945431490	failcount	
2105332553	stock	0
1945431491	owner	Buxinha
1945431491	members	BXS 3C
1945431492	owner	Buxinha
2105332554	in_item	currency:minegeld
2105332554	in_count	1
2105332554	out_item	wool:white
2105332554	out_count	2
1945431492	members	3C
2105332554	stock	0
2105332554	owner	Bhavesh21
2105332554	type	fancyvend
2099332842	in_item	currency:minegeld
2099332842	in_count	3
2099332842	out_item	default:blueberries
2099332842	out_count	15
2099332842	stock	14
2099332842	type	smartshop
2099332842	owner	Shiroi_Chan
2099332843	out_item	canned_food:canned_garlic_cloves
2099332843	out_count	8
2099332843	stock	0
2099332843	type	smartshop
2099332843	owner	Shiroi_Chan
2099332843	in_item	currency:minegeld
2099332843	in_count	2
2099332844	in_item	currency:minegeld
2105332555	owner	Bhavesh21
2066301159	members	
2066301159	owner	ikzorg
2099332844	in_count	1
1205018592	station_network	net1
2066301160	owner	ikzorg
2066301160	members	
2099332844	out_item	canned_food:canned_potato
2099332844	out_count	2
2099332844	stock	2
2099332844	type	smartshop
2099332844	owner	Shiroi_Chan
2099332845	owner	Shiroi_Chan
2099332845	in_item	currency:minegeld
2099332845	in_count	2
2099332845	out_item	canned_food:raspberry_jam
2099332845	out_count	3
2099332845	stock	6
2099332845	type	smartshop
2099332846	in_item	currency:minegeld
2099332846	in_count	1
2099332846	out_item	canned_food:canned_carrot
1945431502	owner	Buxinha
2099332846	out_count	4
1528343900	owner	gummybear
1528343900	members	
1528343901	active	
1528343901	channel	switching_station(-527,5246,2423)
1945431502	members	3C
1945431503	owner	Buxinha
1528343901	supply	
1528343901	demand	
1528343902	dug	3846
1528343902	enabled	1
1945431503	members	3C
2099332846	stock	0
2099332846	type	smartshop
2099332846	owner	Shiroi_Chan
2099332847	out_count	4
2099332847	stock	0
2099332847	type	smartshop
2099332847	owner	Shiroi_Chan
2099332847	in_item	currency:minegeld
2099332847	in_count	2
2099332847	out_item	canned_food:canned_chili_pepper
1528343902	owner	gummybear
1528343903	owner	gummybear
1528343903	members	
2099332848	in_count	2
2099332848	out_item	canned_food:apple_jam
2099332848	out_count	4
2099332848	stock	28
2099332848	type	smartshop
2099332848	owner	Shiroi_Chan
2099332848	in_item	currency:minegeld
2099332849	owner	Shiroi_Chan
2105332555	members	sunkenhero
2105332556	members	
2105332556	owner	Bhavesh21
2105332557	owner	Bhavesh21
2099332849	in_item	currency:minegeld
2099332849	in_count	2
2099332849	out_item	canned_food:canned_onion
2099332849	out_count	4
2099332849	stock	6
2099332849	type	smartshop
2099332850	owner	Shiroi_Chan
2099332850	in_item	currency:minegeld
2099332850	in_count	2
2099332850	out_item	canned_food:canned_corn
2099332850	out_count	4
2099332850	stock	8
2099332850	type	smartshop
2099332851	out_count	16
2099332851	stock	0
2099332851	type	smartshop
2099332851	owner	Shiroi_Chan
2099332851	in_item	currency:minegeld
2099332851	in_count	3
2099332851	out_item	canned_food:honey_jar
2099332852	out_count	20
2099332852	stock	0
1875701996	owner	Le_roi_1_111
1875701996	members	
2099332852	type	smartshop
2099332852	owner	Shiroi_Chan
2099332852	in_item	currency:minegeld
2099332852	in_count	1
2099332852	out_item	canned_food:canned_pineapple
2099332853	stock	0
2099332853	type	smartshop
2099332853	owner	Shiroi_Chan
2099332853	in_item	currency:minegeld
2099332853	in_count	2
2099332853	out_item	canned_food:grape_jam
1782235093	owner	AnjoDasSombra
1782235093	members	
2099332853	out_count	12
2099332854	out_item	canned_food:rhubarb_jam
2099332854	out_count	6
2099332854	stock	0
2098050119	owner	korlen
2098050119	station_name	Silver Sand Source
2098050119	station_network	food
2098050119	nodename	travelnet:travelnet_violet
2099332854	type	smartshop
2099332854	owner	Shiroi_Chan
2099332854	in_item	currency:minegeld
2105332557	members	
2105332558	owner	Bhavesh21
2105332558	members	
2105332559	owner	UncleSam
2105332559	members	
1782235096	owner	AnjoDasSombra
1782235096	members	
2103759474	channel	switching_station(7512,13,23582)
2098994547	owner	Yaofyr
2098994547	members	
2098994548	members	
1999368854	active	
2098994548	owner	Yaofyr
2098755031	owner	PbbP
2098755031	members	
2098755032	owner	PbbP
2098755032	members	
2103759474	supply	
2103759474	demand	
2103759474	active	
2098994549	owner	Yaofyr
2098994549	members	
2098994550	owner	Yaofyr
2098994550	members	
2098994551	owner	Yaofyr
2098994551	members	
2098994552	members	
2098994552	owner	Yaofyr
2098994553	owner	Yaofyr
2098994553	members	
2098994554	owner	Yaofyr
2098994554	members	
1999368854	channel	switching_station(-3677,11,-368)
1999368854	supply	
1999368854	demand	
1999368855	owner	simpura08
1999368855	members	jonne
2098994555	owner	Yaofyr
2098994555	members	
2098994556	owner	Yaofyr
1999368856	owner	simpura08
1999368856	members	jihuu jonne
2098994556	station_name	Betonwerk
2098994556	station_network	YaoNetz
2098994556	nodename	travelnet:travelnet
2098994557	channel	
2098994557	display_text	
2098994558	display_text	
2098994558	channel	mon2
2099332854	in_count	1
2099332855	type	wiretransfer
2099332856	owner	Shiroi_Chan
2099332856	station_name	Small Shop
2099332856	station_network	net1
2099332856	nodename	travelnet:travelnet
2099332857	type	atm
1847918991	owner	Justice
1847918991	members	
1847918992	owner	Justice
1847918992	members	
1847918993	owner	Justice
1847918993	members	
2099332858	type	atm3
2103759475	demand	
2103759475	active	
2103759475	channel	switching_station(7516,12,23582)
2103759475	supply	
2103759476	text	11628
2103759476	channel	lcd
2103759477	text	\nAll\nMese\n0\n\n
1847918997	owner	Justice
2098104395	owner	Potential
2098104395	members	
1847918997	members	
2098104396	nodename	travelnet:travelnet
2103759477	channel	l
2103759478	owner	pc
2103759478	members	
2103759479	owner	pc
2103759479	members	
2103759480	owner	pc
2103759480	members	
1847918998	owner	Justice
1847918998	members	
2103759481	owner	pc
2098104396	owner	Potential
2098104396	station_name	home on earth
2098104396	station_network	Potential
2098104397	channel	switching_station(-15690,3,-241)
1847918999	owner	Justice
1847918999	members	
1847919000	owner	Justice
1847919000	members	
2098104397	supply	
2098104397	demand	
2098104397	active	
2103759481	members	
2103759482	owner	pc
2103759482	members	
2103759483	material	wood
2103759483	display_text	Shoe box
2103759484	material	wood
2103759484	display_text	goes to thos in need
2103759485	owner	ModiJi
1720524725	owner	SX
1720524725	priv	protect_streets
2103759485	type	fancyvend
2103759485	in_item	currency:minegeld
2103759485	in_count	5
2103759485	out_item	default:ice
2103759485	out_count	99
14943852	members	
2103759485	stock	25
2103759486	out_item	default:desert_cobble
2103759486	out_count	99
2103759486	stock	12
2103759486	owner	ModiJi
2103759486	type	fancyvend
2103759486	in_item	currency:minegeld
2103759486	in_count	5
2103759487	owner	ModiJi
2103759487	type	fancyvend
2103759487	in_item	currency:minegeld
2103759487	in_count	10
2105332560	owner	UncleSam
1637189235	owner	Dande
1637189235	members	Delta-Fox
2105332560	members	
2100645517	owner	OAKO
2100645517	members	
2105332561	owner	arsk
2105332561	members	
2105332562	owner	ilai
2105332562	station_name	ilai
2105332562	station_network	net1
2103759487	out_item	technic:rubber
2063600907	owner	Huhhil-android
2063600907	station_name	Mystic temp
2063600907	station_network	net1
2063600907	nodename	travelnet:travelnet
2063600908	members	
2063600908	owner	Huhhil-android
2103759487	out_count	99
2103759487	stock	0
2103759488	in_count	99
2103759488	out_item	default:stone
2103759488	out_count	99
2103759488	stock	6
2103759488	owner	ModiJi
2077198616	owner	ataryah
2077198616	station_name	'BASE'
2077198616	station_network	net1
2077198616	nodename	travelnet:travelnet_blue
2103759488	type	fancyvend
2103759488	in_item	moretrees:oak_trunk
2103759489	text	Place item to chest
2103759489	channel	lcd
2103759490	display_text	Masterchief's temporary shop
2103759490	material	wood
2103759491	type	fancyvend
2103759491	in_item	currency:minegeld
2103759491	in_count	5
2103759491	out_item	default:junglewood
2103759491	out_count	99
2103759491	stock	0
2103759491	owner	Masterchief
2103759492	owner	Masterchief
2103759492	type	fancyvend
2103759492	in_item	currency:minegeld_100
2103759492	in_count	1
2103759492	out_item	default:obsidian
2103759492	out_count	3
2103759492	stock	0
2103759493	owner	OAKO
2103759493	members	
2105332562	nodename	travelnet:travelnet
2105332563	owner	ilai
2105332563	members	
2105332564	members	
2105332564	owner	ilai
2105332565	owner	ilai
2105332565	members	
2031634261	owner	Huhhila
2031634261	station_name	Temp R=15 workshop
2031634261	station_network	net1
2031634261	nodename	travelnet:travelnet
2031634262	owner	Huhhila
2031634262	radius	1
2031634263	owner	Huhhila
2031634263	radius	1
2105332566	owner	ilai
2105332566	members	
2105332567	members	
2105332567	owner	ilai
2031634264	owner	Huhhila
1976667473	type	atm2
2031634264	radius	1
2105332568	owner	BuckarooBanzai
2031634265	owner	Huhhila
2105332568	members	
2085262674	burn_time	88647
2085262674	structure_accumulated_badness	0
2085262675	owner	TK423
2085262675	dug	1459
2085262675	enabled	1
2085262676	owner	TK423
2085262676	dug	1444
2085262676	enabled	1
2085262677	owner	TK423
14943852	owner	6r1d
2105332569	display_text	
2105332569	material	wood
2105332570	owner	Bhavesh21
2105332570	members	Galactus
2031634265	radius	1
2031634266	owner	Huhhila
2031634266	radius	1
2031634267	owner	Huhhila
2031634267	radius	1
2031634268	owner	Huhhila
1921535815	members	
1921535815	owner	GoldX
1921535816	owner	GoldX
1921535816	members	
2031634268	radius	1
216973281	station_name	Spaceship1
2031634269	radius	1
2031634269	owner	Huhhila
2031634270	active	
2031634270	channel	
2085262677	dug	1409
2085262677	enabled	1
2085262678	owner	TK423
2085262678	dug	1460
2105332571	owner	Bhavesh21
2105332571	members	
2083779631	owner	thomas18F
2083779631	members	
2083779632	owner	thomas18F
2105332572	owner	Bhavesh21
2103864881	members	
2103864881	owner	Blaze7
112751	owner	locko
112752	owner	locko
112753	enabled	1
112753	dug	903
112754	owner	locko
112754	enabled	1
112755	demand	30000
112755	channel	switching_station(24025,6756,-9896)
2105332572	members	
2083779632	members	
112756	dug	1287
112757	dug	1092
112757	owner	locko
2085262678	enabled	1
2085262679	owner	TK423
2085262679	dug	1453
2085262679	enabled	1
2085262680	owner	TK423
2085262680	dug	1449
2085262680	enabled	1
2085262681	owner	TK423
2085262681	dug	1459
2085262681	enabled	1
2085262682	owner	TK423
2085262682	dug	1470
2085262682	enabled	1
2085262683	owner	TK423
2085262683	dug	1442
2085262683	enabled	1
2085262684	dug	1415
2085262684	enabled	1
2085262684	owner	TK423
2085262685	dug	1462
863072453	members	
863072454	owner	chi
863072455	members	
863072456	members	
2085262685	enabled	1
2085262685	owner	TK423
2085262686	dug	1436
2085262686	enabled	1
2085262686	owner	TK423
2108067404	active	
2108067404	channel	
2108067404	supply	
1989104785	nodename	travelnet:travelnet
1989104785	owner	korlen
1095563867	enabled	1
1095563868	station_name	QUARRY
1095563868	nodename	travelnet:travelnet
1989104785	station_name	Mars Mountain Town
1989104785	station_network	mars
2108067404	demand	
2108067405	active	
2108067405	channel	
2108067405	supply	
2108067405	demand	
2108067406	active	
2108067406	channel	
2090020940	owner	Peanut
2090020940	members	
2090020941	owner	Peanut
2047683888	icon	mountain
2047683888	color	blue
2047683888	name	❄ Glacial Ascent ❄
2047683888	category	
2090020941	members	
2108067406	supply	0
2108067406	demand	0
2108067407	members	parasite
543753626	members	
543753627	owner	jSnake
543753628	members	
2108067407	owner	BuckarooBanzai
2103472688	owner	BuckarooBanzai
2103472688	members	
1095563877	dug	1852
2103472689	owner	BuckarooBanzai
2072851763	owner	Why-did-i
2072851763	members	
2047683888	url	
2047683888	owner	El_Naso
2072851764	display_text	if only you cloud get out\n\nthen \n\nyou are #4doomed #0here!!
2072851764	material	wood
2103472689	members	
2108067408	owner	BuckarooBanzai
2108067408	members	parasite
2105434187	owner	BuckarooBanzai
2105434187	members	
2105434188	owner	BuckarooBanzai
2031634270	supply	
2090020949	owner	Peanut
2090020949	members	
2090020950	members	
2090020950	owner	Peanut
2090020951	owner	Peanut
2090020951	members	
2090020952	owner	Peanut
2090020952	members	
2103472690	members	
2103472690	owner	BuckarooBanzai
112751	members	
112752	members	
112753	owner	locko
112754	dug	1131
2090020953	owner	Peanut
2090020953	members	
2090020954	owner	Peanut
2090020954	members	
2090020955	owner	Peanut
2090020955	members	
2090020956	owner	Peanut
2090020956	members	
2090020957	owner	Peanut
1448517029	owner	Eglanion
543753626	owner	jSnake
543753627	members	
2090020957	members	
216973281	owner	Sanith
216973281	station_network	Sanith
1448517029	members	
1448517030	owner	Eglanion
543753628	owner	jSnake
1448517030	members	
1448517031	owner	Eglanion
1448517031	members	
112755	active	1
112755	supply	40000
112756	owner	locko
112756	enabled	1
1448517032	owner	Eglanion
2090020958	owner	Peanut
2090020958	members	
2090020959	owner	Peanut
1448517032	members	
2090020959	members	
112757	enabled	1
2090020960	owner	Peanut
2090020960	members	
2090020961	owner	Peanut
2090020961	members	
2103472691	owner	BuckarooBanzai
2103472691	members	
2103472692	demand	
2105434188	members	
2090020963	owner	Peanut
2090020963	members	
2090020964	owner	Peanut
2090020964	members	
2105434189	owner	BuckarooBanzai
2090020965	members	
2090020965	owner	Peanut
1583789893	owner	GamePlayer
1583789893	members	
2085262711	enabled	1
2085262711	owner	TK423
2085262711	dug	1482
2085262712	owner	TK423
2085262712	dug	1466
1948005956	station_network	net1
1948005956	nodename	travelnet:travelnet_orange
1948005956	owner	paola1786
863072453	owner	chi
863072454	members	
863072455	owner	chi
863072456	owner	chi
1457581473	owner	Lejo
1457581473	members	
1948005956	station_name	MINA MARTE
795371610	owner	Samoht
2085262712	enabled	1
795371611	members	
2085262713	owner	TK423
2085262713	dug	1418
2085262713	enabled	1
2085262714	owner	TK423
2085262714	dug	1464
2085262714	enabled	1
2085262715	owner	TK423
2085262715	dug	1477
2085262715	enabled	1
2105434189	members	
2108067409	owner	BuckarooBanzai
1095563867	dug	1148
1095563867	owner	calculon
1095563868	owner	calculon
1095563868	station_network	SF
2103472692	active	
2103472692	channel	switching_station(-1741,9,475)
2103472692	supply	
2103472693	active	
2103472693	channel	switching_station(-1741,11,475)
1867091659	owner	Mcity241
1867091659	members	
1867091660	station_network	mcity241
1867091660	nodename	travelnet:travelnet
2103472693	supply	
2103472693	demand	
1867091660	owner	Mcity241
1867091660	station_name	Ores (space)
2108067409	members	
2108067410	owner	BuckarooBanzai
1095563877	enabled	1
2108067410	members	
2108067411	channel	switching_station(-2995,103,-2498)
2108067411	supply	
2105434192	members	
2103472696	active	
2103472696	channel	switching_station(-1738,32,590)
2103472696	supply	
2103472696	demand	
1988380472	owner	romixpl
1988380472	members	
2103472697	supply	
726256923	owner	lecureuilfou
2103472697	demand	
2103472697	active	
1840171524	owner	pipo
1840171524	station_name	East 16000
1840171524	station_network	pipo public
1840171524	nodename	travelnet:travelnet
2099332914	owner	AlienZombieNecro
2099332914	members	
2103472697	channel	switching_station(-1735,32,589)
2105434192	owner	BuckarooBanzai
2108067411	demand	
2092339490	members	
2092339490	owner	Peanut
2090020971	members	
2090020971	owner	Peanut
2090020972	owner	Peanut
2090020972	members	
1732996824	owner	Mythos
1732996824	members	
2108067411	active	
2092339491	owner	Peanut
2092339491	members	
2092339492	owner	Peanut
2105434194	owner	BuckarooBanzai
2105434194	members	
2090020973	owner	Peanut
2090020973	members	
2108067412	station_name	MSS Anubis
2108067412	station_network	spaceships
2108067412	nodename	travelnet:travelnet
2108067412	owner	BuckarooBanzai
2090020974	owner	Peanut
2090020974	members	
133590642	owner	chi
2092339492	members	
2105434197	owner	BuckarooBanzai
2105434197	members	
2108067413	active	
2105434198	owner	BuckarooBanzai
1095563877	owner	calculon
2108067413	channel	switch
2108067413	supply	
2108067413	demand	
2092339495	members	
2090020988	owner	Peanut
2090020988	members	
2082272054	owner	thomas18F
2082272054	members	
2090020989	owner	Peanut
2090020989	members	
1017836838	display_text	40 steel ingots\n
1017836839	display_text	8 steel ingots
1017836840	owner	Mikuden
1017836841	owner	Mikuden
1388604428	nodename	travelnet:travelnet
1388604428	owner	Potential
1388604428	station_name	more mining
1388604428	station_network	Potential
1017836842	members	
1017836843	nodename	travelnet:travelnet
1017836843	station_name	starter
1017836844	members	
1017836845	owner	Mikuden
1017836846	members	
1017836847	owner	Mikuden
133590642	members	
133590643	members	
133590644	owner	chi
133590645	owner	chi
2098966891	members	
133590646	members	
2098966891	owner	Hasbro
2098966892	owner	Hasbro
795371610	members	
795371611	owner	Samoht
2098966892	members	
2098966893	owner	Hasbro
2098966893	members	
2098966894	owner	Hasbro
2098966894	members	
2098966895	owner	Hasbro
2098966895	members	
133590647	owner	chi
2098966896	owner	Hasbro
2098966896	members	
2098966897	owner	Hasbro
2098966897	members	
1963313701	active	
133590648	owner	chi
133590650	owner	chi
133590651	members	
1078132699	owner	Heruke
2090020990	members	
2090020990	owner	Peanut
2090020991	members	
1959215589	owner	Huhhila
1959215589	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
1959215590	owner	Huhhila
1959215590	priv	staff
1959215591	channel	
1959215591	supply	
726256923	members	
1959215591	demand	
1959215591	active	
1959215592	supply	
1959215592	demand	
1959215592	active	
1959215592	channel	switching_station(-24386,7034,-18585)
1959215593	active	
1959215593	channel	switching_station(-24382,7040,-18577)
1959215593	supply	
1959215593	demand	
1959215594	supply	
1959215594	demand	
1959215594	active	
1959215594	channel	switching_station(-24375,7033,-18577)
2090020991	owner	Peanut
863072493	members	
863072494	members	
863072495	members	
863072496	owner	chi
863072497	members	
2092339495	owner	Peanut
117080900	owner	gummybear
117080901	station_name	Glaciers
1959215595	owner	Huhhila
1959215595	radius	2
1959215596	owner	Huhhila
1959215596	radius	8
1959215597	owner	Huhhila
1959215597	station_name	q25 se
1959215597	station_network	quarry2
1959215597	nodename	travelnet:travelnet
1959215598	dug	0
1959215598	enabled	0
133590643	owner	chi
1959215598	owner	Huhhila
1959215599	owner	Huhhila
1959215599	dug	0
1959215599	enabled	0
1959215600	owner	Huhhila
1959215600	dug	0
2099332944	members	
2084762409	display_text	Stone
1945431591	active	
1945431591	channel	switching_station(5677,8,-40)
2099332944	owner	falken
2099332945	owner	falken
2084762409	material	wood
2084762410	display_text	Werksachen\n
1017836838	material	wood
1017836839	material	wood
1017836840	members	
1017836841	members	
1017836842	owner	Mikuden
1017836843	owner	Mikuden
1017836843	station_network	main_net
1017836844	owner	Mikuden
2084762410	material	steel
2099332945	members	
2099332946	members	
2097888385	owner	CrazyCarter
1017836845	members	
1017836846	owner	Mikuden
2097888385	members	
133590644	members	
85645	station_name	- 18.000 / - 4.000 Intersection
85646	members	
2097888386	owner	CrazyCarter
2097888386	members	
2099332946	owner	falken
2094290082	owner	SourPatch
1800575955	owner	aorus
1800575955	station_name	Wood & Food Shop
1800575955	station_network	net1
1017836847	members	
1800575955	nodename	travelnet:travelnet
1800575956	owner	aorus
1800575956	members	
2094290082	members	gummybear
1959215600	enabled	0
2094290083	owner	SourPatch
2094290083	members	gummybear
1078132699	members	
2094290084	owner	SourPatch
2094290084	members	
1959215601	owner	Huhhila
1959215601	dug	0
133590645	members	
1959215601	enabled	0
1959215602	dug	0
1959215602	enabled	0
2094290085	owner	SourPatch
2094290085	members	gummybear
2094290086	owner	SourPatch
2094290086	members	
85661	members	
85662	station_network	Thailand--16000/-4000
85662	station_name	- 16.000 / - 4.000 Intersection
133590646	owner	chi
1945431591	supply	
133590647	members	
1945431591	demand	
1959215602	owner	Huhhila
1945431592	owner	Buxinha
1945431592	members	3C
1959215603	owner	Huhhila
1959215603	dug	0
1959215603	enabled	0
1959215604	dug	0
1959215604	enabled	0
1959215604	owner	Huhhila
1959215605	owner	Huhhila
2094290087	members	
133590648	members	
2094290087	owner	SourPatch
2099332947	owner	falken
2099332947	members	
2097888388	members	sunkenhero
2094290089	owner	Kryokinesis
2094290089	members	
2094290090	owner	Kryokinesis
1959215605	dug	0
1959215605	enabled	0
2094290090	members	
1959215606	owner	Huhhila
1959215606	dug	0
1959215606	enabled	0
1959215607	owner	Huhhila
1959215607	dug	0
1959215607	enabled	0
1583789942	owner	toxicL
1583789942	members	
1583789943	owner	toxicL
1583789943	members	
1959215608	dug	0
1959215608	enabled	0
1959215608	owner	Huhhila
1959215609	owner	Huhhila
1959215609	dug	0
133590650	members	
117080900	members	
117080901	owner	gummybear
117080901	station_network	Places
1959215609	enabled	0
1959215610	owner	Huhhila
1959215610	dug	0
1959215610	enabled	0
1959215611	enabled	0
1959215611	owner	Huhhila
1959215611	dug	0
1376868229	owner	Jester4O4
1376868229	station_name	Moon
1603517580	owner	Fubber
1603517580	station_name	proj
133590651	owner	chi
1603517580	station_network	Fubber1
1603517580	nodename	travelnet:travelnet
1959215612	enabled	0
1959215612	owner	Huhhila
1959215612	dug	0
1959215613	owner	Huhhila
1959215613	dug	0
1376868229	station_network	Secret
1376868229	nodename	travelnet:travelnet
1376868230	members	
1376868230	owner	migfig2003
1959215613	enabled	0
1959215614	owner	Huhhila
1959215614	dug	0
1959215614	enabled	0
1959215615	owner	Huhhila
1959215615	dug	0
2097888388	owner	CrazyCarter
2097888389	type	fancyvend
498105621	owner	chi
1959215615	enabled	0
1672434810	owner	Thailand
1672434810	members	
1959215616	owner	Huhhila
1959215616	dug	0
1959215616	enabled	0
1959215617	enabled	0
1959215617	owner	Huhhila
1959215617	dug	0
1959215618	owner	Huhhila
1959215618	dug	0
863072493	owner	chi
863072494	owner	chi
1959215618	enabled	0
2094290091	owner	Kryokinesis
2094290091	members	
2094290092	owner	Kryokinesis
2094290092	members	
2094290093	owner	SourPatch
498105621	members	
2094290093	members	gummybear
2094290094	owner	SourPatch
2094290094	members	gummybear
1963313701	channel	switching_station(-4124,8987,-2479)
498105622	owner	chi
2094290095	owner	SourPatch
2094290095	members	gummybear
2094290096	owner	SourPatch
2094290096	members	gummybear
2094290097	nodename	travelnet:travelnet
2094290097	owner	Kryokinesis
2094290097	station_name	Horizon 1
1963313701	supply	
1963313701	demand	
863072495	owner	chi
863072496	members	
863072497	owner	chi
1963313702	active	
1963313702	channel	switching_station(-4124,8989,-2479)
1963313702	supply	
85645	owner	Thailand
85645	station_network	Thailand--18000/-4000
85646	owner	Thailand
1963313702	demand	
1963313703	nodename	travelnet:travelnet
1963313703	owner	calculon
1963313703	station_name	DS9
2094290097	station_network	net1
2094290098	owner	SourPatch
1963313703	station_network	net1
1963313704	display_text	ite \nflowers:dandelion_wh\nite \nflowers:dandelion_wh\nite \nbiofuel:fuel_can 
1963313704	channel	scr
1963313705	description	
1963313705	successcount	
1963313705	failcount	
1963313705	name	
1963313705	time	300
2094290098	members	gummybear
2097888389	in_item	currency:minegeld
2097888389	in_count	6
2097888389	out_item	farming:bread
2065723408	active	
1963313705	owner	calculon
2104808505	owner	marghl
2104808505	members	
85661	owner	Thailand
85662	owner	Thailand
2104808506	owner	marghl
2100466941	owner	BuckarooBanzai
1727548309	station_name	лаб
1727548309	station_network	net1
1727548309	nodename	travelnet:travelnet
1727548309	owner	DRAGONZ
1727548310	display_text	ДЕРЕВО
1727548310	material	wood
2100466941	members	
2097888389	out_count	11
1727548311	display_text	ТОПЛИВО
1727548311	material	wood
2097888389	stock	54
1727548312	display_text	ИНСТРУМЕНТЫ
1727548312	material	wood
1727548313	display_text	РУДЫ И ДРАГОЦЕННОСТИ
1727548313	material	wood
2097888389	owner	CrazyCarter
2097888390	in_count	2
2097888390	out_item	farming:donut_apple
2065723408	channel	switching_station(24746,-5,-10650)
2065723408	supply	
2097888390	out_count	1
2097888390	stock	0
2097888390	owner	CrazyCarter
2097888390	type	fancyvend
2097888390	in_item	currency:minegeld
2039167006	owner	El_Naso
2039167006	radius	1
1819057721	owner	walidilyes
1819057721	members	ilyeswalid
2097888391	stock	0
2097888391	owner	CrazyCarter
2097888391	type	fancyvend
2028078130	owner	nina-nina
2097888391	in_item	currency:minegeld
2104808506	members	
2097888391	in_count	3
2097888391	out_item	farming:donut_chocolate
2097888391	out_count	1
2104808507	owner	marghl
2028078130	station_name	SAKURA LITTLE TOWN
2028078130	station_network	net1
2100466942	members	
1651077966	owner	Fubber
1651077966	station_name	test
2100466942	owner	BuckarooBanzai
2100466943	owner	BuckarooBanzai
2100466943	station_name	Mars central station
1651077966	station_network	Fubber1
1651077966	nodename	travelnet:travelnet
2100466943	station_network	wip
2104808507	members	
2028078130	nodename	travelnet:travelnet
1384704333	nodename	travelnet:travelnet
1384704333	owner	TommyBeeBop
1384704333	station_name	Moon II
1384704333	station_network	TommyBeeBop
1282183446	owner	Peanut
1282183446	members	
1376868254	owner	migfig2003
1376868254	station_name	block asteroid
1376868254	station_network	net1
1376868254	nodename	travelnet:travelnet
2100466943	nodename	travelnet:travelnet
2090021001	owner	Peanut
2065723408	demand	
1919356095	owner	Lejo
1919356095	description	
1919356095	successcount	16
1919356095	failcount	
1919356095	name	...
1919356095	time	300
498105622	members	
1919356096	owner	Lejo
1919356096	members	Maschine
2104808508	owner	marghl
2104808508	members	
2100466944	owner	BuckarooBanzai
2100466944	members	
2090021001	members	
2090021002	owner	Peanut
2090021002	members	
2090021003	owner	Peanut
1282183448	owner	Peanut
1282183448	members	
1282183449	owner	Peanut
1282183449	members	
2090021003	members	
2090021004	owner	Peanut
2090021004	members	
2100466945	members	
2100466945	owner	BuckarooBanzai
2105487682	material	wood
2105487682	display_text	Here lies someone that didn't press respawn fast enough
2105487683	owner	Gorlock
2105487683	members	
1282183450	owner	Peanut
1282183450	members	
2105487684	active	
2105487684	channel	
2105487684	supply	
2105487684	demand	
2094290113	owner	SourPatch
2094290113	members	
2094290114	owner	SourPatch
2094290114	members	gummybear
2094290115	owner	SourPatch
2094290115	members	gummybear
2094290116	owner	SourPatch
2031634270	demand	
2031634271	active	
2031634271	channel	
2031634271	supply	
2031634271	demand	
2031634272	active	
2031634272	channel	switching_station(-1449,5274,-8089)
2031634272	supply	
2094290116	members	gummybear
2094290117	owner	SourPatch
2105487685	active	
2105487685	channel	
2104808516	owner	marghl
2104808516	members	
2104808517	owner	marghl
2104808517	members	
2105487685	supply	
2094290117	members	gummybear
2094290118	owner	SourPatch
2094290118	members	gummybear
2031634272	demand	
2105487685	demand	
2031634273	active	
2094290119	owner	SourPatch
2094290119	members	gummybear
2094290120	owner	SourPatch
2094290120	members	gummybear
2094290121	owner	SourPatch
2094290121	members	gummybear
2100466949	owner	Lejo
2100466949	members	Maschine
2100466952	owner	Lejo
2100466952	members	Maschine
2098464069	owner	Alienox
2098464069	members	
2098464070	owner	Alienox
2098464070	members	
2100466953	owner	Lejo
9621136	members	
2100466953	members	
2100466954	owner	Lejo
2034153405	owner	Suzette
2100466954	members	
2100466955	owner	Lejo
2034153405	members	
2034153406	members	
2100466955	members	
2100466956	owner	Lejo
77639804	owner	BuckarooBanzai
2100466956	members	
2034153406	owner	Suzette
2034153407	owner	Suzette
2034153407	members	
2097888403	owner	CrazyCarter
2097888403	members	ceylan jenifer123 sunkenhero
1583789944	owner	toxicL
2031634273	channel	
1788937060	owner	lecureuilfou
1788937060	members	
1788937061	owner	lecureuilfou
1788937061	members	
2100466966	owner	BuckarooBanzai
2100466966	members	
1788937062	owner	lecureuilfou
2049168368	type	atm3
2105434198	members	
2105434199	owner	The4spaceconstants
2105434199	station_name	Storage
2105434199	station_network	public
2105434199	nodename	travelnet:travelnet
1788937062	members	
2099432712	owner	cyriax
2099432712	station_name	Stock Exchange (traders)
2099432712	station_network	travel
2099432712	nodename	travelnet:travelnet
2099432713	owner	korlen
2099432713	station_name	Cyriax Stock Exchange
2094139138	active	
1388110316	owner	Peanut
9621136	owner	SX
1388110316	members	
2094139138	channel	switching_station(-1771,3,-3588)
2099432713	station_network	shops
2099432713	nodename	travelnet:travelnet
2099432714	in_count	2
2099432714	out_item	farming:donut_apple
2032330696	channel	
2032330696	supply	
2099432714	out_count	1
2099432714	stock	76
2032330696	demand	
2099432714	type	smartshop
2099432714	owner	cyriax
2094139138	supply	
2094139138	demand	
2099432714	in_item	currency:minegeld
77639804	members	
2099432715	in_count	2
2099432715	out_item	farming:donut_chocolate
2099432715	out_count	1
2099432715	stock	86
1727548353	owner	DRAGONZ
1727548353	members	Uncle sintalasa 3C
1727548354	members	3C
1727548354	owner	DRAGONZ
1727548355	owner	DRAGONZ
1727548355	members	Uncle 3C
1727548356	owner	DRAGONZ
1727548356	members	Uncle sintalasa 3C
1727548357	station_network	net1
1727548357	nodename	travelnet:travelnet
1727548357	owner	DRAGONZ
1727548357	station_name	вход в лаб
2099432715	type	smartshop
2099432715	owner	cyriax
2099432715	in_item	currency:minegeld
2099432716	in_item	currency:minegeld
2099432716	in_count	2
2032330696	active	
2032330697	owner	rettich
2099432716	out_item	farming:cookie
2096564443	owner	Thailand
2096564443	members	
2096564444	owner	Thailand
2032330697	station_name	Craig Temple
2032330697	station_network	rettich
2032330697	nodename	travelnet:travelnet
2096564444	station_name	26.000 / -28.000 Intersection
2096564444	station_network	Thailand-26000/-28000
2094481543	owner	kotty
2094481543	station_name	Repair
1034330801	owner	kelci
2094481543	station_network	kot
2094481543	nodename	travelnet:travelnet
2096564444	nodename	travelnet:travelnet_white
2099432716	out_count	8
2099432716	stock	69
2099432716	type	smartshop
1842009264	owner	Peanut
1842009264	members	
1842009265	members	
2099432716	owner	cyriax
2099432717	type	smartshop
2099432717	owner	cyriax
2072252627	owner	Trollz0r
2072252627	members	
2072252628	owner	Trollz0r
2072252628	members	
1959215639	owner	Huhhila
1959215639	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
1959215640	owner	Huhhila
1959215640	dug	-1
1959215640	enabled	1
1959215641	owner	Huhhila
1959215641	dug	-1
2072252629	owner	Trollz0r
2072252629	members	
2099432717	in_item	currency:minegeld
2099432717	in_count	2
2097888412	members	Sokomine jenifer123
2097888412	owner	CrazyCarter
2097888413	material	wood
957736446	members	q333
957736447	owner	q111
2097888413	display_text	
2097888414	type	atm3
957736448	members	q333
2099432717	out_item	farming:chocolate_dark
2099432717	out_count	2
1959215641	enabled	1
2099432717	stock	0
2097888417	owner	CrazyCarter
2097888417	members	sunkenhero cats
2097888418	owner	CrazyCarter
2097888418	members	sunknehero cats
2097888419	members	
2094481556	display_text	free repair\nOUTPUT\nВЫВОД\nремонт
1583789944	color	
2099357928	enabled	1
2099357929	dug	1982
2099357929	enabled	1
2099357929	owner	falken
1694253157	owner	SlimJim
1694253157	members	
1694253158	members	
1694253158	owner	SlimJim
2055001717	owner	somya
2055001717	members	
1583789944	rail_pos	
2094481556	material	wood
2094481557	display_text	Бесплатный ремонт\n1. Положите предмет в 1-й сундук\n2. Стукните по фильтру\n3. Подождите пока починится\n4. Заберите предмет из 2-ого сундука
398970924	members	
2094481557	material	wood
2094481558	active	
2094481558	channel	
2094481558	supply	
2094481558	demand	
1936084996	owner	Lukc
1842009265	owner	Peanut
1936084996	radius	4
2094481559	owner	kotty
2094481559	members	Miy kitty
2094481560	owner	kotty
1975023702	members	
1034330801	members	
1975023702	owner	AnjoDasSombra
2094481560	members	kitty Miy
2094481561	owner	kotty
2090021032	owner	Peanut
2090021032	members	
2094481561	members	
2090021033	owner	Peanut
2090021033	members	
2090021034	owner	Peanut
2090021034	members	
2090021035	owner	Peanut
957736446	owner	q111
957736447	members	q333
435273236	owner	OAKO
957736448	owner	q111
435273236	name	OAKO Corn Beach County Municipality Sector: 0
1530567933	members	
435273237	members	
1530567933	owner	jSnake
1530567934	owner	jSnake
1530567934	members	
2090021035	members	
2090021036	owner	Peanut
2090021036	members	
2090021037	owner	Peanut
2090021037	members	
2090021038	owner	Peanut
1530567938	owner	jSnake
1530567938	members	
1530567939	owner	jSnake
1530567939	members	
1530567940	owner	jSnake
1530567940	members	
2090021038	members	
2094481562	material	steel
2108067478	active	
2108067478	channel	
2108067478	supply	
2108067478	demand	
2094481562	display_text	free repair\nINPUT\nВВОД\nремонт
2094481563	owner	Miy
2094481563	members	
1753762908	owner	shanish
1753762908	members	
1753762909	members	
1753762909	owner	shanish
1753762910	members	
1753762910	owner	shanish
1753762911	owner	shanish
1753762911	members	
1753762912	owner	shanish
1753762912	members	
1753762913	owner	shanish
1753762913	members	
1753762914	owner	shanish
1753762914	members	
1753762915	owner	shanish
1753762915	members	
764524595	owner	Parsa
1753762916	owner	shanish
1753762916	members	
1753762917	owner	shanish
1753762917	members	
1753762918	owner	shanish
1753762918	members	
1753762919	owner	shanish
1753762919	members	
2094481564	owner	Miy
2090021039	rail_pos	
2090021039	linepath_from_prv	
2090021039	station	
2090021039	line	Eastern Line
2090021039	index	6
2090021039	owner	int
2090021039	color	
2090021040	owner	Peanut
1875702102	linepath_from_prv	
1875702102	station	
1875702102	line	Spawn belt
2094481564	members	kotty kitty
2094481565	display_text	Free repair\n1. Place item to input chest\n2. Kick to filter\n3. Wait for repair\n4. Get item from output chest
2094481565	material	steel
2094481566	display_text	free repair\nINPUT\nВВОД\nремонт
2094481566	material	steel
2099357930	owner	falken
1875702102	index	38
1875702102	owner	Le_roi_1_111
1875702102	color	red
1875702102	rail_pos	
2099357930	dug	1982
2105250229	owner	Peanut
1166685633	members	
2105250229	members	
2105250230	members	
2034153433	owner	Suzette
2034153433	members	
2034153434	owner	Suzette
2034153434	members	
2034153435	owner	Suzette
2034153435	members	
2034153436	owner	Suzette
2034153436	members	
2034153437	owner	Suzette
2034153437	members	
2094481567	owner	Miy
2094481567	members	
2094481568	owner	Miy
398970924	owner	spider
2094481568	members	Kotty
2094481569	display_text	free repair\nOUTPUT\nВЫВОД\nремонт\nix
2094481569	material	wood
1166685633	owner	Peanut
2096340842	owner	Crunchy
2096340842	members	
2097888419	owner	CrazyCarter
2090021040	members	
1875702103	owner	Le_roi_1_111
1875702103	members	
1875702104	owner	Le_roi_1_111
1875702104	members	
1875702105	owner	Le_roi_1_111
1875702105	members	
2090021041	members	
2105250230	owner	Peanut
2105250231	owner	Peanut
2090021041	owner	Peanut
2097888420	owner	CrazyCarter
2097888420	members	Sokomine jenifer123
2097888421	owner	CrazyCarter
2097888421	members	Sokomine jenifer123
2097888422	owner	CrazyCarter
2097888422	type	fancyvend
2097888422	in_item	currency:minegeld
2097888422	in_count	3
2097888422	out_item	farming:cookie
2105250231	members	
2105250232	owner	Peanut
2105250232	members	
2097888422	out_count	5
1583789944	linepath_from_prv	
1583789944	station	
1583789944	line	toxic
1583789944	index	45
1583789945	owner	toxicL
1583789945	members	
1583789946	owner	toxicL
1583789946	members	
2097888422	stock	0
2097888423	in_count	2
2093349518	owner	AnjoDasSombra
2093349518	members	
2083505219	active	
2083505219	channel	switching_station(-30860,80,-3821)
2083505219	supply	
2083505219	demand	
2093349519	owner	AnjoDasSombra
435273236	color	Lime
2093349519	members	
2097888423	out_item	farming:pumpkin_bread
1583789950	owner	GamePlayer
435273236	index	55
435273237	owner	OAKO
1583789950	members	
1583789951	owner	GamePlayer
1583789951	members	
2097888423	out_count	1
2097888423	stock	0
2097888423	owner	CrazyCarter
2097888423	type	fancyvend
2097888423	in_item	currency:minegeld
2099357930	enabled	1
2099333003	owner	Isamael
2099333003	members	
2099333004	owner	Isamael
2099333004	members	
2032330706	owner	SX
2032330706	priv	protect_streets
2032330707	owner	SX
2099333005	owner	Isamael
2105250233	owner	Peanut
2105250233	members	
2099333005	members	
1642373773	demand	
2092339498	owner	Peanut
2092339498	members	
2092339499	owner	Peanut
2092339499	members	
2032330707	priv	protect_streets
2032330708	owner	SX
1642373773	active	
1642373773	channel	switching_station(1161,68,1799)
1642373773	supply	
2032330708	priv	protect_streets
2032330709	owner	SX
1642373774	owner	Kadrowa
1642373774	members	xercyst
1642373775	nodename	travelnet:travelnet
1642373775	owner	Kadrowa
1642373775	station_name	Krystal ship
1642373775	station_network	net1
1642373776	owner	xercyst
1642373776	radius	5
764524595	members	
2032330709	priv	protect_streets
2092339500	owner	Peanut
2092339500	members	
2092339501	owner	Peanut
2092339501	members	
2032330710	owner	SX
2032330710	priv	protect_streets
2099333006	members	
2099333006	owner	Isamael
2099333007	owner	Isamael
2105250234	owner	Peanut
2105250234	members	
2105250235	owner	Peanut
2099333007	members	
2099333008	owner	AlienZombieNecro
2099333008	members	
2099432718	display_text	slk -1.15  zxw -3.83\neqi +4.05  ogu +7.47\nxhx -6.3   yeq +1.01\nwjn +9.45  mfi +3.89\nsao +6.87  kzb +5.44\ngde -8.88  esg -0.98
2099432718	channel	4
2099432719	display_text	uos -4.97  fzs -9.34\nwbl -4.14  ddb -3.01\nuao +1.82  fbh +1.54\nlne +4.04  lry -2.53\nrmf -0.67  fat -5.98\nbiy +5.72  swv +6.63
2034153447	owner	Suzette
2034153447	members	
2099432719	channel	3
2105250235	members	
2105250236	owner	Peanut
2105250236	members	
2105250237	owner	Peanut
2105250237	members	
1988254673	owner	kikolu
1988254673	members	
2098312881	station_name	Luna resursi 3
2098312881	station_network	Dux1
2098312881	nodename	travelnet:travelnet
2098312881	owner	Dux
2098312882	owner	Dux
2098312882	members	
2094290202	active	
2094290202	channel	switching_station(-1779,60,96)
2094290202	supply	
2094290202	demand	
1941182287	owner	jtee
1941182287	members	kumma
1941182288	owner	jtee
1941182288	members	kumma
1941182289	owner	jtee
1941182289	members	kumma
2100604108	owner	SimonSays
2100604108	members	
1784346658	owner	Peanut
1784346658	members	
1413794690	owner	DarkAngel
1413794690	members	LaBaAl
1281475275	owner	UncleSam
1413794691	station_network	Minen
1413794691	nodename	travelnet:travelnet
1413794691	owner	DarkAngel
1281475275	members	
2099432720	display_text	ewt +5.76  iuz -1.73\niiv -5.2   zsx -4.32\nqnd -2.72  kdk +0.7 \nwzg +0.38  ien -9.15\nggl +2.85  efd +4.78\nvin +4.75  cbq +4.37
2099432720	channel	2
1413794691	station_name	Moon Base 2 
1895061844	owner	Thailand
1895061844	members	
2104440742	owner	Justice
2104440742	members	
2104440743	owner	Justice
2104440743	members	
2104440744	owner	Justice
2104440744	members	
2104440745	owner	Justice
2104440745	members	
2104440746	owner	Justice
2104440746	members	
2104440750	owner	Justice
2104440750	members	
2104440751	owner	Justice
2104440751	members	
2105506398	owner	Lucky
2098312908	nodename	travelnet:travelnet
2098312908	owner	Dux
2098312908	station_name	Lina resursi 2
2098312908	station_network	Dux1
2105506398	members	
2102895947	owner	int
2102895947	members	Justice Peanut
2083424386	members	Tagada
2083424386	owner	zbx
742859529	station_network	DeepLearning Reveal Network 2
742859529	station_name	DeepLearning Reveal Network 2 07
742859530	owner	DeepLearning
742859529	owner	DeepLearning
742859530	members	
2108067529	owner	BuckarooBanzai
2108067529	station_name	MSS Behemoth
2108067529	station_network	spaceships
2102895954	members	
2102895954	owner	Peanut
2102895955	owner	Peanut
2102895955	members	
2108067529	nodename	travelnet:travelnet
2104759785	owner	JeLoKo
2104759785	members	
2104759786	members	
2104759786	owner	JeLoKo
2104759787	active	
2104759787	channel	switching_station(-3489,7,2637)
2104759787	supply	
2104759787	demand	
2104759788	owner	JeLoKo
2078913413	owner	Anth
2078913413	members	
2104759788	members	
2104759789	owner	JeLoKo
2104759789	members	
2104759790	owner	JeLoKo
2104759790	members	
2104759791	owner	JeLoKo
2104759791	members	
2092856877	demand	
2092856877	active	
2092856877	channel	
2092856877	supply	
2092339524	owner	Peanut
2092339524	members	
2092339525	owner	Peanut
2092339525	members	
2092856878	supply	
2092856878	demand	
2092856878	active	
2048678607	owner	zeefer
2048678607	station_name	zspace
2048678607	station_network	net1
2048678607	nodename	travelnet:travelnet
2092856878	channel	
2064207047	owner	obo_melter
2064207047	members	
2064207048	owner	obo_melter
1328467923	owner	Lejo
1328467923	members	
1328467924	owner	Lejo
1328467924	members	
1328467925	owner	Lejo
1328467925	members	
1328467926	owner	Lejo
1328467926	members	
2096879841	owner	Pixalou
2096879841	members	
2096879842	owner	Pixalou
2096879842	station_name	Moon
2096879842	station_network	private
872147868	owner	noniworld10
2096879842	nodename	travelnet:travelnet
2075189800	owner	Peanut
872147868	station_network	net1
1328467930	owner	Lejo
1328467930	members	
2075189800	members	
2096879843	members	
2075189801	owner	Peanut
1328467931	owner	Lejo
1328467931	members	
1328467932	owner	Lejo
2096879843	owner	Pixalou
2075189801	members	
2096879844	owner	Pixalou
2096879844	members	
2097888487	owner	CrazyCarter
2075189802	owner	Peanut
2097888487	members	sunkenhero cats
2097888488	owner	CrazyCarter
2082461691	owner	Tagada
2082461691	members	
1328467932	members	
2102874127	owner	Peanut
2102874127	radius	5
1800576058	owner	aorus
1800576058	members	
1800576059	enabled	1
1800576059	owner	aorus
2102874128	owner	Peanut
2102874128	members	Yanna
2102874129	owner	Peanut
2102874129	members	Yanna
2102874130	owner	Peanut
2102874130	members	Yanna
2102874131	owner	Peanut
2102874131	members	Yanna
2102874132	active	
2102874132	channel	
2102874132	supply	
2102874132	demand	
1800576059	dug	14749
2033207619	active	
2033207619	channel	
2033207619	supply	
2075189802	members	
1765785455	owner	SX
1765785455	station_name	Sand, a lot of sand
1765785455	station_network	public
1621900815	owner	SX
1621900815	station_name	Permafrost
1621900815	station_network	public
1621900815	nodename	travelnet:travelnet
1765785455	nodename	travelnet:travelnet
2075189803	owner	Peanut
1765785456	owner	SX
1765785456	members	
2033207619	demand	
2075189803	members	
872147868	station_name	space2
872147868	nodename	travelnet:travelnet
2097888488	members	cats sunkenhero
2097888489	members	cats sunkenhero
1931421091	owner	miningjoe
1931421091	dug	-1
1931421091	enabled	0
2048209709	owner	BuckarooBanzai
2048209709	priv	protect_streets
2048209710	owner	BuckarooBanzai
1621900816	members	
1621900816	owner	SX
2048209710	priv	protect_streets
2105332691	owner	admin
2105332691	priv	protect_streets
1466847085	color	red
1466847085	name	Угол Марса
1466847085	category	
2105332692	owner	admin
1466847085	url	https://github.com/
1466847085	owner	OTBAL
1466847085	icon	rocket
1466847086	owner	OTBAL
1466847086	station_name	Угол марса 2
1466847086	station_network	OTBAL_BFNETWORK
1466847086	nodename	travelnet:travelnet
2105332692	priv	protect_streets
2105332693	owner	BuckarooBanzai
1829332111	owner	lga
1466427865	members	
1466427865	owner	KiiroKame
1829332111	members	
2105332693	priv	protect_streets
2105332694	priv	protect_streets
2105332694	owner	BuckarooBanzai
2105332695	owner	Kermit
2105332695	members	
2105332696	owner	Kermit
2105332696	members	
2105332697	members	
545350601	owner	CJW
1946524505	owner	Lysandra
1946524505	members	
1946524506	owner	Lysandra
1946524506	members	
2105332697	owner	Kermit
2105332698	members	
2105332698	owner	Kermit
2064207048	members	
2096879869	members	
2092339550	owner	XRuZzz
1259188437	members	
1259188438	members	
1259188439	owner	chi
1251439017	members	
1251439018	owner	Why-did-i
1251439019	owner	Why-did-i
1251439020	members	
2064207049	owner	obo_melter
1251439022	owner	Why-did-i
2064207049	members	
2064207050	owner	obo_melter
2064207050	members	
2096879869	owner	Pixalou
1251439023	members	
1251439024	members	
1251439025	owner	Why-did-i
2064207051	owner	obo_melter
2064207051	members	
2075189804	members	
2075189804	owner	Peanut
2075189805	owner	Peanut
2075189805	members	
2105303962	owner	BuckarooBanzai
1782816693	owner	dafalite
1782816693	station_name	building area
1782816693	station_network	datanet
2105303962	priv	protect_streets
2105303963	owner	BuckarooBanzai
2105303963	priv	protect_streets
2105303964	owner	BuckarooBanzai
2075189806	owner	Peanut
2075189806	members	
1782816693	nodename	travelnet:travelnet
2075189807	owner	Peanut
2075189807	members	
2075189808	owner	Peanut
2075189808	members	
2075189809	owner	Peanut
2075189809	members	
2075189810	owner	Peanut
1235651604	members	
2075189810	members	
2075189811	owner	Peanut
2075189811	members	
2075189812	owner	Peanut
2075189812	members	
2075189813	members	
1377483699	owner	Justice
1377483699	members	
1377483700	owner	Justice
1251439017	owner	Why-did-i
1251439018	members	
1377483700	members	
1377483701	members	
2075189813	owner	Peanut
2075189814	owner	Peanut
2075189814	members	
1377483701	owner	Justice
2075189815	owner	Peanut
2075189815	members	
2075189816	owner	Peanut
2075189816	members	
2075189817	owner	Peanut
2075189817	members	
2075189818	members	
2075189818	owner	Peanut
2075189819	owner	Peanut
1251439019	members	
1251439020	owner	Why-did-i
2075189819	members	
1251439022	members	
2105303964	priv	protect_streets
2105303965	owner	BuckarooBanzai
1251439023	owner	Why-did-i
1251439024	owner	Why-did-i
1251439025	members	
2105303965	members	
2105303966	members	
2105303966	owner	BuckarooBanzai
2065061323	owner	pabu
2065061323	members	NuclearFission zorclex
2065061324	owner	zorclex
2065061324	members	
2065061325	owner	zorclex
1259188437	owner	chi
1259188438	owner	chi
1259188439	members	
2065061325	members	NuclearFission
2075189820	owner	Peanut
2075189820	members	
2075189821	owner	Peanut
2075189821	members	
2075189822	owner	Peanut
2075189822	members	
2065061330	owner	abra
2065061330	members	
2065061331	owner	abra
2065061331	members	
129536621	station_network	artifacts
129536623	owner	limurzik
129536623	station_network	artifacts
2065061332	owner	abra
545350601	members	
2065061332	members	
2065061333	owner	abra
2065061333	members	
2065061334	owner	abra
1912908096	owner	Peanut
2065061334	members	
1912908096	members	
1912908097	members	
2105332707	members	
2105332707	owner	Kermit
2105332708	owner	Kermit
2099432743	display_text	\n\n1 gold\n2 mg
2099432743	material	steel
2099432744	type	atm3
2099432745	display_text	tfv -4.94  zzm -7.96\nhzl -6.83  llp -4.48\ntdz +6.72  yvw -9.8 \ntja -2.6   ryq +1.02\nkhr +7.25  akh +6.24\nufs +4.77  jkt +8.93
2105332708	members	
2105332709	owner	Kermit
2069825678	owner	KiRiEShkA
2069825678	station_name	jumpdrive
2069825678	station_network	net1
2069825678	nodename	travelnet:travelnet
2105332709	members	
2105332710	owner	Kermit
1866794772	members	luciasampedro
1866794772	owner	TK423
1866794773	owner	TK423
2105332710	members	
2099432745	channel	5
1866794773	members	luciasampedro
1866794774	owner	TK423
2105332711	owner	Kermit
2105332711	members	
2105332712	owner	Kermit
2105332712	members	
2105332713	owner	Kermit
2103405175	display_text	Protect your area with a protection block, please!\nIt is for your own good, trust me!\nANNIKA2 :P
2075189828	owner	Peanut
2099432746	display_text	byl -6.12  hrh -2.99\nqkz -3.6   ssn +8.97\nrnz +6.44  zty +9.58\nmkw +5.51  iyo -6.53\njnp +1.46  spj +4.42\nane -8.75  gml -2.03
2099432746	channel	1
2099432747	in_item	default:gold_ingot
2099432747	in_count	8
2099333051	owner	puddingm300
2099333051	station_name	Castle Basement
2099333051	station_network	CastleNet
2099333051	nodename	travelnet:travelnet
2103405175	material	wood
2103405176	channel	
2103405176	supply	
2054294606	members	
2054294606	owner	Thailand
1912908097	owner	Peanut
2103405176	demand	
1866794774	members	luciasampedro
1866794775	owner	TK423
1866794775	members	luciasampedro
1866794776	owner	TK423
1866794776	members	luciasampedro
1866794777	owner	TK423
1654021334	owner	Peanut
1866794777	members	luciasampedro
1866794778	owner	TK423
1866794778	members	luciasampedro
1866794779	radius	15
1866794779	owner	TK423
1866794780	active	
1866794780	channel	
1866794780	supply	
1866794780	demand	
2103405176	active	
2105332713	members	
2105332714	owner	Kermit
2105332714	members	
1688461186	owner	Oak
1688461186	members	Anth
1688461187	owner	Oak
1688461187	members	Anth
2105332715	owner	Kermit
2099432747	out_item	currency:minegeld
2099432747	out_count	14
2099432747	stock	1
2076097425	owner	Why-did-i
2076097425	members	
2099432747	type	smartshop
2099432747	owner	cyriax
2099432748	out_count	8
1786235322	owner	moonstein
1786235322	members	
1654021334	members	
1654021335	owner	Peanut
1235651604	owner	weertyui
2099432748	stock	342
2099432748	type	smartshop
1654021335	members	
2099432748	owner	cyriax
1654021336	owner	Peanut
1786235323	owner	moonstein
1786235323	members	
1774838073	owner	Lypsoto
2099432748	in_item	currency:minegeld
1945431759	owner	Buxinha
1945431759	members	3C
1654021336	members	
1945431760	owner	Buxinha
1774838073	station_name	Space
1774838073	station_network	Lyp Secreto
2105332715	members	
2045755326	owner	petarpro
1786235325	owner	moonstein
1786235325	members	
1688461192	owner	Oak
1688461192	members	Anth
1688461193	owner	Oak
1688461193	members	Anth
1774838073	nodename	travelnet:travelnet
1786235326	owner	moonstein
1786235326	members	
1945431760	members	3C
1945431761	active	
2045755326	members	
2045755327	active	
2045755327	channel	switching_station(929,3,-4051)
2045755327	supply	
1945431761	channel	switching_station(4673,4,448)
1945431761	supply	
1945431761	demand	
1945431762	owner	Buxinha
1945431762	members	3C
2045755327	demand	
129536621	station_name	glacier
2098994824	owner	Yaofyr
2098994824	members	
129536621	owner	limurzik
2099432748	in_count	16
1694253234	owner	SlimJim
1694253234	members	
129536623	station_name	StrangeTreeInPit
2099432748	out_item	default:gold_ingot
2098994825	demand	
2098994825	active	
2098994825	channel	
2098994825	supply	
2099432749	owner	Vamp
2099432749	station_name	Tropospheria
2099432749	station_network	net2
2099432749	nodename	travelnet:travelnet
2092339550	members	
2092339551	owner	XRuZzz
2092339551	members	
2092339552	owner	XRuZzz
2031634273	supply	
2031634273	demand	
2031634274	owner	Huhhila
874631319	owner	kotty
2031634274	priv	staff
2031634275	owner	Huhhila
2031634275	station_name	r15 dark
2031634275	station_network	quarry2
2031634275	nodename	travelnet:travelnet
2031634276	owner	Huhhila
2099432750	owner	Vamp
2099432750	members	
2031634276	radius	1
2031634277	active	
2031634277	channel	
2031634277	supply	
2031634277	demand	
2092339552	members	
2092339553	owner	XRuZzz
2092339553	members	
2092339554	owner	XRuZzz
2092339554	members	
2092339555	owner	XRuZzz
2099333058	owner	OnePunch
2099333058	members	puddingm300
2099333059	owner	OnePunch
2099333059	members	
2099333060	owner	OnePunch
2099333060	members	
2065061375	owner	abra
2065061375	members	
2031634278	display_text	\n\nhello lag:29974\nlag:25977
2031634278	channel	lcd
2031634279	out_item	building_blocks:smoothglass
2031634279	out_count	33
2031634279	stock	2
2065061376	owner	abra
2031634279	owner	Huhhila
2031634279	type	fancyvend
2031634279	in_item	building_blocks:smoothglass
2031634279	in_count	11
2031634280	type	fancyvend
2031634280	in_item	dye:violet
2031634280	in_count	11
2031634280	out_item	dye:violet
2031634280	out_count	11
2031634280	stock	11
2031634280	owner	Huhhila
2065061376	members	
2065061377	owner	abra
2035360958	owner	romixpl
2035360958	members	
2035360959	nodename	travelnet:travelnet
2035360959	owner	romixpl
2035360959	station_name	Desert Source
2035360959	station_network	Private
2065061377	members	
2065061378	owner	abra
2065061378	members	
2099333061	active	
2092339555	members	
2075189828	members	
2105332724	owner	Kermit
2105332724	members	Blockhead
2105332725	owner	Kermit
2105332725	members	Blockhead
1848135366	members	
1848135366	owner	Yaofyr
1848135367	station_network	YaoNetz
1848135367	nodename	travelnet:travelnet
1848135367	owner	Yaofyr
1848135367	station_name	-11K +9KY
2031634281	owner	Huhhila
2031634281	type	fancyvend
2102747992	owner	ripyee
2102747992	members	
2102747993	owner	ripyee
2102747993	members	
2031634281	in_item	moretrees:rubber_tree_planks
2031634281	in_count	11
1945431774	active	
1945431774	channel	switching_station(5700,8,-13)
874631319	members	
1945431774	supply	
1945431774	demand	
874631320	owner	kotty
1945431775	owner	Buxinha
1945431775	members	3C
2031634281	out_item	moretrees:rubber_tree_planks
2031634281	out_count	33
2031634281	stock	3
2031634282	stock	53
2031634282	owner	Huhhila
2031634282	type	fancyvend
2031634282	in_item	scifi_nodes:white2
2031634282	in_count	99
2031634282	out_item	scifi_nodes:white2
2102747994	owner	ripyee
2102747994	members	
2102747995	owner	ripyee
2102747995	members	
2102747996	owner	ripyee
2102747996	members	
2102747997	owner	ripyee
2102747997	members	
2031634282	out_count	99
2031634283	in_count	1
2031634283	out_item	powerbanks:powerbank_mk3
2031634283	out_count	1
2031634283	stock	1
2031634283	owner	Huhhila
2031634283	type	fancyvend
2031634283	in_item	powerbanks:powerbank_mk3
2031634284	owner	Huhhila
2092339567	owner	XRuZzz
2092339567	members	
2099333061	channel	switching_station(-1904,21,-3360)
2099333061	supply	
2099333061	demand	
2099333062	active	
2099333062	channel	switching_station(-1904,22,-3351)
2099333062	supply	
2099333062	demand	
75082127	owner	DFeniks
1377178937	owner	knorke
874631342	members	
874631343	members	
874631344	members	
1377178937	station_name	Mountainrange @ 110
874631345	owner	kotty
874631346	owner	kotty
1377178937	station_network	knorkenet
1377178937	nodename	travelnet:travelnet_black
2015037844	owner	xBarkDog
357508134	station_network	MoonNet
2015037844	station_name	Roman City
2015037844	station_network	DogNetPublic
1377483796	owner	Justice
1377483796	members	
1377483797	members	
1377483797	owner	Justice
2015037844	nodename	travelnet:travelnet
2092339575	owner	Peanut
2092339575	members	
2092339576	owner	Peanut
874631320	members	
2092339576	members	
2092339577	members	
2092339577	owner	Peanut
1946238672	owner	Delta-Fox
1946238672	members	
2092339578	owner	Peanut
2092339578	members	
75082127	members	
2092339583	active	
2063116220	owner	worogoz
2063116220	members	
2092339583	channel	
2092339583	supply	
2092339583	demand	
2092339584	owner	Peanut
2092339584	members	
2092339585	owner	Peanut
2092339585	members	
2085262874	owner	TK423
2085262874	dug	1440
2085262874	enabled	1
2085262875	owner	TK423
2085262875	dug	1483
2085262875	enabled	1
874631342	owner	kotty
874631343	owner	kotty
874631344	owner	kotty
2085262876	owner	TK423
2085262876	dug	1437
874631345	members	kitty
874631346	members	
2085262876	enabled	1
2085262877	enabled	1
2085262877	owner	TK423
2085262877	dug	1405
2085262878	owner	TK423
2085262878	dug	1391
2092339586	owner	Peanut
2092339586	members	
2085262878	enabled	1
2085262879	owner	TK423
2085262879	dug	1416
2085262879	enabled	1
1841961755	owner	Vogel
1841961755	members	
1841961756	members	
445568614	owner	noob_sutsut
1841961756	owner	Vogel
357508134	station_name	GreenHouse
357508134	owner	JRPete
1841961757	owner	Vogel
1841961757	members	
1841961758	owner	Vogel
1841961758	members	
1841961759	owner	Vogel
1841961759	members	
1841961760	owner	Vogel
1841961760	members	
2085262880	owner	TK423
2085262880	dug	1428
2085262880	enabled	1
2085262881	owner	TK423
2085262881	dug	1393
2085262881	enabled	1
2085262882	dug	1465
2085262882	enabled	1
2085262882	owner	TK423
2085262883	enabled	1
495019493	members	
495019494	owner	spider
1558067910	station_network	Dux
902899987	members	kitty
495019495	members	
495019496	owner	spider
495019497	members	
902899988	owner	kotty
1558067910	nodename	travelnet:travelnet
1558067910	owner	Dux
902899990	owner	kotty
1558067910	station_name	Katakombi
1832925113	owner	Thailand
1832925113	members	
1832925114	owner	Thailand
1832925114	members	
1558067911	owner	Dux
1558067911	members	
1832925115	owner	Thailand
1832925115	members	
1832925116	owner	Thailand
1832925116	members	
874594089	owner	kotty
2085262883	owner	TK423
2085262883	dug	1446
2085262884	owner	TK423
2085262884	dug	1454
2085262884	enabled	1
2085262885	dug	1461
1104524655	members	Luca123
2085262885	enabled	1
2085262885	owner	TK423
2085262886	owner	TK423
2085262886	dug	1459
2085262886	enabled	1
2085262887	owner	TK423
2085262887	dug	1447
2085262887	enabled	1
2073725282	owner	jihuu
2073725282	members	
2073725283	station_name	1
2073725283	station_network	the1
2073725283	nodename	travelnet:travelnet
2073725283	owner	jihuu
2073725284	station_network	experimentsnet
2073725284	nodename	travelnet:travelnet
874594101	owner	kotty
2073725284	owner	jihuu
874594102	members	
2085262888	owner	TK423
2085262888	dug	1450
2085262888	enabled	1
2085262889	owner	TK423
2085262889	dug	1462
2085262889	enabled	1
2085262890	enabled	1
2085262890	owner	TK423
2085262890	dug	1432
2085262891	dug	1447
2073725284	station_name	on edge of the world
1484987112	owner	Solomon
1484987112	priv	interact
2073725285	owner	jihuu
2073725285	station_name	2
1959215793	display_text	lag:77587\nlag:6614\nlag:5433\nlag:8921.6\nlag:6744.6\nlag:4821.4
902899987	owner	kotty
902899988	members	kitty
1959215793	channel	lcd
1959215794	owner	Huhhila
902899990	members	kitty
495019493	owner	spider
1959215794	radius	8
495019494	members	
1959215795	owner	Huhhila
1959215795	station_name	q25 ne
1959215795	station_network	quarry2
495019495	owner	spider
495019496	members	
495019497	owner	spider
1959215795	nodename	travelnet:travelnet
1959215796	demand	
1959215796	active	
1959215796	channel	
1959215796	supply	
1945431823	owner	Buxinha
1945431823	members	3C
1959215797	burn_time	214940
1959215797	structure_accumulated_badness	0
2073725285	station_network	the1
2073725285	nodename	travelnet:travelnet
2085262891	enabled	1
1945431826	owner	Buxinha
1945431826	members	3C w
2085262891	owner	TK423
2085262892	owner	TK423
2085262892	dug	1413
874594089	members	
2085262892	enabled	1
2085262893	enabled	1
2085262893	owner	TK423
2031634284	type	fancyvend
2031634284	in_item	lavastuff:ingot
2031634284	in_count	1
2031634284	out_item	fancy_vend:copy_tool
2031634284	out_count	1
2031634284	stock	9
2085262893	dug	1453
2085262894	owner	TK423
2085262894	dug	1457
2085262894	enabled	1
2085262895	owner	TK423
2085262895	dug	1463
1679294575	owner	Luca
1679294575	members	
1679294576	owner	Luca
2085262895	enabled	1
874594101	members	
874594102	owner	kotty
445568614	members	
2085262896	owner	TK423
2085262896	dug	1446
2085262896	enabled	1
2085262897	owner	TK423
2085262897	radius	12
2085262898	burn_time	88639
2085262898	structure_accumulated_badness	0
2085262899	owner	TK423
2085262899	dug	1450
1841961791	owner	Vogel
1841961791	members	
1841961792	owner	Vogel
1841961792	members	
1841961793	owner	Vogel
1841961793	members	
1841961794	owner	Vogel
1841961794	members	
1841961795	owner	Vogel
1841961795	members	
1841961796	owner	Vogel
1679294576	members	
1841961796	members	
1841961797	owner	Vogel
1841961797	members	
1304751901	members	
336999390	owner	Woldar
336999391	members	
1304751901	owner	Peanut
1304751902	owner	Peanut
1304751902	members	
1304751903	owner	Peanut
1304751903	members	
1304751904	owner	Peanut
1304751904	members	
1841961798	members	
1841961798	owner	Vogel
1841961799	owner	Vogel
1304751905	owner	Peanut
1304751905	members	
1304751906	owner	Peanut
1304751906	members	
1304751907	members	
1841961799	members	
1841961800	owner	Vogel
1841961800	members	
2085262899	enabled	1
1304751907	owner	Peanut
1304751908	owner	Peanut
1304751908	members	
2085262900	enabled	1
2085262900	owner	TK423
2085262900	dug	1430
2085262901	enabled	1
498105826	owner	chi
2085262901	owner	TK423
2085262901	dug	1447
2085262902	owner	TK423
2085262902	dug	1438
2085262902	enabled	1
2085262903	owner	TK423
1963262470	display_text	9023\n35
1963262470	material	wood
1963262471	display_text	9025\n34
1963262471	material	wood
1963262472	material	wood
1963262472	display_text	9026\n33
1963262473	display_text	27\n32
2091796589	owner	leBarbu
2085262903	dug	1386
2085262903	enabled	1
2085262904	dug	1471
1963262473	material	wood
1963262474	display_text	9007\n41
1963262474	material	wood
1963262475	display_text	9011\n41
2085262904	enabled	1
2085262904	owner	TK423
2091796589	members	
2091796590	owner	leBarbu
2091796590	members	
86482	members	
86483	channel	switching_station(6383,92,-3965)
86483	demand	0
86484	owner	SinLun
86485	owner	SinLun
86486	owner	SinLun
86487	members	
86488	station_name	Home
2085262905	enabled	1
1963262475	material	wood
1963262476	display_text	9012\n40
1963262476	material	wood
1963262477	display_text	9014\n40
1963262477	material	wood
1963262478	display_text	9015\n39
1963262478	material	wood
1963262479	display_text	9017\n38
1811723910	owner	nacmop
1811723910	members	
1963262479	material	wood
1963262480	display_text	9020\n37
86482	owner	SinLun
86483	active	1
86483	supply	600
86484	members	
86485	members	
86486	members	
86487	owner	SinLun
86488	owner	SinLun
86488	station_network	net1
86489	members	
86490	owner	SinLun
86491	owner	SinLun
86492	owner	SinLun
86493	owner	GLEB_R
86494	owner	SinLun
86495	channel	switching_station(6384,97,-3973)
86495	demand	10000
86496	channel	switching_station(6009,26,2559)
86496	demand	0
86497	owner	SinLun
86497	station_network	net1
86498	owner	SinLun
86499	members	
86500	station_network	Thailand-7000/-4000
86500	station_name	7.000 / - 4.000 Intersection
1963262480	material	wood
2085262905	owner	TK423
2085262905	dug	1452
2085262906	owner	TK423
2085262906	dug	1465
1840380303	owner	Fristos
1840380303	members	Aerolito
1819057819	owner	walidilyes
1819057819	members	ilyeswalid
1840380304	owner	Fristos
1840380304	members	Aerolito
336999390	members	
336999391	owner	Woldar
2097888489	owner	CrazyCarter
2097888490	owner	CrazyCarter
1694253280	owner	SlimJim
1694253280	members	
1694253281	owner	SlimJim
2097888490	members	sunkenhero
1694253281	members	
2097888491	members	sunkenhero Meliodasdragon
498105826	members	
2104933192	supply	
2104933192	demand	
2104933192	active	
2104933192	channel	
2105332776	owner	Kermit
2105332776	members	
2105332777	members	
2105332777	owner	Kermit
2098967114	owner	Yaofyr
2098967114	members	
2098967115	owner	Yaofyr
2098967115	members	
86489	owner	SinLun
86490	members	
86491	members	
86492	members	
86493	radius	10
86494	members	
86495	supply	28480
86495	active	1
86496	active	1
86496	supply	9000
86497	station_name	SpaceShip
86498	members	
86499	owner	Thailand
86500	owner	Thailand
2085262906	enabled	1
2085262907	enabled	1
2085262907	owner	TK423
2085262907	dug	1394
2092339616	owner	Peanut
2092339616	members	
2085262908	dug	1415
2085262908	enabled	1
2092339617	owner	Peanut
2092339617	members	
2092339618	owner	Peanut
2092339618	members	
902900029	owner	kotty
902900030	owner	kotty
902900031	members	kitty
2089898738	owner	neverguy
2089898738	members	
2105332794	owner	admin
902900034	owner	kotty
902900035	members	kitty
2103405239	owner	nnhi
2103405239	members	
2103405240	display_text	nnhi's base
435273301	index	45
435273301	color	Lime
2027991844	owner	Rabbit1
2027991844	members	pleeber
2103405240	material	wood
2103405241	owner	JCaleb
2103405241	members	
2103405242	owner	JCaleb
2103405242	members	grace
2085262908	owner	TK423
2085262909	owner	TK423
2085262909	dug	1402
2085262909	enabled	1
2085262910	enabled	1
2085262910	owner	TK423
2085262910	dug	1436
2103405243	members	
2103405243	owner	JCaleb
1804354012	owner	chi
1804354012	members	
2103405244	owner	JCaleb
1804354013	owner	chi
2103405244	station_name	base
2103405244	station_network	net1
2103405244	nodename	travelnet:travelnet
2103405245	owner	JCaleb
2103405245	members	
2105332794	priv	protect_streets
2090046110	demand	
2090046110	active	
1804354013	members	
1804354014	owner	chi
1715078425	owner	nice1
1715078425	members	downtime
1715078426	owner	nice1
1715078426	members	downtime
1715078427	owner	nice1
1715078427	members	downtime
1804354014	members	
1804354015	owner	chi
1715078428	owner	nice1
1715078428	members	downtime
1804354015	members	
2090046110	channel	switching_station(-2273,20,2163)
2090046110	supply	
2090046111	radius	1
2090046111	owner	SaraKhan
2090021131	owner	Peanut
2090021131	members	
2090021132	owner	Peanut
1715078429	owner	nice1
1715078429	members	downtime
1715078430	members	downtime
1715078430	owner	nice1
2090021132	members	
2090046112	station_network	net1
2090046112	nodename	travelnet:travelnet
2090046112	owner	SaraKhan
2089898748	text	Idle
2089898748	channel	lcd_status
2089898749	owner	1hit
2089898749	members	
2089898750	owner	1hit
2089898750	members	
2089898751	owner	1hit
2089898751	radius	4
2090046112	station_name	ship
2090046113	owner	SaraKhan
2090046113	members	
2090046114	station_network	net1
828741318	members	
2090046114	nodename	travelnet:travelnet
2090046114	owner	SaraKhan
2090046114	station_name	Homie
836532868	owner	Thailand
2090046115	active	
2090046115	channel	switching_station(-2285,21,2165)
2090046115	supply	
1715078431	owner	nice1
1715078431	members	downtime
1715078432	owner	nice1
2090046115	demand	
2090021141	owner	Peanut
1694253310	owner	SlimJim
1694253310	members	
1694253311	members	
1694253311	owner	SlimJim
2090021141	members	
2090021142	owner	Peanut
2090021142	members	
2090021143	owner	Peanut
2090021143	members	
2090021144	owner	Peanut
2090021144	members	
1694253312	owner	SlimJim
1715078432	members	downtime
1715078433	owner	leo123
1715078433	members	skylord
1715078434	owner	leo123
1715078434	members	skylord
2105332795	priv	protect_streets
2105332795	owner	admin
2105332796	owner	BuckarooBanzai
2105332796	priv	protect_streets
2105332797	owner	BuckarooBanzai
2105332797	priv	protect_streets
1488151394	owner	coil
2105332798	owner	admin
2105332798	priv	protect_streets
2105332799	owner	admin
2105332799	priv	protect_streets
1488151394	members	
2105332800	owner	BuckarooBanzai
1104524655	owner	qoob
2105332800	priv	protect_streets
2105332801	owner	BuckarooBanzai
2090021145	owner	Peanut
2090021145	members	
2090021146	owner	Peanut
1488151395	owner	coil
2090021146	members	
2090021147	owner	Peanut
2090021147	members	
1488151395	members	
1488151396	owner	coil
2090021148	owner	Peanut
1488151396	members	
1488151397	owner	Isamael
1488151397	members	
2090021148	members	
1963262481	display_text	9021\n36
2090021149	owner	Peanut
1774864767	owner	LittleFire
1963262481	material	wood
828741318	owner	chi
2090021149	members	
2090021150	owner	Peanut
2090021150	members	
1694253312	members	
836532868	members	
836532869	owner	Thailand
1694253313	owner	SlimJim
1583790138	line	GetSpace-Oldrail
1583790138	index	15
2090021151	owner	Peanut
2090021151	members	
2090021152	owner	Peanut
1583790138	owner	GamePlayer
1583790138	color	2
2090021152	members	
2090021153	owner	Peanut
2090021153	members	
1774864767	members	
1774864768	owner	LittleFire
1774864768	members	
1583790138	rail_pos	
1583790138	linepath_from_prv	
1583790138	station	
1583790139	owner	toxicL
1583790139	members	
1583790140	owner	toxicL
1583790140	members	
1774864769	owner	LittleFire
1774864769	members	
1774864770	owner	LittleFire
1774864770	members	
1774864771	owner	LittleFire
1774864771	members	
1774864772	owner	LittleFire
1694253313	members	
1694253314	owner	SlimJim
1774864772	members	
1694253314	members	
2090021154	owner	Peanut
2090021154	members	
1774864773	owner	LittleFire
1774864773	members	
2090021155	owner	Peanut
2090021155	members	
2090021156	owner	Peanut
2090021156	members	
1774864774	owner	LittleFire
1774864774	members	
2090021157	owner	Peanut
2090021157	members	
2090021158	owner	Peanut
2090021158	members	
1061470683	display_text	default:sand\ntechnic:sulfur_dust\ntechnic:sulfur_dust\ndefault:pine_wood_te\nchnic_cnc_onecurvede\ndge
1061470684	channel	switching_station(-11468,5248,-3923)
902900029	members	kitty
902900030	members	kitty
1061470684	demand	
2090021159	owner	Peanut
2105332801	priv	protect_streets
902900031	owner	kotty
2105332802	owner	admin
2105332802	priv	protect_streets
902900034	members	kitty
902900035	owner	kotty
1061470685	demand	
2105332803	owner	admin
1774864775	members	
2105332803	priv	protect_streets
2090021159	members	
2090021160	owner	Peanut
2090021160	members	
1774864775	owner	LittleFire
1774864776	owner	LittleFire
1774864776	members	
2090021161	members	
2090021161	owner	Peanut
2090021162	owner	Peanut
2090021162	members	
2090021163	owner	Peanut
2090021163	members	
2090021164	owner	Peanut
2090021164	members	
2090021165	owner	Peanut
2090021165	members	
2090021166	members	
2090021166	owner	Peanut
2090021167	members	
2090021167	owner	Peanut
2090021168	owner	Peanut
2085262935	structure_accumulated_badness	0
2085262935	burn_time	88610
2085262936	burn_time	88628
2085262936	structure_accumulated_badness	0
2090021168	members	
2090021169	owner	Peanut
2090021169	members	
2090021170	owner	Peanut
2090021170	members	
874577578	members	
874577579	members	
874577580	owner	kotty
874577581	owner	kotty
2090021171	owner	Peanut
874577582	members	
2090021171	members	
874577583	members	
435273301	name	OAKO Corn Beach County Municipality Sector: 1
874577584	members	
874577585	members	
874577586	owner	kotty
2090021172	owner	Peanut
2090021172	members	
2078469486	display_text	Automatische Spulenwicklung\nEingabe Roheisenbarren\n                 Kupferbarren
2090021173	owner	Peanut
2090021173	members	
2090021174	owner	Peanut
2090021174	members	
2078469486	material	steel
836532869	members	
1532821645	owner	KAKUZU
1532821645	station_name	Mine
1532821645	station_network	net1
1532821645	nodename	travelnet:travelnet
2105332804	priv	protect_streets
2102528662	owner	thomas18F
2102528662	station_name	neige
2102528662	station_network	net1
2102528662	nodename	travelnet:travelnet
2105332804	owner	BuckarooBanzai
2105332805	owner	BuckarooBanzai
2105332805	priv	protect_streets
2105332806	owner	admin
2105332806	priv	protect_streets
1977727688	members	
1977727689	owner	a
1977727689	members	
1977727690	out_count	99
2083505357	nodename	travelnet:travelnet
2083505357	owner	limurzik
2083505357	station_name	home
1061470683	channel	DIGICHEST
2083505357	station_network	artifacts
1061470684	active	
1061470684	supply	
1061470685	active	
1061470685	supply	
2083505358	owner	limurzik
2083505358	station_name	0
2083505358	station_network	wind_rose
1061470688	owner	calculon
1061470688	station_network	MOON BASE
1061470689	station_name	STONE FAC
1061470689	nodename	travelnet:travelnet
2083505358	nodename	travelnet:travelnet
1061470690	active	
2105332807	owner	admin
1061470690	supply	
2105332807	priv	protect_streets
2105332808	owner	BuckarooBanzai
2105332808	priv	protect_streets
2089745239	owner	potato
2089745239	station_name	farm
1761812788	owner	Gauner
1761812788	station_name	asteroid
1761812788	station_network	leon
1761812788	nodename	travelnet:travelnet
2089745239	station_network	net1
2089745239	nodename	travelnet:travelnet
2089745240	owner	potato
2089745240	members	
2105332809	owner	BuckarooBanzai
2105332809	priv	protect_streets
2105332810	owner	Kermit
2105332810	members	
2105332811	owner	Kermit
2105332811	members	Blockhead
2105332812	owner	Kermit
2105332812	members	Blockhead
2097888491	owner	CrazyCarter
2105332813	owner	Kermit
2105332813	members	Blockhead
2105332814	owner	Kermit
2105332814	members	Blockhead
2105332815	priv	protect_technic_city_infra
2105332815	owner	BuckarooBanzai
1977727690	stock	0
2097888492	display_text	Sign in?\n
2097888492	material	wood
1977727690	owner	a
1977727690	type	fancyvend
1977727690	in_item	currency:minegeld
1977727690	in_count	1
1977727690	out_item	redwood:redwood_trunk
1977727691	owner	a
1977727691	members	
1977727692	owner	a
1977727692	members	
1977727693	owner	a
2097888493	display_text	Sign in?\n
2097888493	material	wood
2105332816	owner	BuckarooBanzai
2105332816	priv	protect_technic_city_infra
2105332817	owner	BuckarooBanzai
1977727693	members	
2105332817	priv	protect_technic_city_infra
2105332818	owner	BuckarooBanzai
2105332818	priv	protect_technic_city_infra
1828881219	owner	Why-did-i
1828881219	members	
1828881220	owner	Why-did-i
1828881220	members	
2105332819	owner	BuckarooBanzai
2105332819	members	
2105332820	owner	BuckarooBanzai
2105332820	members	
2105332821	owner	xy1vam
2105332821	members	
2105332822	owner	BuckarooBanzai
1977727694	members	
1977727694	owner	a
2105332822	members	
2105332823	owner	ouiaeux
2105332823	members	
2105332824	owner	ouiaeux
2105332824	members	
874577578	owner	kotty
2094290247	display_text	Bones, Mulch, Fertilizer\n
2094290247	material	steel
2094290248	material	steel
2094290248	display_text	Fiber, Leather. Latex. Glue\n\n
1061470685	channel	switching_station(-11457,5249,-3923)
2094290249	display_text	Torches, Tools
2094290249	material	steel
1828881221	owner	Why-did-i
1828881221	members	
1828881222	owner	Why-did-i
1828881222	members	
1828881223	owner	Why-did-i
1061470688	station_name	URANIUM REFINERY
874577579	owner	kotty
874577580	members	
874577581	members	
874577582	owner	kotty
1828881223	members	
874577583	owner	kotty
874577584	owner	kotty
874577585	owner	kotty
1828881224	members	
1828881224	owner	Why-did-i
1828881225	owner	Why-did-i
1828881225	members	
1061470688	nodename	travelnet:travelnet
1828881226	owner	Why-did-i
1828881226	members	
1828881227	members	
1828881227	owner	Why-did-i
1061470689	owner	calculon
1828881228	owner	Why-did-i
1828881228	members	
1061470689	station_network	MOON BASE
2102792097	owner	Gauner
2102792097	members	
2102792098	members	
2102792098	owner	Gauner
1832411050	owner	amirhoseeinka
1061470690	channel	switching_station(-11492,5260,-3942)
1061470690	demand	
1832411050	station_name	Aria_aprteman
1832411050	station_network	net1
2102792099	owner	Syriacus
2102792099	station_name	Starter Town
2102792099	station_network	net1
2102792099	nodename	travelnet:travelnet
2102792100	owner	Syriacus
2094290250	display_text	Digtron\n
2094290250	material	steel
1832411050	nodename	travelnet:travelnet
2102792100	members	
2102792101	members	
2094734440	owner	kitten
2102129248	owner	PbbP
874577586	members	
2102129248	members	
2094734440	members	
2102129249	owner	PbbP
2096314257	display_text	Nuklear Plant
2096314257	material	wood
2096314258	owner	AliceCeline
2096314258	members	Alice2021
2096314259	owner	AliceCeline
2091796616	owner	leBarbu
2091796616	members	
2091796617	active	
2069682384	color	Gold
2069682384	name	OAKO_Hi-Fi_HQ
2091796617	channel	switching_station(-7149,2,103)
2091796617	supply	
2091796617	demand	
2096314259	members	Celine2021 Alice2021
2096314260	owner	AliceCeline
2094734445	owner	kitten
2094734445	members	
2094734446	owner	qoob
2094734446	station_name	EarthBase
2094734446	station_network	net1
2094734446	nodename	travelnet:travelnet
2096314260	members	Alice2021
2096314261	owner	AliceCeline
2064414085	owner	MilesDyson
2064414085	station_name	Drill_Platform
2064414085	station_network	mynet
2064414085	nodename	travelnet:travelnet
2064414086	members	
2064414086	owner	MilesDyson
2064414087	owner	MilesDyson
2064414087	members	
2064414088	owner	MilesDyson
2064414088	members	
2064414089	owner	MilesDyson
2064414089	members	
2096314261	members	
2096314262	owner	AliceCeline
86867	owner	UncleSam
2096314262	members	Celine2021 Alice2021
2096314263	owner	AliceCeline
2064414090	supply	
2064414090	demand	
2064414090	active	
2064414090	channel	
2064414091	owner	MilesDyson
2064414091	radius	9
2064414092	owner	MilesDyson
2064414092	dug	0
2064414092	enabled	1
2064414093	dug	0
2064414093	enabled	1
86878	owner	eumsm
2064414093	owner	MilesDyson
2096314263	members	Alice2021 Celine2021
2096314264	owner	AliceCeline
2096314264	members	Alice2021 Celine2021
2096314265	display_text	#9ALICE\n#dCELINE\n#5PAPA\nMinetest\n#9THAILAND
2069682384	index	40
2069682384	owner	OAKO
835350297	members	pleeber
1388110566	owner	Peanut
1388110566	members	
1388110567	owner	Peanut
1388110567	members	
1388110568	owner	Peanut
1388110568	members	
1388110569	owner	Peanut
1388110569	members	
2069682385	supply	
2069682385	demand	
2096314265	material	steel
1388110570	owner	Peanut
2096314266	owner	AliceCeline
2096314266	members	Alice2021
2102129249	members	
2102129250	owner	PbbP
2102129250	members	
1388110570	members	
1388110571	owner	Peanut
2092339673	display_text	\n#1Beacon
2092339673	material	wood
2069682385	active	
1388110571	members	
2092339674	display_text	\n#1Сборка Jumpdrive Backbone
2092339674	material	wood
1388110572	members	
1388110572	owner	Peanut
1388110573	owner	Peanut
1388110573	members	
1388110574	owner	Peanut
1388110574	members	
1388110575	members	
1388110575	owner	Peanut
2092339675	display_text	\n#1Кремний
2092339675	material	wood
2092339676	display_text	\n#3Сборка воздушного насоса
2092339676	material	wood
2092339677	material	wood
2092339677	display_text	\n#1Сборка измельчителя
2092339678	display_text	\n#1Батарейки
2102129251	owner	PbbP
2102129251	members	
2102129252	owner	PbbP
2102129252	members	
2092339678	material	wood
2092339679	display_text	#1Пластиковый конвейр\n#1Новый уровень пола
2092339679	material	wood
2092339680	display_text	\n#1Сборка деревянных табличек
2092339680	material	wood
2092339681	owner	XRuZzz
2092339681	members	
2092339682	owner	XRuZzz
2092339682	members	
2092339683	members	
2092339683	owner	XRuZzz
2092339684	members	
2092339684	owner	XRuZzz
2092339685	owner	XRuZzz
2092339685	members	
2102129253	owner	PbbP
2102129253	members	
2102129254	owner	PbbP
2102129254	members	
2102792101	owner	arsk
2102792102	owner	arsk
2102129256	owner	PbbP
2102129256	members	
2102129257	owner	PbbP
2102129257	members	
2102792102	members	
2102792103	owner	lazarus
2102792103	members	
2102792104	owner	Gauner
2096314272	owner	AliceCeline
2096314272	members	Lemons_Selena Dream_Guardian
2096314273	owner	AliceCeline
2096314273	members	Alice2021
2102792104	members	
2102792105	owner	Gauner
2073725402	display_text	1. put an item in\n2. punch the injector\n3. watch it fly forever through the void!
2073725402	material	steel
2104032631	owner	Kermit
2104032631	members	
2104032632	members	
2104032632	owner	Kermit
2102792105	members	
2102792106	owner	Gauner
2102792106	members	
2104032633	members	
1774864833	owner	LittleFire
1774864833	members	
2104032633	owner	Kermit
2102129263	owner	PbbP
2102129263	members	
2102129264	owner	PbbP
2102129264	members	
2102129265	owner	PbbP
2102129265	members	
2105332832	owner	arsk
2105332832	members	
2105332833	priv	protect_technic_city_infra
2105332833	owner	admin
2105332834	owner	ilai
2105332834	members	
2105332835	owner	ilai
2105332835	members	
2105332836	owner	admin
2105332836	priv	protect_technic_city_infra
2105332837	owner	BuckarooBanzai
2105332837	members	
2105332838	owner	BuckarooBanzai
2105332838	members	
2105332839	owner	BuckarooBanzai
2105332839	members	
2105332840	display_text	
2105332840	material	steel
2102846249	owner	Pixalou
2105332841	display_text	
2105332841	material	steel
2102846249	members	
86867	members	
2045755426	owner	kiedtl
2045755426	members	
2105332842	display_text	
2105332842	material	steel
2105332843	display_text	
2105332843	material	steel
1861783112	owner	kotty
1861783112	members	
1861783113	owner	kotty
1861783113	members	
1861783114	members	
1861783114	owner	kotty
2105332844	display_text	* advtrains tutorial\n* tree-machine tutorial\n* spawn taxi
86878	members	
2105332844	material	steel
2105332845	display_text	* Space-station trainline\n* advtrains roller coaster\n* the satanist temple\n* The "Cube" like missions
2105332845	material	steel
2105332846	display_text	Stones for mission
2105332846	material	wood
2105332847	owner	BuckarooBanzai
2105332847	members	
2105332848	owner	BuckarooBanzai
2105332848	members	
2105332849	members	
2105332849	owner	BuckarooBanzai
435273301	owner	OAKO
2074984378	owner	
2074984378	members	
2104933258	owner	Monniasza
2104933258	radius	2
2104933259	owner	Monniasza
1840380321	members	Aerolito
1840380321	owner	Fristos
1840380322	owner	Fristos
1840380322	members	Aerolito
1840380323	owner	Fristos
1840380323	members	Aerolito
29090546	owner	GamePlayer
29090547	owner	GamePlayer
29090548	owner	GamePlayer
2104933259	station_name	Mini Scout
2102129280	owner	PbbP
2102129280	members	
2102129281	owner	PbbP
2102129281	members	
2102129282	owner	PbbP
2102129282	members	
2102129283	owner	PbbP
2102129283	members	
2102129284	owner	PbbP
2102129284	members	
2081975628	owner	twizzy
2081975628	members	
2102129285	owner	PbbP
2102129285	members	
2104933259	station_network	net1
2104933259	nodename	travelnet:travelnet
2105332850	owner	BuckarooBanzai
2105332850	members	
2105332851	owner	BuckarooBanzai
2105332851	members	
2105332852	owner	BuckarooBanzai
2105332852	members	
2105332853	type	atm
2105332854	owner	BuckarooBanzai
2105332854	members	
2105332855	owner	BuckarooBanzai
2102129286	owner	PbbP
2102129286	members	
2102129287	owner	PbbP
2102129287	members	
2102129288	owner	PbbP
2102129288	members	
2102129289	owner	PbbP
2102129289	members	
2102129290	owner	PbbP
2102129290	members	
1919874677	nodename	travelnet:travelnet
2102129291	owner	PbbP
2102129291	members	
2105332855	members	
2102129292	owner	PbbP
2102129292	members	
2102129293	owner	PbbP
2102129293	members	
2102129294	members	
2102129294	owner	PbbP
2105332856	owner	BuckarooBanzai
1919874677	owner	eShaman
1919874677	station_name	Alphabet Shop
1919874677	station_network	eShopNetwork
2105332856	members	toxicL
29090546	members	
29090547	members	
29090548	members	
2102129296	owner	PbbP
2102129296	members	
2102129297	owner	PbbP
2102129297	members	
2102129298	owner	PbbP
2102129298	members	
2102129299	owner	PbbP
2102129299	members	
2105332857	owner	admin
2105332857	priv	protect_technic_city_infra
2105332858	owner	BuckarooBanzai
2105332858	members	
2105332859	owner	BuckarooBanzai
1963262482	material	wood
2105332859	members	
2105332860	owner	BuckarooBanzai
2105332860	xpthreshold	10
2105332861	owner	BuckarooBanzai
2105332861	members	
2052213939	owner	chi
1963262482	display_text	9001\n42
1963262483	display_text	9006\n42
1963262483	material	wood
2105332862	owner	BuckarooBanzai
2105332862	members	
2102792142	owner	lazarus
2105332863	owner	BuckarooBanzai
2102792142	members	
2102792143	owner	ilai
1963262484	display_text	28\n31
1963262484	material	wood
1963262485	display_text	9030\n30
1963262485	material	wood
2102792143	members	
2102792144	owner	arsk
2102792144	station_name	Starter Town
2102792144	station_network	public
2102792144	nodename	travelnet:travelnet
2102792145	in_item	currency:minegeld
2102792145	in_count	1
2102792145	out_item	default:stonebrick
2102792145	out_count	33
2102792145	stock	2
2102792145	type	smartshop
2102792145	owner	arsk
2102792146	stock	10
2102792146	type	smartshop
2102792146	owner	arsk
2102792146	in_item	currency:minegeld
2102792146	in_count	1
2102792146	out_item	default:tree
2102792146	out_count	5
2102792147	owner	arsk
2102792147	in_item	currency:minegeld_10
2044598576	display_text	Useful Facilities
2102792147	in_count	1
2052213939	members	
2052213940	owner	chi
2052213940	members	
2052213941	members	
2052213941	owner	chi
2052213942	owner	chi
2052213942	members	
2052213943	owner	chi
2052213943	members	
2052213944	owner	chi
1827301515	owner	StinkyCoyote
1827301515	members	coyote
1827301516	owner	StinkyCoyote
1827301516	members	coyote
1827301517	owner	StinkyCoyote
1827301517	members	coyote
2052213944	members	
2102792147	out_item	unified_inventory:bag_large
2102792147	out_count	1
2102792147	stock	0
2102792147	type	smartshop
2102792148	in_item	currency:minegeld
1827301518	display_text	FINISHED INGOTS
1827301518	material	wood
1827301519	supply	
1827301519	demand	
1827301519	active	
1827301519	channel	
2102792148	in_count	1
2102792148	out_item	default:sapling
2102792148	out_count	1
2102792148	stock	99
1827301520	owner	StinkyCoyote
1827301520	members	
1827301521	station_network	stinky space
18329414	owner	Sundance
18329415	members	
18329416	owner	Sundance
18329417	members	
2102792148	type	smartshop
1827301521	nodename	travelnet:travelnet
1827301521	owner	StinkyCoyote
2102792148	owner	arsk
2102792149	type	smartshop
2102792149	owner	arsk
2102792149	in_item	currency:minegeld
2044598576	material	steel
2044598577	display_text	do not come inside
2044598577	material	steel
2044598578	display_text	Travelnets
2044598578	material	steel
2044598579	display_text	Underground Mansion
2044598579	material	steel
2098438795	owner	KAKUZU
2098438795	type	fancyvend
2098438795	in_item	currency:minegeld
2098438795	in_count	2
2098438795	out_item	farming:baked_potato
2098438795	out_count	1
2098438795	stock	0
2098438796	owner	KAKUZU
2098438796	members	DarkRoy
2102792149	in_count	1
2102792149	out_item	farming:tomato
2102792149	out_count	5
2102792149	stock	44
1987532616	owner	Buxinha
1987532616	members	
1987532617	owner	Buxinha
1987532617	members	
1987532618	owner	Buxinha
1987532618	members	
1987532619	members	
1987532619	owner	Buxinha
2102792150	type	smartshop
2102792150	owner	arsk
2102792150	in_item	currency:minegeld
2102792150	in_count	1
2102792150	out_item	farming:carrot
2102792150	out_count	5
2102792150	stock	138
2102792151	out_count	5
2102792151	stock	174
2102792151	type	smartshop
2102129330	owner	PbbP
2102129330	members	
1999532008	owner	Valyris
1999532008	members	
2102129331	owner	PbbP
2097888505	display_text	#4COMMON AND RARE
2097888505	material	wood
2097888506	display_text	#4WOOD\n
2097888506	material	wood
2097888507	material	wood
2097888507	display_text	#4SHOWCASE
2102129331	members	
2102792151	owner	arsk
1724973799	owner	jackb
1724973799	members	
2102792151	in_item	currency:minegeld
2102129333	owner	PbbP
2102129333	members	
1827301521	station_name	home
1827301522	owner	StinkyCoyote
2102129334	members	
2094975976	owner	stephen
2094975976	dug	-1
2094975976	enabled	0
2102129334	owner	PbbP
2102129335	owner	PbbP
2102129335	members	
2102129336	owner	PbbP
2102129336	members	
2102129337	owner	PbbP
2102129337	members	
2102129338	owner	PbbP
2102129338	members	
1827301522	station_name	Stinky
1827301522	station_network	yipyap
18329414	members	
18329415	owner	Sundance
18329416	members	
18329417	owner	Sundance
2102129339	owner	PbbP
2102129339	members	
2102129340	owner	PbbP
2102129340	members	
2102129341	owner	PbbP
187721834	owner	Fr8DKrUgA
2102129341	members	
2102129342	owner	PbbP
2102129342	members	
187721835	members	
187721836	owner	Fr8DKrUgA
2102129343	owner	PbbP
2102129343	members	
2102129344	owner	PbbP
2102792151	in_count	1
2102792151	out_item	farming:baked_potato
2102129344	members	
2102129345	owner	PbbP
2102129345	members	
1827301522	nodename	travelnet:travelnet_white
187721837	owner	Fr8DKrUgA
18329439	members	
18329440	members	
18329441	members	
18329442	owner	Sundance
18329443	owner	Sundance
18329444	owner	Sundance
18329445	members	
18329446	members	
18329447	owner	Sundance
18329448	members	
1827301523	active	
1245652024	owner	Ha7rpy
18329451	members	
18329452	owner	Sundance
1245652025	owner	Ha7rpy
1245652026	owner	Ha7rpy
2102792152	owner	arsk
2102792152	in_item	default:coal_lump
2102792152	in_count	1
2102792152	out_item	farming:baked_potato
2102792152	out_count	5
1960696876	nodename	travelnet:travelnet
1827301523	channel	coyote nuts and sheath and ass vajien 
1827301523	supply	
1960696876	owner	noob_sutsut
1960696876	station_name	shadeyy
2102792152	stock	174
2102792152	type	smartshop
1960696876	station_network	net1
2102792153	type	atm
2102792154	display_text	 \n \n#1 Starter Pack\n#1 1 MG
2102792154	material	wood
2102792155	display_text	 \n \n#1 FREE STUFF\n 
2102792155	material	wood
2102792156	material	wood
2102792156	display_text	 \n \n#1 Restricted Area
2102792157	display_text	#1 [ What should I do? - 6 ]\nAs your chest is full of your favorite materials, finally time to #1build your house#0. Try to build at least looks better than this lodge! Isn't it so easy?
2102792157	material	wood
2102792158	display_text	#1 [ What should I do? - 5 ]\nPut a #1Protected Chest#0 (8 wood + 1 copper ingot)  (...or Locked Chest if possible) on your land to keep more stuff. 
2102792158	material	wood
2102792159	display_text	#1 [ What should I do? - 4 ]\nIf your inventry is reaching to full, it's time to build your very first camp. Craft a #1Protection Block#0 (8 stones + 1 gold ingot) to claim your land.
2102792159	material	wood
2102792160	display_text	#1 [ What should I do? -2 ]\nNow you can go  mine to get  useful resources.  #1Public Mine#0 may best place to start. #1Don't try to dig around there, you'll get only cobbles!#0
2102792160	material	wood
2102792161	display_text	#1 [ What should I do? - 2 ]\nNext you need #1wood#0 to craft. Easiest way is to plant saplings on unprotected area nearby and wait for some minutes to grow. Craft logs to get planks.
2102792161	material	wood
2102792162	display_text	#1 [ What should I do? - 1 ]\nFirst of all you need #1foods#0. Otherwise you will soon starve to death. Go the the #1Public Farm#0 and get some vegetables that will keep you healty.
2102792162	material	wood
2102792163	display_text	 \n \n \n#1 WELCOME
2102792163	material	wood
2102792164	material	wood
2077198910	members	
2077198910	owner	Hohoni
2077198911	owner	Hohoni
2077198911	members	
2077198912	owner	Hohoni
18329439	owner	Sundance
18329440	owner	Sundance
18329441	owner	Sundance
18329442	members	
18329443	members	
18329444	members	
18329445	owner	Sundance
18329446	owner	Sundance
18329447	members	
18329448	owner	Sundance
2077198912	members	
2077198913	active	
18329451	owner	Sundance
2077198913	channel	
18329452	members	
2077198913	supply	
2077198913	demand	
2102792164	display_text	#1 [ Workshop ]\nFeel free to use these machines!\nDon't forget to take your belongings after use.
2102792165	display_text	
2102792165	material	wood
2102792166	material	wood
2102792166	display_text	#1 [ Grinder ]\nIf you grind 1 ore you will get 2 dust. 1 dust can be smelt into 1 ingot... So you can double your ingots using grinder. You can find one upstairs.
2102792167	display_text	 \n \n#1 Workshop\n#1 Upstairs
2102792167	material	wood
2102792168	display_text	#1 [ Cutting down trees ]\nHold sneak during cutting tree will activate auto cutting on this server. Leaves will also  automatically collected.
2102792168	material	wood
2098438797	owner	KAKUZU
2098438797	members	DarkRoy
1827301523	demand	
1827301524	owner	StinkyCoyote
2098438798	owner	KAKUZU
2098438798	members	DarkRoy
2098438799	owner	KAKUZU
1827301524	members	Alicrow coyote
187721834	members	
2098438799	members	
2098438800	owner	KAKUZU
187721835	owner	Fr8DKrUgA
187721836	members	
187721837	members	
2098438800	members	
2102792169	display_text	#1 [ Bank account ]\nAs you gain XP (by e.g. dig), you will gain Minegeld that can be used as currency. You can withdrow them from ATMs and use at shops.
1633395512	owner	spider
1633395512	dug	
1633395512	enabled	
1633395513	enabled	
2102792169	material	wood
2102792170	display_text	#1 [ Fuel ]\nOil extract / plastic base is one of the easiest to craft and cheapest fuels. After you've got some materials, Biofuel may even better.
2102792170	material	wood
2102792171	display_text	#1 [ Tool Repair ]\nUse Anvil or Powered Stand (will reset tool level) to save your resources. MV Workshop is able to repair more veriety of items.
2102792171	material	wood
2102792172	display_text	#1 [ Basics ]\nUse "WASD" keys to move. "Space" for jump / climb, "Shift" for sneak / down. "I" for inventry, "Esc" for menu, "T" for chat and "/" for commands.
2102792172	material	wood
96171	owner	gummybear
96171	station_network	Mines
2092339729	owner	Peanut
2092339729	members	
1245652024	members	
1245652025	members	
1245652026	members	
2102792173	display_text	#1 [ Craft Guide]\nGrid shown right side of the inventry is Craft Guide. You can search for keywords as well. Always check this guide to find recipes for fancy stuff!
2102792173	material	wood
1855593696	nodename	travelnet:travelnet
1855593696	owner	zeefer
1855593696	station_name	tree
1633395513	owner	spider
1633395513	dug	
1855593696	station_network	net1
2102792174	display_text	#1 [ Travelnet ]\nUse this Travelnet-box (Teleporter) to go to Public Mine or Public Farm.
2102792174	material	wood
2102792175	display_text	#1[ Wifi Chest ]\nThis is "Wifi Chest". It works like locked chest (only you can take or put items) but you can access to the same inventry from distant Wifi Chests.
2102792175	material	wood
2102792176	active	
2102792176	channel	switching_station(-3479,24,-217)
2102792176	supply	
2098755314	members	
2098755314	owner	PbbP
2098755315	members	
2098755315	owner	PbbP
2102792176	demand	
1633395514	owner	spider
1633395514	dug	
1633395514	enabled	
2102792177	owner	arsk
2102792177	members	
2102792178	display_text	 \n \n#dKeep calm\n#dand type "/spawn"
2102792178	material	wood
1633395515	owner	spider
1633395515	dug	
2102792179	owner	arsk
1633395515	enabled	
1633395516	enabled	
2102792179	members	
2098755316	members	
863801558	owner	pipo
2098755316	owner	PbbP
2102792180	owner	arsk
2102792180	members	
2084762613	owner	DarkAngel
2084762613	members	
2102792181	members	
2102792181	owner	walidilyes
2102792182	owner	walidilyes
2102792182	members	
2098464228	owner	Alienox
2098464228	members	
2098464229	owner	Alienox
2098464229	members	
2098464230	members	
2098464230	owner	Alienox
2045755498	members	
2045755498	owner	petarpro
2045755499	owner	petarpro
2098464231	members	
2098464231	owner	Alienox
2098464232	members	
2098464232	owner	Alienox
2098464233	members	
2084762614	owner	DarkAngel
2045755499	members	
2098464233	owner	Alienox
1633395516	owner	spider
1633395516	dug	
1633395517	owner	spider
1633395517	dug	
1633395517	enabled	
1633395518	dug	
1633395518	enabled	
1633395518	owner	spider
1633395519	owner	spider
1633395519	dug	
1633395519	enabled	
1633395520	owner	spider
1633395520	dug	
1633395520	enabled	0
1633395521	enabled	
1633395521	owner	spider
1633395521	dug	
2098464234	members	
2045755500	owner	petarpro
2045755500	members	
2098464234	owner	Alienox
2098464235	owner	Alienox
2098464235	members	
2098464236	members	
2098464236	owner	Alienox
2098464237	owner	Alienox
2098464237	members	
2098464238	members	
2098464238	owner	CHAN
2098464239	owner	BOYKA
2098464239	members	
2098464240	owner	Alienox
2098464240	members	
2098464241	owner	Alienox
2098464241	members	
2098464242	owner	BOYKA
874613613	members	
874613614	owner	kotty
874613615	owner	kotty
2098464242	members	
2098464243	owner	Alienox
2098464243	members	
2098464244	owner	Alienox
2098464244	station_name	Alienox (Home)
2098464244	station_network	net1
2098464244	nodename	travelnet:travelnet
2098464245	owner	Alienox
2098464245	members	
2098464246	owner	Alienox
2098464246	members	
2098464247	owner	Alienox
2098464247	members	
2098464248	owner	Alienox
2098464248	members	
1830104165	owner	Peanut
2098464249	active	
1830104165	members	
2098464249	channel	switching_station(-3331,19,394)
2098464249	supply	
2098464249	demand	
2098464250	owner	CHAN
2098464250	members	
2098464251	owner	CHAN
2098464251	members	
2098464252	owner	CHAN
1819057987	owner	Denis2
1819057987	members	
1830104168	owner	Peanut
2098464252	members	
2098464253	owner	CHAN
2098464253	members	
2098464254	members	
2098464254	owner	CHAN
1830104168	members	
1819057989	owner	Denis2
2098464255	nodename	travelnet:travelnet
1819057989	members	
2098464255	owner	CHAN
2098464255	station_name	(p)13
2098464255	station_network	CHAN
2098464256	owner	Alienox
96171	station_name	More coral
2098464256	members	DOPE_96
2098464257	owner	Alienox
863801558	members	
2098464257	members	
2098464258	owner	Alienox
2098464258	members	
1830104169	owner	Peanut
1830104169	members	
1830104170	members	
874613613	owner	kotty
874613614	members	
874613615	members	
2102792188	owner	kotty
2102792188	members	
2102792189	owner	kotty
2102792189	members	
2045755501	owner	petarpro
2045755501	members	
2105539516	owner	The_Daethalus
2105539516	station_name	JD 4
2105539516	station_network	Veteran Squid JD Network
2105539516	nodename	travelnet:travelnet
2105539517	owner	The_Daethalus
1830104170	owner	Peanut
1830104171	owner	Peanut
1830104171	members	
2105539517	dug	5717
2105539517	enabled	1
2105539518	owner	The_Daethalus
2105539518	dug	5712
2105539518	enabled	1
1938598811	owner	Huhhila
1938598811	station_name	xz-8k y+46
1938598811	station_network	todo1
2105539519	owner	The_Daethalus
1938598811	nodename	travelnet:travelnet
2105539519	radius	3
2105539520	owner	The_Daethalus
2105539520	station_name	JD 2
2105539520	station_network	Veteran Squid JD Network
2105539520	nodename	travelnet:travelnet
2105539521	owner	The_Daethalus
2105539521	radius	9
2105539522	owner	The_Daethalus
2105539522	station_name	JD 1
2105539522	station_network	Veteran Squid JD Network
2105539522	nodename	travelnet:travelnet
2105539523	supply	
2105539523	demand	
2105539523	active	
2105539523	channel	
2105539524	owner	The_Daethalus
2105539524	station_name	Veteran Squid
2105539524	station_network	Gamma
2103796927	owner	FeXoR
2103796927	members	
2103796928	owner	FeXoR
2103796928	members	
2103796929	owner	FeXoR
2103796929	members	
2103796930	owner	FeXoR
2103796930	members	
2105539524	nodename	travelnet:travelnet_green
2105539525	owner	The_Daethalus
2105539525	radius	9
2105539526	owner	The_Daethalus
2105539526	station_name	JD 3
2105539526	station_network	Veteran Squid JD Network
2105539526	nodename	travelnet:travelnet
2105539527	owner	The_Daethalus
1830104173	owner	Peanut
1640982294	channel	switching_station(7158,21,23264)
1640982294	supply	
1640982294	demand	
835350297	owner	Rabbit1
1640982294	active	
1640982295	demand	
1640982295	active	
1640982295	channel	switching_station(-2939,5253,-1608)
1640982295	supply	
1640982296	active	
1640982296	channel	switching_station(-60,8678,60)
1640982296	supply	
1640982296	demand	
1640982297	active	
1640982297	channel	switching_station(7172,20,23263)
1640982297	supply	
1640982297	demand	
1640982298	type	atm3
1830104173	members	
536318743	owner	UncleSam
536318744	owner	UncleSam
2105539527	radius	3
536318745	dug	12988
536318746	dug	12994
2105539528	owner	The_Daethalus
2105539528	dug	5699
2105539528	enabled	1
2105539529	dug	5676
2105539529	enabled	1
536318747	channel	
536318747	demand	
1661988873	owner	toxicL
1661988873	members	
1661988874	owner	toxicL
1661988874	members	
2105539529	owner	The_Daethalus
2105332863	members	
2098464270	members	
2098464270	owner	Alienox
2073703532	owner	santech
2073703532	members	
2073703533	owner	santech
2073703533	members	
2073703534	owner	santech
2073703534	members	
2032330934	priv	protect_streets
2032330934	owner	SX
2032330935	owner	SX
2032330935	priv	protect_streets
1840380378	display_text	Move The Useless Bridge in front of the gate
1840380378	material	wood
1840380379	display_text	FIX FLOOR, WALLS, ROOF\n
1840380379	material	wood
1840380380	display_text	
1840380380	material	wood
347676089	members	
347676090	owner	Brackston
1808052105	owner	Justice
1808052105	members	
347676091	owner	Brackston
347676096	members	
347676097	owner	Brackston
536318743	members	
536318744	radius	7
536318745	owner	UncleSam
536318745	enabled	1
536318746	owner	UncleSam
536318746	enabled	1
536318747	active	
536318747	supply	
2084762614	members	
445568692	display_text	Dear ----------- (whoever finds this),\nthe treasure has already been taken ,sorry\n\nSincerely,\nmissmicrolagz\n
445568693	material	wood
1840380393	station_network	net1
1840380393	nodename	travelnet:travelnet
97947	owner	Alvaro4305
97947	station_network	Alvaro4305
97948	owner	Alvaro4305
347676089	owner	Brackston
347676090	members	
347676091	members	
1810591301	burn_time	214078
347676096	owner	Brackston
347676097	members	
1810591301	structure_accumulated_badness	0
1810591302	burn_time	14002
1810591302	structure_accumulated_badness	
1803248958	owner	Th3grimreaper
1803248958	members	Knightmare
1803248959	owner	Th3grimreaper
1803248959	members	Knightmare
1803248960	owner	Th3grimreaper
1803248960	members	Knightmare
1810591303	burn_time	186363
1810591303	structure_accumulated_badness	0
1840380393	owner	Aerolito
1840380393	station_name	Chest room
1840380394	owner	Aerolito
1840380394	members	Fristos
1840380395	display_text	MISC No COBBLE, DIRT AND WOOD.
1840380395	material	wood
1840380396	display_text	THROW STUFF HERE
1840380396	material	wood
1880410633	members	Salomono
1880410633	owner	itiefyn
2103759770	owner	Spark
2103759770	members	
2103759771	members	
2103759771	owner	Spark
2103759772	owner	Spark
1880410636	owner	SlimJim
1880410636	members	
1880410637	owner	SlimJim
1880410637	station_name	BridgeBottom
1880410637	station_network	SlimNet
1880410637	nodename	travelnet:travelnet
1880410638	owner	SlimJim
1880410638	members	
2103759772	members	
2103759773	owner	Spark
2103759773	members	
2103759774	text	privet
2094976070	owner	stephen
2094976070	dug	0
2094976070	enabled	1
2103759774	channel	lcd
2103759775	text	privet
2103759775	channel	lcd
2103759776	text	privet
1199116100	nodename	travelnet:travelnet
1199116100	station_name	asteriod
2103759776	channel	lcd
2103759777	members	
2103759777	owner	Spark
2103759778	owner	Spark
2103759778	members	
2103759779	owner	Spark
935423485	members	
935423486	members	
935423487	owner	Lejo
2093378471	owner	atomic
2103759779	members	
96174	owner	gummybear
96174	station_network	Mines
1166686003	owner	Peanut
2093378471	station_name	Maison abandoner
2103759780	owner	Spark
2103759780	members	
2103759781	owner	Spark
2093378471	station_network	net1
2093378471	nodename	travelnet:travelnet
2103759781	members	
2053112424	active	
2053112424	channel	
2053112424	supply	
2053112424	demand	
2103759782	owner	Spark
2103759782	members	
2103759783	owner	Spark
2093378472	display_text	
2093378472	material	wood
2093378473	owner	Megan
2093378473	members	alain01-fr
2093378474	owner	alain01-fr
1921536132	members	
1921536132	owner	GoldX
1921536133	members	
1921536133	owner	GoldX
1921536134	members	
1921536134	owner	GoldX
133590915	members	
133590916	owner	chi
445568692	material	wood
133590917	owner	chi
2045003254	station_name	18.000 / -30.000 Intersection
2045003254	station_network	Thailand-18000/-30000
2045003254	nodename	travelnet:travelnet_white
2045003254	owner	Thailand
445568693	display_text	\n\n\n                                              X marks the spot
2045003255	owner	Thailand
2045003255	members	
2093378474	members	Megan
2103759783	members	
1921536139	owner	GoldX
1921536139	members	
133590918	members	
133590919	members	
1921536140	owner	GoldX
1921536140	members	
2103759784	owner	Spark
2103759784	members	
2103759785	members	
2103759785	owner	Spark
2103759786	owner	Spark
2103759786	members	
2103759787	owner	Spark
2103759787	members	
935423485	owner	Lejo
935423486	owner	Lejo
935423487	members	
96174	station_name	More Coral
2066123945	owner	weertyui
2066123945	station_name	mm
1921536153	owner	GoldX
1921536153	members	
1921536154	owner	GoldX
1921536154	members	
1921536155	owner	GoldX
1640982321	active	
1921536155	members	
2066123945	station_network	net1
2016399730	station_network	net2
2016399730	nodename	travelnet:travelnet
1956054700	owner	SwissalpS
1956054700	type	fancyvend
1956054700	in_item	default:stone
1956054700	in_count	1
1956054700	out_item	default:stone
1956054700	out_count	1
1956054700	stock	0
1956054701	active	
1640982321	channel	switching_station(-70,8678,70)
1166686003	members	
1956054701	channel	switching_station(-16275,15703,-165)
1347818461	owner	AdamWolf
1347818461	members	
1347818462	members	
1347818462	owner	AdamWolf
1347818463	owner	AdamWolf
1347818463	members	
1956054701	supply	
1956054701	demand	
1199116100	owner	miningjoe
2016399730	owner	6789alepfwxz
1958628120	owner	Niklp
1199116100	station_network	miningjoe-main
1347818464	owner	AdamWolf
1958628120	members	
1347818464	members	
1640982321	supply	
2016399730	station_name	Mine
2066123945	nodename	travelnet:travelnet
1811724047	owner	nacmop
1811724047	members	
1811724048	owner	nacmop
1811724048	members	
1640982321	demand	
1640982322	demand	
1640982322	active	
1640982322	channel	switching_station(-2946,5253,-1591)
1640982322	supply	
445568718	owner	missmicrolagz
1669667792	members	
1669667792	owner	Thailand
133590915	owner	chi
133590916	members	
133590917	members	
2069682385	channel	
2103429840	owner	Kadrowa
2103429840	station_name	Big Farm!
2103429840	station_network	net1
2103429840	nodename	travelnet:travelnet
2103429841	in_item	currency:minegeld
2103429841	in_count	15
2069682386	demand	
2069682386	active	
2069682386	channel	
2069682386	supply	
2069682387	active	
2069682387	channel	
2103429841	out_item	farming:pumpkin_8
2103429841	out_count	1
1999369184	owner	GATOS
1999369184	members	
1999369185	owner	GATOS
1999369185	members	
2103429841	stock	99
2103429841	owner	Kadrowa
2103429841	type	fancyvend
1999369189	owner	GATOS
1999369189	station_name	1
1999369189	station_network	net1
1999369189	nodename	travelnet:travelnet
2033207817	active	
2033207817	channel	
2033207817	supply	
2033207817	demand	
2069682387	supply	
2069682387	demand	
2069682388	channel	
2069682388	supply	
2069682388	demand	
2069682388	active	
1999369190	owner	GATOS
1999369190	members	
2103429842	owner	Kadrowa
2103429842	type	fancyvend
2103429842	in_item	currency:minegeld
2103429842	in_count	1
2103429842	out_item	farming:carrot
133590918	owner	chi
2103429842	out_count	1
2103429842	stock	396
2103429843	out_count	1
133590919	owner	chi
2103429843	stock	1186
2103429843	owner	Kadrowa
2103429843	type	fancyvend
2052796419	owner	ceylan
2052796419	members	sunkenhero cats
2031156568	owner	SX
2031156568	priv	protect_streets
2052796420	members	
2052796420	owner	ceylan
2052796421	owner	ceylan
2052796421	members	sunkenhero
2052796422	owner	ceylan
2052796422	members	
2052796423	display_text	sunkenhero's house
2052796423	material	wood
2103429843	in_item	currency:minegeld
2103429843	in_count	1
2103429843	out_item	farming:corn
2103429844	owner	Kadrowa
2103429844	type	fancyvend
2103429844	in_item	currency:minegeld
2103429844	in_count	1
287890818	material	wood
287890819	members	
2092881797	active	
2092881797	channel	
2092881797	supply	
2092881797	demand	
2103429844	out_item	farming:tomato
2103429844	out_count	3
2103429844	stock	0
1268077181	station_name	Campsite Alpha
1268077181	nodename	travelnet:travelnet
2103429845	out_item	farming:cucumber
2103429845	out_count	1
2103429845	stock	0
2103429845	owner	Kadrowa
2102874394	owner	Peanut
2102874394	members	
2102874395	members	
2102874395	owner	Peanut
2102874396	owner	Peanut
2102874396	members	
2092881798	nodename	travelnet:travelnet
2092881798	owner	VOSEM
2092881798	station_name	VASEM
2092881798	station_network	net1
2092881799	owner	VOSEM
2102874397	owner	Peanut
2102874397	members	
1774865064	owner	LittleFire
1774865064	members	
2099333088	owner	6r1d
2099333088	members	
1774865066	owner	LittleFire
2099333089	owner	6r1d
2099333089	members	
2103429845	type	fancyvend
2103429845	in_item	currency:minegeld
1774865066	members	
1774865067	members	
1774865067	owner	LittleFire
2103429845	in_count	1
2103429846	type	fancyvend
2103429846	in_item	currency:minegeld
2103429846	in_count	15
2103429846	out_item	farming:melon_8
2103429846	out_count	1
2103429846	stock	99
2103429846	owner	Kadrowa
1623072352	owner	KFC29
1623072352	members	
87413	owner	MB5QUAX
87413	members	
87414	owner	MB5QUAX
87414	members	
87415	owner	MB5QUAX
87415	members	
87416	active	1
87416	channel	switching_station(-5656,-13,-4805)
87416	supply	
87416	demand	
87417	active	1
87417	channel	switching_station(-5654,-12,-4812)
87417	supply	11100
87417	demand	
87418	owner	MB5QUAX
87418	station_name	Super Secret Basement
87418	station_network	MB5QUAX's network
87419	owner	MB5QUAX
87419	station_name	Dirt house
87419	station_network	MB5QUAX's network
87420	owner	MB5QUAX
87420	members	MeLiam
2092881799	members	DVA GLEB_R
1975023850	owner	AnjoDasSombra
1623072353	owner	KFC29
1623072353	members	
1623072354	owner	KFC29
1623072354	members	
1623072355	owner	KFC29
287890818	display_text	\n\n\n                                                     Space Suit  Provided
287890819	owner	missmicrolagz
1623072355	members	
1623072356	owner	KFC29
1623072356	members	
1623072357	owner	KFC29
1623072357	members	
1975023850	members	
1975023851	members	
87444	owner	Zebrasilian
87445	owner	Zebrasilian
1975023851	owner	AnjoDasSombra
1975023852	owner	AnjoDasSombra
1975023852	members	
1975023853	owner	AnjoDasSombra
1975023853	members	
1975023854	owner	AnjoDasSombra
1975023854	members	
1424833790	members	Maschine
1424833790	owner	Lejo
2105250516	owner	BuckarooBanzai
1268077181	station_network	ceylan
1268077181	owner	ceylan
2105250516	priv	protect_streets
2105250517	owner	BuckarooBanzai
445568718	members	noo_sutsut 6r1d
2105250517	priv	protect_streets
2105250518	owner	BuckarooBanzai
2105250518	priv	protect_streets
2105250519	owner	BuckarooBanzai
2105250519	priv	protect_streets
1424833791	owner	Lejo
1424833791	members	Maschine
2102037150	owner	BW
2102037150	members	
2105250520	owner	BuckarooBanzai
2105250520	priv	protect_streets
2102037153	owner	BW
2102037153	members	
2102037154	owner	BW
1819058068	owner	Denis2
2102037154	members	
970546960	station_name	Desert
970546960	nodename	travelnet:travelnet
2105250524	owner	BuckarooBanzai
2105250524	priv	protect_streets
2105250525	owner	BuckarooBanzai
2084762643	owner	DarkAngel
2084762643	members	LaBaAl
1819058068	members	
1819058069	owner	Denis2
2084762644	owner	DarkAngel
2084762644	members	LaBaAl
2105250525	priv	protect_streets
2105250526	owner	BuckarooBanzai
2105250526	priv	protect_streets
2102874421	members	
2102874421	owner	Peanut
2102693654	owner	Peanut
2102693654	members	
2102693655	owner	Peanut
2102693655	members	
2102693656	owner	tomka
2102693656	members	
2102693657	owner	tomka
2102693657	members	
2102693658	owner	tomka
2102693658	members	
2102693659	owner	tomka
2096669824	direction	90
2096669824	owner	stephen
2102693659	members	
2102874422	owner	Peanut
2102874422	members	
2102874423	owner	Peanut
2102874423	members	
2102874424	owner	Peanut
2102874424	members	
170258734	owner	Peanut
170258735	members	
2102874425	owner	Peanut
2102874425	members	
2102874426	owner	Peanut
2096669824	color	rgb(255,255,0)
2096669824	text	South road
2096669824	size	20
2102874426	members	
2102874427	owner	Peanut
2102874427	members	
2102874428	owner	Peanut
2102874428	members	
2099333093	owner	OnePunch
2099333093	members	
2099333094	owner	OnePunch
2099333094	members	
2099333095	owner	SX
2099333095	priv	protect_streets
1774865100	owner	LittleFire
2099333096	nodename	travelnet:travelnet
2099333096	owner	GamePlayer
895576727	station_name	26.000 / -22.000 Intersection
895576727	nodename	travelnet:travelnet_white
895576728	members	
1819058069	members	
2099333096	station_name	Japan-Town-Station
2102874429	owner	Peanut
2102874429	members	
1774865100	members	
2102874430	members	
2102874430	owner	Peanut
2102874431	owner	Peanut
2102874431	members	
87444	members	palas
87445	members	palas
2099333096	station_network	Players
2099333097	owner	GamePlayer
2099333097	station_name	Japan-Town
2099333097	station_network	TravelHub
2099333097	nodename	travelnet:travelnet
2099333098	members	
2099333098	owner	OnePunch
2096669831	owner	stephen
2096669831	station_name	Basic Tutorials
2096669831	station_network	STN
2090021314	members	
2090021314	owner	Peanut
2096669831	nodename	travelnet:travelnet_blue
970546960	owner	cyriax
970546960	station_network	mine
2099333099	members	
2067552326	owner	Mythos
2067552326	members	
2099333099	owner	OnePunch
170258734	members	
170258735	owner	Peanut
2099333100	owner	OnePunch
2099333100	members	
2099333101	owner	AlienZombieNecro
2099333101	members	
2099333102	owner	AlienZombieNecro
2099333102	members	
2099333103	members	
2099333103	owner	AlienZombieNecro
2099333104	owner	AlienZombieNecro
2099333104	members	
2099333105	owner	AlienZombieNecro
2099333105	members	
2102874432	owner	Peanut
2102874432	members	
2090021318	members	
2090021318	owner	Peanut
2102874433	owner	Peanut
2102874433	members	
2102874434	owner	Peanut
2102874434	members	
2102874435	owner	Peanut
2102874435	members	
2102874436	owner	Peanut
2102874436	members	
2102874437	owner	Peanut
2102874437	members	
2102874438	owner	Peanut
2102874438	members	
2073703550	owner	santech
2073703550	station_name	moon mine 1
2102874439	owner	Peanut
2102874439	members	
2102874440	owner	Peanut
2035467682	owner	Skulls
2035467682	members	
2102874440	members	
2102874441	members	
2102642747	active	
2102642747	channel	
2102642747	supply	
2102642747	demand	
2102642748	owner	Why-did-i
2102642748	members	
2090021319	owner	Peanut
2090021319	members	
2090021320	owner	Peanut
2090021320	members	
2102642749	material	steel
2102642749	display_text	***The dummy flower***
2102874441	owner	Peanut
2102874442	owner	Peanut
2102874442	members	
2102874443	owner	Peanut
2102874443	members	
895576727	station_network	Thailand-26000/-22000
895576727	owner	Thailand
895576728	owner	Thailand
2032649955	display_text	!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!ne pas utilise !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!\n\n          ---- -------------------------------\n          :::::::::\n
2032649955	material	wood
2102874452	owner	Peanut
2102874452	members	
2102874453	owner	Peanut
2102874453	members	
2102874454	owner	Peanut
2032649956	owner	epicjakman
2032649956	members	
1654021613	owner	Peanut
1654021613	members	
2102874454	members	
2102874455	owner	Peanut
2102874455	members	
2102874456	owner	Peanut
2102874456	members	
2102874457	owner	Peanut
2102874457	members	
2102874458	owner	Peanut
2102874458	members	
2102874459	active	
2102874459	channel	switching_station(-2426,16,828)
2102874459	supply	
2102874459	demand	
2102874460	owner	Peanut
2102874460	members	
2102874461	owner	Peanut
2102874461	members	
2102874462	owner	Peanut
2102874462	members	
2102874463	owner	Peanut
2102874463	members	
2102874464	owner	Peanut
2102874464	members	
2102874465	owner	Peanut
2102874465	members	
2102874466	owner	Peanut
2102874466	members	Yanna
2102874467	owner	Peanut
2102874467	members	Yanna
2102874468	owner	Peanut
2102874468	members	
2102874469	owner	Peanut
2102874469	members	
2102874470	display_text	81
2102874470	material	wood
2102874471	owner	Peanut
2092339879	owner	Peanut
2092339879	members	
2092339880	owner	Peanut
2069682414	owner	OAKO
2092339880	members	
2092339881	owner	Peanut
2092339881	members	
2092339882	owner	Peanut
988957013	members	
1867728611	owner	squanchy
2092339882	members	
2069682414	members	
2069682415	owner	OAKO
2069682415	members	
2069682416	active	
988957014	owner	downtime
1867728611	dug	
2102874471	members	
2102874472	owner	Peanut
1867728611	enabled	0
1867728612	owner	squanchy
1867728612	station_name	Squanship
1867728612	station_network	squanchynet
1867728612	nodename	travelnet:travelnet
2069682416	channel	
1867728613	active	
1867728613	channel	switching_station(508,5239,2176)
1867728613	supply	
1867728613	demand	
1867728614	owner	squanchy
2069682416	supply	
2102874472	members	
2102874473	members	
1867728614	members	
1867728615	owner	squanchy
2102874473	owner	Peanut
2102874474	owner	Peanut
2069682416	demand	
2092339883	owner	Peanut
2092339883	members	
2102874474	members	
2102874475	active	
2102874475	channel	switching_station(-2442,15,777)
1867728615	radius	4
2092339884	members	
2092339884	owner	Peanut
2102874475	supply	
2102874475	demand	
2102874476	active	
2102874476	channel	switching_station(-2439,15,781)
2102874476	supply	
2102874476	demand	
2102874477	owner	Peanut
2102874477	members	Yanna
2102874478	owner	Peanut
2102874478	members	
2102874479	owner	Peanut
2102874479	members	Yanna
2102874480	burn_time	479290
2102874480	structure_accumulated_badness	0
2102874481	owner	Peanut
2102874481	members	Yanna
2103331328	owner	drnerdius
2103331328	members	
2103331329	members	
2103331329	owner	drnerdius
2103331330	owner	drnerdius
2103331330	members	
2103331331	owner	drnerdius
2103331331	members	
2103331332	owner	drnerdius
2103331332	members	
1728334707	owner	migfig2003
1728334707	members	mrmadman
1728334708	owner	migfig2003
1728334708	members	mrmadman
1728334709	owner	migfig2003
1728334709	members	mrmadman
1728334710	owner	migfig2003
1728334710	members	mrmadman
1728334711	owner	migfig2003
1728334711	members	mrmadman
1728334712	owner	migfig2003
1728334712	members	mrmadman
2103331333	owner	drnerdius
2103331333	members	
2096341203	owner	Crunchy
2096341203	members	cico
2096341204	owner	Crunchy
1640982376	enabled	1
1640982376	owner	korlen
1640982376	dug	5751
2096341204	members	cico
2103331336	owner	drnerdius
2103331336	members	
1977190434	owner	AleDebb
1977190434	members	
1640982377	enabled	1
1640982377	owner	korlen
1640982377	dug	5731
1640982378	owner	korlen
2097837003	owner	BuckarooBanzai
2097837003	members	
2097837004	owner	BuckarooBanzai
2097837004	members	
2097837005	owner	BuckarooBanzai
2097837005	members	
2102477280	owner	Duximagnus
2102477280	members	
2102477281	owner	Duximagnus
2102477281	members	
2102477282	owner	Duximagnus
2048679020	owner	zeefer
2048679020	station_name	z1
2048679020	station_network	net1
2048679020	nodename	travelnet:travelnet
2099333135	members	
2099333135	owner	AlienZombieNecro
1640982378	dug	5496
2096341215	owner	cico
87607	owner	Thailand
87607	station_name	- 18.000 / - 5.000 Intersection
87607	station_network	Thailand--18000/-5000
87608	owner	Thailand
87608	members	
87609	owner	Thailand
87609	station_name	- 17.000 / - 5.000 Intersection
87609	station_network	Thailand--17000/-5000
87610	members	
87610	owner	Thailand
2096341215	members	
2096341216	owner	cico
2096341216	members	
87613	owner	JRPete
87613	members	
87614	owner	JRPete
87614	station_name	New Temp
87614	station_network	JRNew
2090021349	owner	Peanut
2090021349	members	
2090021350	owner	Peanut
2090021350	members	
2090021351	owner	Peanut
2090021351	members	
2090021352	members	
2090021352	owner	Peanut
2090021353	owner	Peanut
2090021353	members	
2090021354	owner	Peanut
2090021354	members	
2090021355	owner	Peanut
2090021355	members	
1640982378	enabled	1
1640982379	owner	korlen
1640982379	dug	8002
1640982379	enabled	1
1640982380	owner	korlen
1640982380	dug	6696
2090021356	owner	Peanut
2090021356	members	
1640982380	enabled	1
1640982381	owner	korlen
1640982381	dug	8038
1640982381	enabled	1
1640982382	demand	
1640982382	active	
2090021357	owner	Peanut
2090021357	members	
2090021358	owner	Peanut
2071438725	nodename	travelnet:travelnet
2071438725	owner	nono25
2071438725	station_name	Base
2071438725	station_network	net1
2090021358	members	
2090021359	owner	Peanut
2090021359	members	
2090021360	members	
2090021360	owner	Peanut
1819058070	owner	Denis2
1819058070	members	
2090021361	owner	Peanut
2090021361	members	int
2090021362	owner	Peanut
988957013	owner	downtime
2090021362	members	int
2090021363	owner	Peanut
2090021363	members	
988957014	members	
2090021364	owner	Peanut
2090021364	members	
2090021365	owner	Peanut
2090021365	members	
2090021366	owner	Peanut
2090021366	members	
2090021367	members	
2090021367	owner	Peanut
2090021368	members	
2090021368	owner	Peanut
2090021369	owner	Peanut
2090021369	members	
2022192490	station_network	net1
2022192490	nodename	travelnet:travelnet
2022192490	owner	marghl
2022192490	station_name	res3
2022192491	owner	marghl
2022192491	members	
2022192492	name	Reservat?
2022192492	index	20
2022192492	owner	marghl
2022192492	color	
2090021370	owner	Peanut
2090021370	members	
2090021371	owner	Peanut
2090021371	members	
1640982382	channel	switching_station(-50,8678,60)
1716030145	owner	Peanut
1819058071	owner	Denis2
1819058071	members	
1819058072	members	
1819058072	owner	Denis2
2090021372	owner	Peanut
2090021372	members	
1640982382	supply	
2090021373	owner	Peanut
2090021373	members	
1640982383	owner	korlen
1441972003	owner	Energy
1441972003	members	
2105333020	owner	BuckarooBanzai
2105333020	members	
2083400040	owner	Tagada
2083400040	members	
1640982383	dug	7060
1640982383	enabled	1
1640982384	dug	6992
2105333021	members	
2105333021	owner	BuckarooBanzai
2105333022	owner	BuckarooBanzai
1640982384	enabled	1
1640982384	owner	korlen
2105333022	members	
2105333023	owner	BuckarooBanzai
2105333023	members	
2105333024	members	
2105333024	owner	BuckarooBanzai
2105333025	owner	BuckarooBanzai
2105333025	members	
97947	station_name	Pala
97948	members	
1829332454	owner	75er
1829332454	station_name	Uranumpm
1829332454	station_network	DNUNEZ
1829332454	nodename	travelnet:travelnet
2073703550	station_network	net1
2102477282	members	
2102477283	owner	Duximagnus
2102477283	members	
1640982391	active	
1095564198	dug	1139
1640982391	channel	switching_station(-70,8678,80)
1640982391	supply	
1640982391	demand	
1640982392	owner	korlen
1640982392	dug	2176
1640982392	enabled	0
1640982393	enabled	0
1281542610	owner	Pachat
1281542610	members	
1640982393	owner	korlen
1640982393	dug	2177
1640982394	owner	korlen
872148147	owner	salar
1640982394	dug	10348
1640982394	enabled	1
1640982395	owner	korlen
1725731587	owner	Alienox
1725731587	members	
112788	owner	Mythos
1640982395	dug	6654
1725731588	owner	Alienox
1725731588	members	
2083400048	station_network	Zombie net
2083400048	nodename	travelnet:travelnet
112791	members	
1640982395	enabled	1
1640982396	dug	10318
112793	xpthreshold	1000
1725731590	owner	Alienox
1725731590	members	
872148148	members	
1725731591	owner	Alienox
1725731591	members	
1725731592	owner	Alienox
872148149	members	
1725731592	members	
1725731593	members	
1725731593	owner	Alienox
2083400048	owner	Zombiekiller123
2083400048	station_name	AliceCelice's Shop
2006549002	owner	Peanut
2006549002	members	
2006549003	owner	Peanut
2006549003	members	
2057727438	owner	DFeniks
2083400049	members	
1819058080	members	
2083400049	owner	Tagada
2083400050	owner	Tagada
1819058080	owner	Denis2
1095564232	channel	scr
1095564236	channel	scr
1095564237	display_text	COAL             86\n\n\n\nOUT 100.1/100.0\nSTOP
1095564238	channel	scr
1095564239	display_text	COB              67\n\n\n\nOUT 90.0/90.0\nSTOP
1095564240	channel	scr
1095564241	station_network	SF
1819058081	owner	AliceCeline
1640982396	enabled	1
1640982396	owner	korlen
1640982397	dug	10505
1640982397	enabled	1
1640982397	owner	korlen
1640982398	owner	korlen
1514963473	owner	kotty
1514963473	members	
1514963474	members	
1514963474	owner	kotty
1640982398	dug	0
1640982398	enabled	0
1640982399	owner	korlen
1640982399	dug	0
1640982399	enabled	0
1819058081	members	
2057013792	owner	Harambe
2057013792	members	
2057013793	members	
2057013793	owner	Harambe
458314208	owner	Mahdl
458314209	owner	Mahdl
2057013794	owner	Harambe
1095564198	owner	calculon
1095564198	enabled	1
2057013794	members	
2057013795	owner	Harambe
1644719332	active	
2057013795	members	
2057013796	owner	Harambe
2057013796	members	
1644719332	channel	switching_station(1251,62,2145)
1644719332	supply	
1644719332	demand	
2057013799	owner	Harambe
2057013799	members	
2057013800	owner	Harambe
2057013800	members	
2057013801	owner	Harambe
2057013801	members	
2057727438	members	
1921536280	owner	GoldX
1921536280	members	
1921536281	owner	GoldX
1921536281	members	
1921536282	owner	GoldX
1921536282	members	
2048210091	owner	iceman656565
2105592864	owner	korlen
2105592864	station_name	Cheap Technic - SoloSniper
2105592864	station_network	astonishing_shops
2105592864	nodename	travelnet:travelnet
2105592865	type	atm3
2048210091	station_name	TheXIceXCave
2048210091	station_network	net1
2048210091	nodename	travelnet:travelnet
2105592866	in_item	currency:minegeld
2105592866	in_count	5
872148147	members	
872148148	owner	salar
2105592866	out_item	technic:silicon_wafer
2105592866	out_count	2
2105592866	stock	809
2105592866	owner	SoloSniper
2105592866	type	fancyvend
2105592867	owner	SoloSniper
2105592867	type	fancyvend
2105592867	in_item	currency:minegeld
2105592867	in_count	420
2105592867	out_item	technic:quarry
2105592867	out_count	1
2105592867	stock	37
2105592868	out_count	1
2105592868	stock	4
872148149	owner	salar
2105592868	owner	SoloSniper
2105592868	type	fancyvend
2105592868	in_item	currency:minegeld
2105592868	in_count	2000
2105592868	out_item	technic:hv_solar_array
2105592869	out_item	technic:machine_casing
2105592869	out_count	1
2105592869	stock	265
1921536293	owner	GoldX
1921536293	members	
1921536294	owner	GoldX
52692737	owner	Anth
52692738	members	www123 FatDucky99
1921536294	members	
1921536295	owner	GoldX
1921536295	members	
1921536296	members	
52692739	owner	Anth
1921536296	owner	GoldX
2105592869	owner	SoloSniper
2105592869	type	fancyvend
2105592869	in_item	currency:minegeld
2105592869	in_count	15
2105592870	stock	332
2105592870	owner	SoloSniper
2105592870	type	fancyvend
2105592870	in_item	currency:minegeld
52692740	members	www123 FatDucky99
2105592870	in_count	7
2105592870	out_item	technic:composite_plate
2105592870	out_count	1
2105592871	out_count	1
2105592871	stock	308
2105592871	owner	SoloSniper
2105592871	type	fancyvend
2105592871	in_item	currency:minegeld
1095564232	display_text	< moreblocks:cobble_\ncompressed\n< 99 (0.0)\nF moreblocks:cobble_\ncompressed\nDONE
2105592871	in_count	12
2105592871	out_item	technic:control_logic_unit
2105592872	owner	SoloSniper
2105592872	type	fancyvend
2105592872	in_item	currency:minegeld
2105592872	in_count	825
1095564236	display_text	STEEL            67\n\n\n\nOUT 90.1/90.0\nSTOP
1095564237	channel	scr
1095564238	display_text	OBSI             67\n\n\n\nOUT 75.2/75.0\nSTOP
1095564239	channel	scr
1095564240	display_text	COB              88\n\n\n\nOUT 500.1/500.0\nSTOP
1095564241	nodename	travelnet:travelnet
2105592872	out_item	technic:hydro_turbine
2105592872	out_count	1
1095564241	station_name	3S
2105592872	stock	42
2105592873	in_count	40
2099305678	owner	grouinos
2084969350	owner	thomas18F
2084969350	members	
1017837191	members	
2084969351	members	
2084969351	owner	thomas18F
2105592873	out_item	technic:switching_station
2023417927	station_name	09 Black
1095564241	owner	calculon
2023417927	station_network	Fleet 100 Black & Blue
2023417927	nodename	travelnet:travelnet
2023417927	owner	SwissalpS
2023417928	demand	
2023417928	active	
2023417928	channel	switching_station(-16268,417,-178)
2023417928	supply	
1017837191	owner	Mikuden
2105592873	out_count	1
2105592873	stock	24
2105592873	owner	SoloSniper
2105592873	type	fancyvend
2105592873	in_item	currency:minegeld
458314208	members	
458314209	station_network	public
458314209	station_name	(p) Mars cave with trees
2064504107	station_name	Ceylan and RavenXP
2064504107	station_network	net1
2064504107	nodename	travelnet:travelnet
2064504107	owner	sissyleah
52692737	members	www123 FatDucky99
52692738	owner	Anth
52692739	members	www123 FatDucky99
52692740	owner	Anth
2064504109	owner	0xSCAM
2064504109	members	RavenOP ceylan
1017837192	owner	Mikuden
920337955	owner	Why-did-i
1017837193	members	
2103229319	display_text	Slytherin's Space-Statio\n
2103229319	material	wood
2103229320	owner	slytherin
2103229320	station_name	space-station
2103229320	station_network	net2
2103229320	nodename	travelnet:travelnet
2103229321	members	
2103229321	owner	slytherin
2090021380	owner	Peanut
2090021380	members	
2090021381	owner	Peanut
2090021381	members	
2083400050	members	
2083400051	owner	Tagada
2083400051	members	
2083400052	members	
2083400052	owner	Tagada
1141095997	members	
1155005070	members	
2104441122	name	Lands of Gallia
2104441122	index	5
2073703550	nodename	travelnet:travelnet
2073703551	owner	santech
2073703551	members	
2073703552	members	
2073703552	owner	santech
2104441122	owner	Le_roi_1_111
2104441122	color	green
2104441123	owner	schubi
2104441123	members	
2104441124	owner	schubi
2104441124	station_name	is
2104441124	station_network	net1
2104441124	nodename	travelnet:travelnet
2093349983	members	
2093349983	owner	AnjoDasSombra
2093349984	owner	AnjoDasSombra
2103797107	owner	FeXoR
2103797107	members	
2103797108	station_name	FeXoR's "nice place"
2103797108	station_network	OtherBuilds
2093349984	members	
2093349985	owner	AnjoDasSombra
2089899038	display_text	b marble\ny marble\nb marble\ny marble\nb marble\ny marble
2089899038	channel	lcd
2089899039	display_text	b granite\nb granite\nb marble\ny marble\nb marble\ny marble
2089899039	channel	lcd
920337955	members	
2089899040	display_text	b granite\ny granite\nb marble\ny marble\nb marble\ny marble
1141095997	owner	Energy
2089899040	channel	lcd
1841961927	owner	Vogel
2089899041	display_text	b granite\ny granite\nb marble\ny marble\nb marble\ny marble
2089899041	channel	lcd
2089899042	display_text	\n\n\n\n\nreset
2089899042	channel	lcd
2093349985	members	
2093349986	owner	AnjoDasSombra
2093349986	members	
1017837192	members	
1841961927	members	
2093349987	members	
1017837193	owner	Mikuden
2093349987	owner	AnjoDasSombra
2093349988	members	
2093349988	owner	AnjoDasSombra
2093349989	owner	AnjoDasSombra
2093349989	members	
2093349990	owner	AnjoDasSombra
2093349990	members	
2093349991	owner	AnjoDasSombra
2093349991	members	
2093349992	owner	AnjoDasSombra
2093349992	members	
2093349993	owner	AnjoDasSombra
2093349993	members	
2093349994	owner	AnjoDasSombra
2093349994	members	
2093349995	owner	AnjoDasSombra
1841961928	owner	Vogel
1841961928	members	
1841961929	members	
2093349995	members	
2093349996	owner	AnjoDasSombra
1841961929	owner	Vogel
2093349996	members	
2103797108	nodename	travelnet:travelnet
2103200720	owner	6r1d
2103200720	members	
2103200721	owner	weertyui
2103200721	members	
2103200722	owner	weertyui
2103200722	members	
1155005070	owner	SwissalpS
2067552455	station_network	Thailand-22000/-25000
2067552455	nodename	travelnet:travelnet
2067552455	owner	Thailand
2067552455	station_name	22.000 / -25.000 Intersection
2067552456	owner	Thailand
2067552456	members	
2067552457	station_name	Mythos blocade 6+7+8 (1 left)
1841961930	owner	Vogel
1841961930	members	
1841961931	owner	Vogel
1841961931	members	
1841961932	owner	Vogel
1841961932	members	
1841961933	owner	Vogel
1841961933	members	
1841961934	owner	Vogel
1841961934	members	
1841961935	owner	Vogel
1841961935	members	
1841961936	members	
2067552457	station_network	Thailand-Construction
2067552457	nodename	travelnet:travelnet_orange
2067552457	owner	Thailand
2103797108	owner	a
1841961936	owner	Vogel
1841961937	owner	Vogel
1841961937	members	
1841961938	owner	Vogel
1841961938	members	
1841961939	owner	Vogel
1841961939	members	
1841961940	owner	Vogel
1841961940	members	
1841961941	owner	Vogel
1841961941	members	
1716030145	members	
1841961942	members	
1841961942	owner	Vogel
1716030148	owner	Peanut
1716030148	members	
1841961943	owner	Vogel
2099305678	station_name	Le Vagabond
2099305678	station_network	net1
2099305678	nodename	travelnet:travelnet
1551513358	owner	kelci
1551513358	members	
1551513359	owner	kelci
1551513359	members	
1551513360	owner	kelci
1551513360	members	
1551513361	members	
1551513361	owner	kelci
1551513362	owner	kelci
1551513362	members	
87777	owner	Fixinsec
87777	members	
87778	owner	Fixinsec
87778	members	
87779	owner	Fixinsec
87779	members	
87780	owner	Fixinsec
87780	members	
87781	owner	Fixinsec
87781	members	
2103200723	type	wiretransfer
87785	owner	Fixinsec
87785	members	
87786	owner	Fixinsec
87786	members	
87787	owner	Fixinsec
87787	members	
87788	owner	Fixinsec
87788	members	
1551513363	owner	kelci
1551513363	members	
1551513364	owner	kelci
1841961943	members	
1694253413	owner	SlimJim
1694253413	members	
1694253414	members	
1694253414	owner	SlimJim
1694253415	members	
1694253415	owner	SlimJim
87794	owner	Fixinsec
87794	members	
87795	owner	Fixinsec
87795	members	
1841961944	owner	Vogel
1841961944	members	
1841961945	owner	Vogel
2081003340	members	
1841961945	members	
1841961946	owner	Vogel
1841961946	members	
1841961947	owner	Vogel
2099305679	station_name	ozero
2099305679	station_network	net1
2099305679	nodename	travelnet:travelnet
1841961947	members	
2099305679	owner	Otvoda
2103200724	display_text	11:25 95 1 1\n0939\nInfi_power\nZemtzov7\ncarrots1234\npia014
2103200724	channel	lcd
2103200725	owner	Huhhila
2103200725	station_name	my first house / at Japanese town
2103200725	station_network	net1
2103200725	nodename	travelnet:travelnet
2083400085	owner	hstgegd
2083400085	members	
2083400086	owner	AliceCeline
1694253416	owner	SlimJim
1694253416	members	
1694253417	members	
1694253417	owner	SlimJim
1694253418	owner	SlimJim
1694253418	members	
2083400086	members	A;ice2021 Celine2021
2083400087	owner	AliceCeline
2083400087	members	Celine2021 Alice2021
1959215988	owner	Huhhila
2083400088	owner	AliceCeline
2081003340	owner	I-did-not
2083400088	members	Alice2021 Celine2021
2083400089	owner	hstgegd
1959215988	dug	664
1959215988	enabled	1
1959215989	owner	Huhhila
1959215989	dug	10135
1106329330	owner	UncleSam
1551513364	members	
2083400089	members	
1551513365	owner	kelci
2089899043	display_text	b cobble\nb cobble\nb cactus\nb cobble\nb cactus\nb cactus
1959215989	enabled	1
2089899043	channel	lcd
1959215990	owner	Huhhila
1959215990	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
2089899044	display_text	b coal_dust\nb coal_dust\ny coal_dust\ny coal_dust\nb coal_dust\ny coal_dust
2089899044	channel	lcd
1679294770	owner	Luca
1679294770	members	jackb Hecate Lucky TobiasPro
1551513365	members	
87844	owner	Fixinsec
1679294771	station_name	mond
1679294771	station_network	net1
1679294771	nodename	travelnet:travelnet
1679294771	owner	Luca
2103200726	owner	Huhhila
2103200726	members	
2103200727	type	atm3
2103200728	in_item	currency:minegeld_10
1251439356	owner	Why-did-i
2103200728	in_count	24
2103200728	out_item	technic:hv_nuclear_reactor_core
1251439357	owner	Why-did-i
2103200728	out_count	1
87858	members	
87859	owner	Fixinsec
2103200728	stock	34
2103200728	owner	Huhhila
2103200728	type	fancyvend
2103200729	out_count	1
2103200729	stock	0
2103200729	owner	Huhhila
2103200729	type	fancyvend
2103200729	in_item	currency:minegeld
2103200729	in_count	45
2103200729	out_item	pipeworks:nodebreaker_off
2096341264	material	wood
2096341264	display_text	Finish Space Ship at First Home
2096341265	display_text	Build in-hill base
2096341265	material	wood
2096341266	display_text	Build Home 2.0 Base
2096341266	material	wood
2096341267	display_text	Learn about Autocrafters \n#4 Done
2067578053	owner	Roosia
2067578053	members	
87878	members	
2096341267	material	wood
2103200730	owner	weertyui
2103200730	members	
2103200731	owner	weertyui
2105333074	owner	admin
2103200731	members	
2103200732	owner	weertyui
2103200732	members	
2103200733	owner	weertyui
2103200733	members	
2103200734	owner	weertyui
87893	owner	Fixinsec
87894	members	
2103200734	members	
2103200735	owner	weertyui
2103200735	members	
2105333074	priv	protect_technic_city_infra
2105333075	owner	ilai
2105333075	members	
2105333076	owner	ilai
1971643888	active	
1971643888	channel	
1971643888	supply	
1971643888	demand	
2105333076	members	
2105333077	owner	admin
2105333077	priv	protect_technic_city_infra
2000963857	owner	Peanut
2000963857	members	
1650939834	owner	Le_roi_1_111
2000963858	owner	Peanut
2000963858	members	
2000963859	owner	Peanut
2000963859	members	
2000963860	owner	Peanut
1959216005	owner	Huhhila
1959216005	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
1650939834	station_name	Puits de la fortune 2
1650939834	station_network	Franet1
1959216006	dug	-1
1959216006	enabled	1
1959216006	owner	Huhhila
1959216007	owner	Huhhila
1959216007	dug	461
1959216007	enabled	1
2000963860	members	
2000963861	owner	Peanut
2000963861	members	
2000963862	owner	Peanut
2000963862	members	
2000963863	owner	Peanut
2000963863	members	
1959216008	enabled	1
1650939834	nodename	travelnet:travelnet
1959216008	owner	Huhhila
1959216008	dug	6640
2000963866	members	
2000963866	owner	Peanut
1251439356	members	
1251439357	members	
2097837022	owner	BuckarooBanzai
2097837022	members	
2097837023	owner	BuckarooBanzai
1767566395	owner	Brackston
1767566395	members	
2011684312	owner	Harambe
2011684312	members	
1106329330	members	
2081003355	owner	I-did-not
2081003355	members	
2081003356	owner	I-did-not
2078045702	owner	Jamie_4451
2078045702	members	
2078045703	owner	Jamie_4451
2078045703	members	
2078045704	owner	Jamie_4451
87844	members	
2078045704	members	6r1d
2078045705	owner	Jamie_4451
2078045705	members	
2099457657	owner	Why-did-i
2078045706	owner	Jamie_4451
2078045706	members	
2078045707	owner	Jamie_4451
2078045707	members	
2081003356	members	
2081003357	owner	I-did-not
2081003357	members	
1945458422	owner	Buxinha
87858	owner	Fixinsec
87859	members	
1945458422	members	BXS 3C
2081003358	owner	I-did-not
2081003358	members	
2099457657	members	
2099457658	owner	Why-did-i
2099457658	members	
2099457659	owner	Why-did-i
2073725494	owner	lga
2073725494	station_name	EndOfTheWorld
2073725494	station_network	EndOfTheWorld
2073725494	nodename	travelnet:travelnet_blue
1945458423	active	
1945458423	channel	switching_station(4712,4,452)
1806034276	dug	-1
1806034276	enabled	0
1806034276	owner	andy-andy1
1945458423	supply	
1945458423	demand	
87878	owner	Fixinsec
1945458424	active	
1945458424	channel	switching_station(4719,3,449)
1945458424	supply	
1945458424	demand	
1945458425	channel	switching_station(4697,4,447)
1945458425	supply	
1945458425	demand	
1945458425	active	
1945458426	owner	Buxinha
1945458426	members	3C
1945458427	owner	Buxinha
1945458427	members	DarkRoy BXS 3C
2073725495	members	
2073725495	owner	lga
87893	members	
87894	owner	Fixinsec
2099457659	members	
2099457660	members	
2099457660	owner	Why-did-i
2099457661	station	
2040024408	owner	Ashy
2040024408	members	
2073725496	station_name	V/5 1/3 (near museum tele)
2073725496	station_network	net1
2073725496	nodename	travelnet:travelnet
2073725496	owner	kelci
2099457661	line	why
1845574591	owner	kotty
1845574591	members	
2099457661	index	120
2099457661	owner	Why-did-i
2099457661	color	purple
2049718334	owner	kiedtl
2049718334	members	
2099457661	rail_pos	
2099457661	linepath_from_prv	
2099457662	owner	Why-did-i
2049718339	owner	kiedtl
2049718339	members	
2049718340	owner	kiedtl
2000963872	members	
1945458440	members	3C
1945458440	owner	Buxinha
1945458441	display_text	|\n|\n#5 Prayers for My Mom!
1945458441	material	wood
1945458442	owner	Buxinha
1945458442	members	3C
1945458443	members	3C
1945458443	owner	Buxinha
1945458444	owner	Buxinha
1945458444	members	3C
1945458445	owner	Buxinha
1945458445	members	3C
2000963872	owner	Peanut
2049718340	members	
2049718341	owner	kiedtl
2099457662	color	purple
2099457662	rail_pos	
2099457662	linepath_from_prv	
1291314165	owner	ylned
1291314165	station_name	Hobbit House
1291314165	station_network	ylned network
1291314165	nodename	travelnet:travelnet
2049718341	members	
2049718342	owner	kiedtl
2049718342	members	
2099457662	station	
2099457662	line	why
2099457662	index	30
2000963875	owner	Peanut
2000963875	members	
2000963876	owner	Peanut
2000963876	members	
1061470926	nodename	travelnet:travelnet
2000963877	owner	Peanut
2000963877	members	
2099457663	rail_pos	
1061470926	station_name	PLASTIC FAC
2000963879	owner	Peanut
2000963879	members	
2000963880	owner	Peanut
2000963880	members	
2000963881	owner	Peanut
2000963881	members	
2000963882	members	
2030815319	owner	TechRancher
2030815319	members	littlegraymouse catnip
2049718343	members	
2049718343	owner	kiedtl
2049718344	owner	kiedtl
2049718344	station_name	Old Shop
2049718344	station_network	net2
2049718344	nodename	travelnet:travelnet
2049718345	members	
2049718345	owner	kiedtl
2092339984	owner	Peanut
2092339984	members	
2092339985	owner	Peanut
2092339985	members	
2092339986	owner	Peanut
2092339986	members	
2092339987	owner	Peanut
2000963882	owner	Peanut
2000963883	owner	Peanut
2092339987	members	
2000963883	members	
2000963884	owner	Justice
2000963884	members	
2092339988	owner	Peanut
2092339988	members	
2000963885	owner	Justice
88076	owner	Fixinsec
2000963885	members	
2000963886	owner	Peanut
2000963886	members	
2000963887	owner	Justice
2000963887	members	
2092339989	owner	Peanut
1024207982	members	
2092339989	members	
1024207983	members	
2000963888	owner	Peanut
2000963888	members	
2000963889	owner	Peanut
2000963889	members	
2092339990	members	
2092339990	owner	Peanut
1024207984	owner	kluver
2092339991	members	
2092339991	owner	Peanut
2092339992	owner	Peanut
2092339992	members	
1818863952	owner	Obot01
1818863952	station_name	Life on Mars
1818863952	station_network	net1
1818863952	nodename	travelnet:travelnet
2092339993	owner	Peanut
2000963892	members	
2000963892	owner	Peanut
2092339993	members	
2092339994	owner	Peanut
2092339994	members	
2092339995	members	
2092339995	owner	Peanut
2049718346	owner	kiedtl
2049718346	members	
2000963898	owner	Justice
2000963898	members	
2000963899	owner	Peanut
2000963899	members	
2000963900	owner	Peanut
2000963900	members	
2000963901	owner	Peanut
2000963901	members	
2000963905	owner	Peanut
2000963905	members	
2000963906	members	
2000963906	owner	Peanut
2000963907	owner	Peanut
2000963907	members	
2000963908	owner	Peanut
2000963908	members	
2000963909	members	
2000963909	owner	Peanut
2098967409	members	
2000963910	owner	Peanut
2000963910	members	
2000963911	owner	Justice
2000963911	members	
2000963912	owner	Justice
2000963912	members	
2000963913	owner	Justice
2099457663	linepath_from_prv	
2098967409	owner	Yaofyr
2000963913	members	
2000963914	owner	Peanut
2098967410	owner	Yaofyr
2098967410	members	
2098967411	owner	Yaofyr
2098967411	members	
2092339996	owner	Peanut
1631866618	owner	SlimJim
1631866618	members	
1631866619	owner	SlimJim
1631866619	members	
1631866621	owner	SlimJim
1631866621	members	
2074984559	owner	
2074984559	members	
2000963914	members	
2000963915	owner	Peanut
58516220	priv	interact
1972097726	owner	SX
1972097726	priv	protect_streets
1972097727	owner	SX
1972097727	priv	protect_streets
88076	members	
1024207982	owner	kluver
1024207983	owner	kluver
2058456278	owner	xassassin
2058456278	members	
1024207984	members	
2000963915	members	
1061470926	station_network	MOON BASE
1061470926	owner	calculon
1656654190	station_name	mine
1656654190	station_network	lol
1656654190	nodename	travelnet:travelnet
1656654190	owner	nono25
2016449299	owner	Peanut
1916844008	owner	Peanut
1786631211	display_text	":{"y":101,"\nz":10798,"x"\n:13265},"eve\nnt":"put"}%2\n018915\nerror 0
1786631211	channel	l
1916844008	members	
1924173243	members	
2058456279	owner	xassassin
2058456279	members	
1924173243	owner	weertyui
1924173244	owner	weertyui
1924173244	members	
1924173245	members	
1924173245	owner	weertyui
2016449299	members	
2016449300	owner	Peanut
1924173246	owner	weertyui
1924173246	members	
1916844009	owner	Peanut
1916844009	members	
2016449300	members	
2016449301	owner	Peanut
1916844010	owner	Peanut
1916844010	members	
2104933548	color	blue
2104933548	name	Earth Ore Collection to calibrate your Prospector
2104933548	category	
2016449301	members	
2016449302	owner	Peanut
2016449302	members	
2104933548	url	
2016449303	owner	Peanut
2104933548	owner	SwissalpS
2016449303	members	
2016449304	owner	Peanut
2016449304	members	
2016449305	owner	Peanut
2016449305	members	
2016449306	owner	Peanut
2016449306	members	
2104933548	icon	eye-dropper
1916844011	owner	Peanut
1916844011	members	
1840171884	members	
88167	members	
2099457663	station	
2099457663	line	why
2099457663	index	150
1924173249	owner	weertyui
1924173249	members	
1924173250	owner	weertyui
1924173250	members	
1840171884	owner	pipo
88167	owner	Fixinsec
2099457663	owner	Why-did-i
1584904293	active	
1584904293	channel	
2083400096	members	
2083400096	owner	Samoht
2099457663	color	purple
2099457664	index	125
1584904293	supply	
2000963931	owner	Peanut
2000963931	members	
2000963932	owner	Peanut
2103797148	owner	Neon
2083400097	owner	Samoht
2083400097	members	
2103797148	members	
2103797149	owner	Neon
2103797149	members	
2103797150	owner	Neon
2103797150	members	
2103797151	owner	Neon
2103797151	members	
1924173251	owner	weertyui
1924173251	members	
1924173252	owner	weertyui
2103797152	owner	Neon
1584904293	demand	
2103797152	members	
2095476619	owner	Zlo
2095476619	members	
2105277169	owner	Yoyodyne
2095476620	owner	Zlo
2095476620	members	
2105277169	priv	protect_streets
2105277170	owner	BuckarooBanzai
2105277170	priv	protect_streets
2105277171	owner	BuckarooBanzai
2105277171	priv	protect_streets
1621901019	members	
1621901019	owner	SX
2000963932	members	
2094734582	owner	Luca123
2058456285	owner	xassassin
2058456285	members	
2058456286	owner	xassassin
2058456286	members	
2094734582	in_item	currency:minegeld
2094734582	in_count	8
2094734582	out_item	multitools:multitool_diamond
2094734582	out_count	1
2083400099	owner	Samoht
2000963933	owner	Peanut
2000963933	members	
2000963934	owner	Peanut
2083400099	members	
2094734582	stock	0
2094734582	type	smartshop
2094734583	stock	0
2094734583	type	smartshop
2094734583	owner	Luca123
2000963934	members	
2094734583	in_item	currency:minegeld
1059510785	owner	6r1d
2058456287	station_name	Ship4-North
2099457664	owner	Why-did-i
2058456287	station_network	xa-ship4
2058456287	nodename	travelnet:travelnet
1924173252	members	
2058456287	owner	xassassin
2094734583	in_count	550
2094734583	out_item	technic:mining_drill_mk3_5
1924173253	owner	weertyui
1924173253	members	
1924173254	owner	weertyui
1924173254	members	
1924173255	owner	weertyui
1924173255	members	
1924173256	owner	weertyui
1924173256	members	
1924173257	owner	weertyui
1924173257	members	
1924173258	owner	weertyui
2094734583	out_count	1
88274	owner	Fixinsec
88275	owner	Fixinsec
88276	members	
88277	owner	Fixinsec
88278	members	
88279	owner	Fixinsec
88280	members	
88281	owner	Fixinsec
88282	owner	Fixinsec
88283	members	
88284	owner	Fixinsec
88285	members	
88286	owner	Fixinsec
88287	members	
88288	members	
88289	members	
88290	members	
88291	owner	Fixinsec
88292	members	
88293	owner	Fixinsec
88294	members	
88295	owner	Fixinsec
88296	members	
88297	owner	Fixinsec
88298	members	
88299	members	
88300	members	
88301	members	
88302	owner	Fixinsec
88303	members	
2099457664	color	purple
2099457664	rail_pos	
2099457664	linepath_from_prv	
2099457664	station	
2094734584	out_count	1
2094734584	stock	0
2094734584	type	smartshop
2094734584	owner	Luca123
2103797166	display_text	7761205\n20\n4\n18\n4\n18724064
2094734584	in_item	currency:minegeld
2094734584	in_count	200
1924173258	members	
2058456292	owner	xassassin
2094734584	out_item	hazmat_suit:suit_hazmat
2094734585	type	smartshop
2058456292	members	
2058456293	owner	xassassin
2058456293	members	
2094734585	owner	Luca123
2094734585	in_item	currency:minegeld_5
2094734585	in_count	3
2094734585	out_item	factory_bridges:c00
2094734585	out_count	1
2094734585	stock	20
2094734586	type	smartshop
2058456295	display_text	WOOD PRODUCTS\n---\nFARMING RESOURCES
2058456295	material	wood
2083400100	owner	Samoht
2105592980	demand	
2105592980	active	
2083400100	members	
2083400101	owner	Samoht
2083400101	members	
2083400102	owner	Samoht
2060388407	owner	Frisded
2060388407	members	
2083400102	members	
2099457664	line	why
2099457665	owner	Why-did-i
2099457665	members	
2099457666	owner	Why-did-i
2099457666	members	
2099457667	owner	Why-did-i
2099457667	members	
2099457668	owner	Why-did-i
2099457668	members	
2099457669	station_network	barsik
2099457669	nodename	travelnet:travelnet
2099457669	owner	barsik
2099457669	station_name	0 +600
2099457670	owner	Why-did-i
2099457670	members	
2099457671	owner	Why-did-i
2099457671	members	
2099457672	station	
2099457672	line	why
2094734586	owner	Luca123
2094734586	in_item	currency:minegeld_5
2094734586	in_count	3
1916844040	owner	Peanut
1916844040	members	
1916844041	owner	Peanut
1059510785	members	
1916844041	members	
2094734586	out_item	factory_bridges:c01
2078913672	owner	Anth
2099457672	index	25
2099457672	owner	Why-did-i
2099457672	color	purple
2099457672	rail_pos	
2099457672	linepath_from_prv	
2099457673	station	
2099457673	line	why
2099457673	index	155
2099457673	owner	Why-did-i
2099457673	color	purple
2099457673	rail_pos	
2099457673	linepath_from_prv	
2099457674	owner	Why-did-i
2099457674	members	
2099457675	owner	Why-did-i
2099457675	members	
2099457676	owner	Why-did-i
2099457676	members	
2098967425	owner	Yaofyr
2098967425	members	
2099457677	owner	Why-did-i
75459750	members	BXS
75459751	owner	Jamie_4451
2099457677	members	
2103797166	channel	mon
2103797167	display_text	66\n1\n0\n215\n37\n9
2078913672	members	
2103797167	channel	mon
58516220	owner	GamePlayer
2103797168	owner	FeXoR
1679829213	owner	SwissaplS
1679829213	dug	0
1679829213	enabled	0
1679829214	dug	0
1679829214	enabled	0
2078913673	owner	Anth
2078913673	members	
1679829214	owner	SwissaplS
2094734586	out_count	1
2094734586	stock	17
2078913674	owner	Anth
2103797168	members	Huhhila
2103797169	owner	Little_Bear
2103797169	station_name	fexor
1624105482	owner	PbbP
88274	members	
88275	members	
88276	owner	Fixinsec
88277	members	
88278	owner	Fixinsec
88279	members	
88280	owner	Fixinsec
88281	members	
88282	members	
88283	owner	Fixinsec
88284	members	
88285	owner	Fixinsec
88286	members	
88287	owner	Fixinsec
88288	owner	Fixinsec
88289	owner	Fixinsec
88290	owner	Fixinsec
88291	members	
88292	owner	Fixinsec
88293	members	
88294	owner	Fixinsec
88295	members	
88296	owner	Fixinsec
88297	members	
88298	owner	Fixinsec
88299	owner	Fixinsec
88300	owner	Fixinsec
88301	owner	Fixinsec
88302	members	
88303	owner	Fixinsec
2103797169	station_network	net1
2103797169	nodename	travelnet:travelnet_green
2103797170	owner	FeXoR
2099358100	active	
2099358100	channel	
2099358100	supply	
1624105482	station_name	mars
1624105482	station_network	net1
2099358100	demand	
1679829215	owner	SwissaplS
1679829215	dug	0
1679829215	enabled	0
1679829216	owner	SwissaplS
1679829216	dug	0
1679829216	enabled	0
1679829217	owner	SwissaplS
1679829217	dug	0
1679829217	enabled	0
1679829218	owner	SwissaplS
2103797170	members	Huhhila
2105592980	channel	
1679829218	dug	0
2105592980	supply	
1679829218	enabled	0
1624105482	nodename	travelnet:travelnet
2058456296	display_text	
2058456296	material	wood
2031579950	owner	arsk
2031579950	members	
2031579951	owner	arsk
2031579951	members	
1679829219	enabled	0
1679829219	owner	SwissaplS
1679829219	dug	0
1679829220	owner	SwissaplS
1679829220	dug	0
1679829220	enabled	0
1679829221	owner	SwissaplS
75459750	owner	Jamie_4451
75459751	members	BXS
2078913674	members	
1679829221	dug	0
1280512249	owner	Justice
1679829221	enabled	0
2102129530	owner	PbbP
2102129530	members	
2102129531	owner	PbbP
2102129531	members	
2078913675	owner	Anth
2078913675	members	Quiv
2094734587	in_item	currency:minegeld_5
2094734587	in_count	3
2094734587	out_item	factory_bridges:c02
1280512249	members	
1280512250	owner	Justice
2094734587	out_count	1
2094734587	stock	20
2094734587	type	smartshop
2078913678	owner	Anth
2078913678	members	
2078913679	owner	Anth
2094734587	owner	Luca123
2102129532	owner	PbbP
2058456297	display_text	\n#4 Ingots + Blocks
2058456297	material	wood
2058456298	material	wood
2058456298	display_text	\n#c Tech Machines
2058456299	display_text	\n#a Tech Resources
2058456299	material	wood
2058456300	display_text	FOOD\n\nJUNK
2094734588	out_count	1
112788	members	
2102129532	members	
2102129533	owner	PbbP
112791	owner	locko
2102129533	members	
2102129534	owner	PbbP
2094734588	stock	17
2094734588	type	smartshop
2102129534	members	
2105506647	nodename	travelnet:travelnet
2102129535	owner	PbbP
2102129535	members	
2105506647	owner	Zombiekiller123
96468	owner	Mythos
2105506647	station_name	Spawn
2105506647	station_network	Core time
1280512250	members	
1280512251	members	Kurtweeb DanielBoone Rebekah
2058456300	material	wood
2058456301	display_text	TOOLS
2058456301	material	wood
1280512251	owner	Justice
2058456302	owner	xassassin
2058456302	station_name	BaseShip2
2058456302	station_network	xa-net1
2058456302	nodename	travelnet:travelnet
1280512252	owner	Justice
1280512252	members	Kurtweeb DanielBoone Rebekah
2058456303	nodename	travelnet:travelnet
2058456303	owner	xassassin
2058456303	station_name	Ship4-Inside
2058456303	station_network	xa-ship4
2078913679	members	
2078913680	owner	Anth
2078913680	members	
2078913681	owner	Anth
2078913681	members	
2078913682	members	Quiv
1988255018	owner	6r1d
1988255018	members	
2078913682	owner	Anth
2078913683	owner	Anth
2078913683	members	Quiv
2078913684	owner	Anth
2058456304	active	
2058456304	channel	switching_station(-2828,5288,-2560)
2058456304	supply	
2058456304	demand	
2058456305	owner	xassassin
1988255021	owner	Juantanamera
1988255021	members	
1988255022	owner	Juantanamera
1988255022	members	
1988255023	owner	Juantanamera
1988255023	members	
1621901078	owner	SX
1621901078	members	
2058456305	radius	15
2058456306	burn_time	383935
2094734588	owner	Luca123
2094734588	in_item	currency:minegeld_5
1642271977	owner	int
1642271977	members	
1642271978	name	Mountain 51 (234m)
1642271978	category	
1642271978	url	
1642271978	owner	int
1642271978	icon	mountain
1642271978	color	green
2078913684	members	
2094734588	in_count	19
2068941439	owner	SolDeNoche
2068941439	members	
2102129536	owner	PbbP
982334405	station_name	Moon Spot 2
982334405	nodename	travelnet:travelnet
96587	members	
96588	station_name	Жадность %)
96589	owner	dead_link
96590	owner	dead_link
2058456306	structure_accumulated_badness	0
2058456307	members	
2094734588	out_item	homedecor:grandfather_clock
2058456307	owner	xassassin
2058456308	owner	xassassin
2103865238	members	
2103865238	owner	Aakord
2103865239	owner	Aakord
2103865239	members	
2103865240	owner	Aakord
2086375570	owner	Quacker
2058456308	members	
2058456309	owner	xassassin
2058456309	members	
2058456310	members	
2058456310	owner	xassassin
2058456311	owner	xassassin
2058456311	members	
2058456312	members	
1988255024	owner	Juantanamera
1988255024	members	
2058456312	owner	xassassin
2058456313	owner	xassassin
2058456313	members	
1988255025	members	
2086375570	members	
2103865240	type	fancyvend
1988255025	owner	Juantanamera
1988255026	owner	Juantanamera
2103865240	in_item	default:diamond
2103865240	in_count	1
1988255026	members	
2103865240	out_item	currency:minegeld
1988255027	owner	Juantanamera
1988255027	members	
1988255028	owner	Juantanamera
1988255028	members	
2094734589	type	smartshop
2092339996	members	
2092339997	owner	Peanut
2092339997	members	
1988255029	owner	Juantanamera
1988255029	members	
1988255030	owner	Juantanamera
1988255030	members	
1988255031	owner	Juantanamera
1988255031	members	
1988255032	owner	Juantanamera
1988255032	members	
1988255033	owner	Juantanamera
1988255033	members	
1988255034	owner	Juantanamera
1988255034	station_name	Watch Tower
1988255034	station_network	net1
1988255034	nodename	travelnet:travelnet
1988255035	owner	Juantanamera
1988255035	members	
1988255036	members	
1988255036	owner	Juantanamera
1988255037	owner	Juantanamera
1803249177	owner	Th3grimreaper
982334405	owner	romixpl
982334405	station_network	Private
2092339998	owner	Peanut
1803249177	members	Knightmare
1803249178	owner	Th3grimreaper
1803249178	members	Knightmare
2092339998	members	
2092339999	owner	Peanut
2092339999	members	
2092340000	owner	Peanut
2092340000	members	
2092340001	owner	Peanut
1988255037	members	
1988255038	members	
1988255038	owner	Juantanamera
1988255039	owner	Juantanamera
2092340001	members	
2092340002	owner	Peanut
2092340002	members	
2092340003	owner	nice1
2092340003	members	downtime
2092340004	owner	nice1
1061470970	active	
2092340004	members	downtime
2092340005	station_name	sandstone
1061470970	supply	
2092340005	station_network	himandme
88374	owner	Cebedeo
88374	members	
88375	owner	Cebedeo
88375	members	
88376	owner	Cebedeo
88376	members	
88377	owner	Cebedeo
88377	members	
88378	owner	Cebedeo
88378	members	
88379	owner	Cebedeo
88379	members	
88380	owner	Cebedeo
88380	members	
2094734589	owner	Luca123
2094734589	in_item	currency:minegeld_5
88382	owner	Cebedeo
88382	members	
88383	owner	Cebedeo
88383	members	
88384	owner	Cebedeo
88384	members	
88385	owner	Cebedeo
88385	members	
1988255039	members	
2094734589	in_count	3
2094734589	out_item	homedecor:cutlery_set
2094734589	out_count	1
2094734589	stock	0
2094734590	in_item	currency:minegeld_5
2103865240	out_count	13
1988255040	owner	Juantanamera
1988255040	members	
1988255041	owner	Juantanamera
2103865240	stock	79
2103865241	owner	Aakord
1988255041	members	
2103865241	type	fancyvend
1988255042	members	
2103865241	in_item	default:gold_ingot
1824186945	owner	Why-did-i
2103865241	in_count	15
2103865241	out_item	currency:minegeld_5
2103865241	out_count	2
1824186945	members	
2103865241	stock	301
2058456325	owner	xassassin
2058456325	members	
2058456326	owner	xassassin
1988255042	owner	Juantanamera
1988255043	owner	Juantanamera
2103865242	owner	Aakord
2103865242	type	fancyvend
2103865242	in_item	currency:minegeld
1988255043	members	
1988255044	owner	Juantanamera
2103865242	in_count	20
2103865242	out_item	default:diamond
2103865242	out_count	1
2103865242	stock	2428
2103865243	owner	Aakord
2103865243	type	fancyvend
2103865243	in_item	currency:minegeld
2103865243	in_count	1
2103865243	out_item	mesecons_materials:fiber
2103865243	out_count	12
2103865243	stock	0
1061470970	channel	switching_station(-11505,5252,-3943)
2103865244	out_count	6
2103865244	stock	1
2103865244	owner	Aakord
1803249190	owner	Th3grimreaper
1803249190	members	Knightmare
1803249191	owner	Th3grimreaper
1803249191	members	Knightmare
1061470970	demand	
1803249192	owner	Th3grimreaper
1803249192	members	Knightmare
1988255044	members	
2058456326	members	
2103865244	type	fancyvend
2103865244	in_item	currency:minegeld
2103865244	in_count	1
2058456327	owner	xassassin
2058456327	members	
2102129536	members	
2102129537	owner	PbbP
2069104600	members	
2103865244	out_item	mesecons_materials:glue
2103865245	type	fancyvend
2103865245	in_item	currency:minegeld
2103865245	in_count	1
2103865245	out_item	technic:raw_latex
2103865245	out_count	6
2069104600	owner	Bamba
2102129537	members	
2102129538	owner	PbbP
2102129538	members	
2103865245	stock	356
2103865245	owner	Aakord
2102129539	members	
2102129539	owner	PbbP
2102129540	owner	PbbP
2102129540	members	
2103865246	out_count	20
2103865246	stock	0
2103865246	owner	Aakord
2103865246	type	fancyvend
2103865246	in_item	currency:minegeld
2103865246	in_count	1
2103865246	out_item	basic_materials:plastic_sheet
2103865247	in_item	currency:minegeld_5
2103865247	in_count	2
2096670066	owner	Huhhila
2096670066	station_name	Simple City by stephen
2096670066	station_network	todo2
2092340005	nodename	travelnet:travelnet
2092340005	owner	nice1
2103865247	out_item	default:gold_ingot
2103865247	out_count	7
2103865247	stock	85
88467	members	
2096670066	nodename	travelnet:travelnet_blue
2096670067	nodename	travelnet:travelnet_blue
1673721617	station_network	Thailand-21000/-27000
2103865247	owner	Aakord
2103865247	type	fancyvend
1673721617	nodename	travelnet:travelnet
1673721617	owner	Thailand
1673721617	station_name	21.000 / -27.000 Intersection
1673721618	owner	Thailand
1673721618	members	
2103865248	in_count	15
2103865248	out_item	multitools:multitool_mithril
2103865248	out_count	1
2103865248	stock	61
2103865248	owner	Aakord
2103865248	type	fancyvend
2103865248	in_item	currency:minegeld_10
2103865249	owner	korlen
2103865249	station_name	Aakord - DarkShop III
2103865249	station_network	shops
2096670067	owner	stephen
2096670067	station_name	Simple City
2096670067	station_network	STN
1832714478	owner	paola1786
1832714478	station_name	NIEVE
1832714478	station_network	net1
1832714478	nodename	travelnet:travelnet
2096670068	owner	sherkhan30452
2103865249	nodename	travelnet:travelnet
2094734590	in_count	9
2094734590	out_item	homedecor:microwave_oven
2094734590	out_count	1
2094734590	stock	0
2094734590	type	smartshop
2094734590	owner	Luca123
2094734591	out_count	1
2094734591	stock	0
2094734591	type	smartshop
2094734591	owner	Luca123
1338306976	owner	kotty
1338306976	members	
2094734591	in_item	currency:minegeld_5
2103865250	owner	Aakord
2103865250	station_name	Base
2103865250	station_network	mymars
2103865250	nodename	travelnet:travelnet
2094734591	in_count	9
2083375989	owner	Tagada
2083375989	station_name	Hot weels
2083375989	station_network	Route66
2083375989	nodename	travelnet:travelnet
2094734591	out_item	homedecor:oven_steel_locked
2094734592	owner	Luca123
2103865251	owner	Aakord
2103865251	station_name	Base
2103865251	station_network	Aakord
1251439508	owner	Why-did-i
1251439509	owner	Why-did-i
2094734592	in_item	currency:minegeld_5
96468	members	
1251439512	owner	Why-did-i
2103797215	owner	chechee
2103797215	type	fancyvend
2103797215	in_item	default:gold_ingot
2103797215	in_count	1
2103797215	out_item	technic:marble
2103797215	out_count	4
2103797215	stock	0
1338306977	owner	kotty
2103797216	active	
2103797216	channel	switching_station(-2299,20,-1056)
2103797216	supply	
2103797216	demand	
2103797217	out_item	technic:quarry
2103797217	out_count	1
2103797217	stock	2
2103797217	owner	Huhhila
112793	owner	p
2103797217	type	fancyvend
2103797217	in_item	currency:minegeld_100
2103797217	in_count	20
2103797218	out_item	scifi_nodes:glassscreen
2103797218	out_count	2
2103797218	stock	49
2094290480	owner	BuckarooBanzai
2094290480	members	gummybear
1338306977	members	
2094290481	owner	BuckarooBanzai
2050639627	owner	BlackDandelion
2050639627	members	darkland
2050639628	owner	BlackDandelion
2050639628	members	darkland
2050639629	owner	BlackDandelion
1641559130	owner	ylned
1641559130	station_name	Mega Massive Many Mineral Miner
1641559130	station_network	ylned network
1641559130	nodename	travelnet:travelnet
1641559131	owner	ylned
1641559131	members	
1641559132	owner	ylned
1641559132	members	
2050639629	members	darkland
2050639630	owner	BlackDandelion
2050639630	members	darkland
2050639631	members	darkland
2050639631	owner	BlackDandelion
2094290481	members	gummybear
2049718414	owner	kiedtl
2049718414	members	
2049718415	owner	kiedtl
2049718415	members	
2049718416	owner	kiedtl
2049718416	members	
2094290482	members	
2094290482	owner	BuckarooBanzai
2094290483	owner	hstgegd
2094290483	members	
2094290484	owner	BuckarooBanzai
2094290484	members	
2103797218	owner	Huhhila
2103797218	type	fancyvend
2103797218	in_item	dye:green
2103797218	in_count	99
2103797219	stock	19
2103797219	owner	Huhhila
2103797219	type	fancyvend
2103797219	in_item	currency:minegeld_100
2094734592	in_count	11
2094734592	out_item	homedecor:refrigerator_steel_locked
2094734592	out_count	1
2094734592	stock	0
2094734592	type	smartshop
2094734593	type	smartshop
2094734593	owner	Luca123
2094734593	in_item	currency:minegeld
2094734593	in_count	4
2094734593	out_item	mesecons_lightstone:lightstone_gray_off
2094734593	out_count	1
2094734593	stock	20
2094734594	type	smartshop
88467	owner	Yaofyr
2094734594	owner	Luca123
2094734594	in_item	currency:minegeld_5
2094734594	in_count	15
2094734594	out_item	lrfurn:sofa
2094734594	out_count	1
2094734594	stock	8
2094734595	in_count	17
1737630451	owner	marghl
1737630451	members	
2094734595	out_item	lrfurn:longsofa
2094734595	out_count	1
2056364158	owner	Alexus
2056364158	members	Lourkalko
2094734595	stock	7
2094734595	type	smartshop
2056364159	owner	Alexus
2094734595	owner	Luca123
2094734595	in_item	currency:minegeld_5
2094734596	stock	7
2094734596	type	smartshop
2094734596	owner	Luca123
2094734596	in_item	currency:minegeld_5
2093350110	owner	AnjoDasSombra
2093350110	members	
2086158632	owner	Falco
2086158632	station_name	Red Stone
2086158632	station_network	Falco1
2086158632	nodename	travelnet:travelnet
2086158633	name	Peanut_Town
2086158633	index	700
2086158633	owner	OAKO
2086158633	color	Brown
2093350111	owner	AnjoDasSombra
2093350111	members	
2093350112	owner	AnjoDasSombra
2093350112	members	
2093350113	owner	AnjoDasSombra
1095564290	display_text	0.9\n1.0\n1.4\n1.0\n0.0\n0.0
2093350113	members	
2093350114	owner	AnjoDasSombra
2093350114	members	
2093350115	owner	AnjoDasSombra
2093350115	members	
2093350116	owner	AnjoDasSombra
2093350116	members	
2094734596	in_count	9
2094734596	out_item	homedecor:tv
2094734596	out_count	1
2094734597	in_item	currency:minegeld_5
2103797219	in_count	4
2102129554	owner	PbbP
2102129554	members	
2102129555	members	
2102129555	owner	PbbP
2103797219	out_item	drawers:upgrade_mithril
2056364159	members	Lourkalko
2103797219	out_count	4
2103797220	display_text	Japan Town
2103797220	material	steel
2094734597	in_count	7
2094734597	out_item	homedecor:dishwasher_wood
2094734597	out_count	1
2094734597	stock	20
2094734597	type	smartshop
2094734597	owner	Luca123
88516	owner	Hiddenblue
88516	station_name	My dungeon
88516	station_network	net1
88517	owner	Hiddenblue
88517	station_name	K2 montain
88517	station_network	net1
88518	owner	Hiddenblue
88518	station_name	House 2
88518	station_network	net1
88521	owner	Adventurer
88521	members	
88522	owner	Adventurer
88522	station_name	Beautiful Jungle
88522	station_network	Exploration Network
2103797221	display_text	
2103797221	material	steel
2103797222	display_text	ATM and WT currently behind this\nDirty reactor cores also up there
2103797222	material	steel
2103797223	display_text	Library
2103797223	material	steel
2103797224	display_text	todo
2103797224	material	steel
2103797225	owner	Huhhila
2103797225	station_name	Bargain bin
2103797225	station_network	ray1
2103797225	nodename	travelnet:travelnet
2103797226	station_network	quarry2
2103797226	nodename	travelnet:travelnet
2103797226	owner	Huhhila
2103797226	station_name	Bargain bin
2103865251	nodename	travelnet:travelnet
2103865252	supply	
2103865252	demand	
2103865252	active	
2103865252	channel	switching_station(-3463,6,-63)
2103229459	owner	BuckarooBanzai
2103229459	priv	protect_streets
2103229460	owner	BuckarooBanzai
2103229460	priv	protect_streets
2103865253	display_text	guest: 2\nLast guest: Marsufom\nan\nPrevious was: pickac\nhu\nguest: 3
2103865253	channel	crt
2103865254	owner	Aakord
1251439508	members	
2103865254	members	
2103865255	owner	Aakord
2103865255	members	
1251439509	members	
1095564290	channel	scr
1095564291	channel	scr
1095564292	display_text	MUL             982\nBML             914\n\n\nOUT 45.1/45.0\nSTOP
1095564293	channel	scr
1095564294	display_text	
1095564295	display_text	BLACK           519\nDENT            193\n\n\nOUT 400.6/400.0\nSTOP
2103865256	owner	Aakord
2103865256	members	
1573443428	owner	riceforyou
2103865257	owner	Aakord
1251439512	members	
1573443428	members	
2103865257	members	
1251439515	owner	Why-did-i
2105593013	active	
1251439518	owner	Why-did-i
1251439519	owner	Why-did-i
2105593013	channel	
2105593013	supply	
1251439520	owner	Why-did-i
2105593013	demand	
1902533127	owner	Peanut
1902533127	members	
2105593014	active	
2105593014	channel	
1902533129	members	
1902533129	owner	Peanut
1902533130	members	
1902533130	owner	Peanut
1902533131	members	
1902533131	owner	Peanut
1251439521	owner	Why-did-i
1251439522	members	
1902533132	owner	Peanut
1059310293	station_name	ALgen
1902533132	members	
1059310293	nodename	travelnet:travelnet
1902533133	owner	Peanut
1251439523	members	
2105593014	supply	
1251439525	members	
1251439526	owner	Why-did-i
1251439527	owner	Why-did-i
2105593014	demand	
1902533133	members	
452646653	members	
1251439528	owner	Why-did-i
1251439529	owner	Why-did-i
1251439530	members	
1902533134	owner	Peanut
1902533134	members	
2105593015	owner	Thailand
2105593015	radius	5
2105593016	owner	Thailand
2105593016	radius	5
2105593017	owner	Thailand
2105593017	members	
2105593018	owner	Thailand
2105593018	members	
2094609453	display_text	#bProceed through security quickly or you will get stuck.  Don't try to bring friends.
2094609453	material	steel
2094609454	out_count	1
2094609454	stock	108
2094609454	owner	jacrackorn
2094609454	type	fancyvend
2094609454	in_item	technic:uranium_lump
2094609454	in_count	200
2094609454	out_item	technic:uranium_fuel
2094609455	owner	jacrackorn
2096670068	station_name	Simple City info
876727940	owner	coil
204138493	owner	chi
204138494	members	
2096670068	station_network	net1
2096670068	nodename	travelnet:travelnet
2096670069	owner	wellss
2096670069	station_name	city
2090046247	active	
96587	owner	dead_link
96588	owner	dead_link
96588	station_network	GSOM
96589	members	
96590	members	
2090046247	channel	switching_station(-2273,24,2151)
1936831079	owner	SX
1936831079	priv	protect_streets
1936831080	owner	SX
1936831080	priv	protect_streets
1936831081	owner	SX
2090046247	supply	
2090046247	demand	
1936831081	priv	protect_streets
2096670069	station_network	wellss
2096670069	nodename	travelnet:travelnet
2096670070	owner	MCLV
2096670070	station_name	Simple City Hub
2081975823	owner	TK423
2081975823	station_name	Estacion lunar
2081975823	station_network	1500
2081975823	nodename	travelnet:travelnet
96604	members	
1989814013	owner	Keroppie
1989814013	members	
1251439515	members	
204138493	members	
204138494	owner	chi
2105593022	owner	Thailand
2105593022	icon	road
2105593022	color	orange
1129719670	radius	6
1129719671	active	
1129719671	supply	
1129719672	members	aletha
2105593022	name	H-30000
2105593022	category	
2096670070	station_network	coolPlaces
2105593022	url	https://fontawesome.com/v5.15/icons/road?style=light
2105593023	members	
2105593023	owner	Thailand
2096670070	nodename	travelnet:travelnet
1251439518	members	
2094609455	type	fancyvend
2094609455	in_item	currency:minegeld_10
2105593024	owner	Thailand
1251439519	members	
1251439520	members	
1251439521	members	
1251439522	owner	Why-did-i
1251439523	owner	Why-did-i
1095564291	display_text	TRE             124\nLVS            2178\n\n\nOUT 263.5/400.0\n-
2105593024	radius	5
452646653	owner	The9
1251439525	owner	Why-did-i
1251439526	members	
1251439527	members	
2080981704	owner	drnerdius
2080981704	members	
2080981705	owner	drnerdius
2080981705	members	
2094609455	in_count	50
2094609455	out_item	technic:uranium_fuel
2094609455	out_count	1
2094609455	stock	280
1251439528	members	
2035361278	owner	bettafish
1251439529	members	
2035361278	members	
1251439530	owner	Why-did-i
2035361279	supply	
2035361279	demand	
2035361279	active	
1095564292	channel	scr
2035361279	channel	switching_station(-4766,8,-706)
2035361280	demand	
2035361280	active	
2035361280	channel	switching_station(-4763,8,-706)
2035361280	supply	
2035361281	owner	bettafish
2035361281	members	
2035361282	owner	bettafish
2035361282	members	
1059310293	owner	DarkAngel
1059310293	station_network	Minen
1095564293	display_text	FRT             151\nCHR             223\n\n\nOUT 32.4/32.0\nSTOP
1095564294	channel	
2035361283	owner	bettafish
2035361283	members	
2080981706	owner	drnerdius
1095564295	channel	scr
2080981706	members	
2080981707	owner	drnerdius
2080981707	members	
2080981708	members	
2080981708	owner	drnerdius
876727940	members	
2080981712	members	
2080981712	owner	drnerdius
293339597	members	
2080981713	owner	drnerdius
2080981713	members	
2080981714	owner	drnerdius
2080981714	members	
2080981715	owner	drnerdius
2080981715	members	
1095564296	channel	scr
1095564297	display_text	METAL            28\n\n\n\nOUT 400.0/400.0\nSTOP
1095564298	channel	scr
1095564299	display_text	BLACK           396\nYELLW             0\n\n\nOUT 173.1/750.0\nSTOP
1978904992	owner	wellss
1978904992	radius	5
1978904993	active	
1978904993	channel	
1978904993	supply	3600
1978904993	demand	70000
1978904994	supply	14400
1978904994	demand	0
1978904994	active	
1978904994	channel	
1978904995	members	
1978904995	owner	wellss
1978904996	owner	wellss
1978904996	members	
1978904997	station_network	net1
1978904997	nodename	travelnet:travelnet
1978904997	owner	wellss
1978904997	station_name	space miner 1
1978904998	radius	5
1978904998	owner	wellss
1978904999	owner	wellss
96604	owner	dead_link
2055001784	owner	somya
2055001784	members	
1966912965	owner	downtime
1966912965	members	nice1
1966912966	owner	downtime
1966912966	members	nice1
1978904999	members	
1978905000	owner	wellss
1978905000	members	
1978905001	owner	wellss
1978905001	members	
1129719670	owner	Sanith
1129719671	channel	switching_station(-52,5280,243)
1129719671	demand	
1129719672	owner	Sanith
1978905002	owner	wellss
911218199	owner	kotty
1978905002	members	
1978905003	owner	wellss
1095564296	display_text	BLACK           792\nSTRPS             0\n\n\nOUT 205.1/400.0\nSTOP
1095564297	channel	scr
1095564298	display_text	METAL           113\n\n\n\nOUT 400.2/400.0\nSTOP
1095564299	channel	scr
1978905003	members	
911218200	members	
560855811	owner	do-vfb-bvb
560855812	members	
1978905004	owner	wellss
1978905004	members	
1978905005	owner	wellss
560855813	owner	do-vfb-bvb
1978905005	radius	5
1529313764	owner	thomas18F
1529313764	members	
495019919	members	
1529313765	owner	thomas18F
495019920	owner	spider
1978905006	owner	wellss
1529313765	members	
1529313768	owner	thomas18F
1529313768	members	
1978905006	radius	5
2108068037	owner	BuckarooBanzai
2108068037	station_name	
2108068037	station_network	
2108068037	nodename	travelnet:travelnet
2108068038	owner	BuckarooBanzai
2108068038	station_name	
2108068038	station_network	
88686	owner	limurzik
88686	station_network	artifacts
2108068038	nodename	travelnet:travelnet
2108068039	station_name	Manticore
2108068039	station_network	net2
2108068039	nodename	travelnet:travelnet
2108068039	owner	Hedgehog
2108068040	station_network	net_guest
2108068040	nodename	travelnet:travelnet
2108068040	owner	SNEO
2108068040	station_name	Orbita_Zemli
2108068041	station_network	net1
2103331560	owner	Pandasbox
1018323289	station_name	Silver
1018323289	nodename	travelnet:travelnet
2103331560	members	
2103331561	owner	drnerdius
2103331561	members	
2103331562	owner	drnerdius
2103331562	members	
2103331563	owner	drnerdius
2103331563	members	
1727548863	material	wood
293339597	owner	Honja
2103331564	owner	drnerdius
2103331564	members	
2108068041	nodename	travelnet:travelnet
2108068041	owner	pokestir
2108068041	station_name	Bioship
2108068042	display_text	40\n20\nStarting\nStarting\nStarting\nStarting
2108068042	channel	duplicator_lcd
2008383067	owner	kotty
2008383067	members	
2055001798	owner	somya
2055001798	station_name	New Homeland
2055001798	station_network	Home
2055001798	nodename	travelnet:travelnet
2055001799	owner	somya
2055001799	members	
2055001800	owner	somya
2055001800	members	
2102129581	owner	theDragon
2102129581	members	
2102129582	owner	theDragon
2102129582	members	
2102129584	owner	theDragon
2102129584	members	
301917944	members	
301917945	members	
301917946	members	
301917947	owner	schubi
911218199	members	
357508475	owner	JRPete
357508475	station_network	MoonNet
911218200	owner	kotty
2092388284	owner	Peanut
2092388284	members	
2092388285	owner	Peanut
2092388285	members	
2092388286	owner	Peanut
2092388286	members	
2092388287	demand	
2092388287	active	
2092388287	channel	
2092388287	supply	
2102129587	owner	PbbP
2102129587	members	
2102129588	owner	PbbP
2102129588	members	
1996514180	members	
1996514180	owner	do1
2008383084	owner	GLEB_R
2008383084	station_name	Домик
2008383084	station_network	GLEB_R
560855811	members	
560855812	owner	do-vfb-bvb
2008383084	nodename	travelnet:travelnet
560855813	members	
2008383085	time	300
2008383085	owner	GLEB_R
2108068048	owner	BuckarooBanzai
1727548863	display_text	farm tamate
1727548864	station_name	kasra home
2108068048	dug	0
2008383085	description	Иди
2008383085	successcount	
2008383085	failcount	8
2008383085	name	Если нечего делать
2008383086	name	Миссия "Копай камня"
2008383086	time	300
2008383086	owner	Makap12
2008383086	description	Копай камня 99 Будет получить миссия
2008383086	successcount	7
2008383086	failcount	3
2008383087	description	Админ может ломает спавне Только опыт 100000000\nСделать 1000000 опыт Можно получить Админ можно выбрать команду\nАдмин через конец? время 3000000000000000000000 и 3 день
2008383087	successcount	
2008383087	failcount	2
2008383087	name	Получить Админ?
2008383087	time	30000000000000000
2008383087	owner	Makap12
2008383088	description	Строить камень 99 нужно большая может дом строить и получить Миссия! Строий!!
2008383088	successcount	2
2008383088	failcount	3
2008383088	name	Миссия "Строить Камень"
2008383088	time	3000
2008383088	owner	Makap12
2108068048	enabled	
2108068049	burn_time	279002
2108068049	structure_accumulated_badness	0
2108068050	display_text	
2108068050	material	wood
1018323289	station_network	66net
1018323289	owner	Robo66
2108068051	display_text	
2074395890	owner	kouuki
2074395890	members	
2094609469	in_count	80
2094609469	out_item	mobs:lava_orb
2094609469	out_count	1
2094609469	stock	0
2108068051	material	wood
2081975865	owner	Peanut
2067552621	owner	Thailand
2067552621	station_name	20.000 / -24.000 Intersection
2067552621	station_network	Thailand-20000/-24000
2081975865	members	
2081975866	owner	Peanut
2067552621	nodename	travelnet:travelnet_white
2067552622	owner	Thailand
2067552622	members	
2067552623	members	
2067552623	owner	Thailand
2081975866	members	
2081975867	owner	Peanut
88686	station_name	forest_view
2081975867	members	
2081975868	owner	Peanut
2081975868	members	
2081975869	members	
2081975869	owner	Peanut
1829130063	demand	
1829130063	active	
1829130063	channel	
1829130063	supply	
2081975870	owner	Peanut
2081975870	members	
2081975871	owner	Peanut
2081975871	members	
2081975872	owner	Peanut
2081975872	members	
2081975873	members	
2081975873	owner	Peanut
2081975874	owner	Peanut
1979141773	nodename	travelnet:travelnet
1979141773	owner	quickly
2081975874	members	
2026471135	channel	
1979141773	station_name	home3
1979141773	station_network	quickly
2026471135	supply	
2094609469	owner	jacrackorn
2094609469	type	fancyvend
2094609469	in_item	currency:minegeld_10
2102129593	owner	PbbP
2108068052	display_text	
2078689764	station_network	net1
2078689764	nodename	travelnet:travelnet
1727548864	station_network	net1
2108068052	material	wood
2108068053	display_text	
2108068053	material	wood
2108068054	display_text	#c Stone
1727548864	nodename	travelnet:travelnet
2078689764	owner	Megan
2078689764	station_name	igloo (P)
2102129593	members	
2102129594	owner	PbbP
2102129594	members	
2102129595	owner	PbbP
1727548864	owner	kasra
2108068054	material	wood
2108068055	display_text	#c Plastic
2094734598	stock	2
2094734598	type	smartshop
2094734598	owner	Luca123
2094734598	in_item	currency:minegeld_5
2094734598	in_count	3
2094734598	out_item	homedecor:dryer
2094734598	out_count	1
2094734599	in_item	currency:minegeld_5
2108068055	material	wood
2108068056	display_text	TODO table-saw:\n* scifi_nodes:white\n* scifi_nodes:white2
2105593082	enabled	1
2105593082	owner	Thailand
2105593082	dug	4944
2099813077	owner	Peanut
2099813077	members	
2105593083	demand	
2105593083	active	
2105593083	channel	
2105593083	supply	
2105593084	owner	Thailand
2105593084	members	
2102129595	members	
2102129596	owner	PbbP
1532692247	station_name	Moon
1532692247	station_network	Main
1532692247	nodename	travelnet:travelnet
2108068056	material	wood
1532692247	owner	CJW
1532692248	owner	grouinos
301917944	owner	schubi
301917945	owner	schubi
1532692248	station_name	chez lohan
301917946	owner	schubi
1532692248	station_network	net1
1532692248	nodename	travelnet:travelnet
2108068057	demand	
2108068057	active	
2108068057	channel	switching_station(2081,5296,109)
2108068057	supply	
2108068058	members	parasite
2108068058	owner	BuckarooBanzai
2108068059	owner	BuckarooBanzai
2038957658	owner	SimonSays
2038957658	members	
2038957659	owner	SimonSays
2038957659	members	
2105593088	active	
2102129596	members	
2102129597	owner	PbbP
2102129597	members	
2102129598	members	
2094734599	in_count	4
2094734599	out_item	homedecor:radiator
2059592766	owner	Kurtweeb
2059592766	members	
2059592767	owner	Kurtweeb
108197491	members	
108197492	members	
2094734599	out_count	1
2094734599	stock	19
2094734599	type	smartshop
2094734599	owner	Luca123
2094734600	display_text	Wappens/tools/armor
874594485	members	
2094734600	material	wood
2094734601	display_text	
2094734601	material	wood
2094734602	display_text	#4\n#4This is only for\n#4Luca123 & qoob\n#4Keep out !! 
874594489	owner	kotty
874594490	members	
2094734602	material	wood
874594491	members	
874594492	members	
874594493	owner	kotty
2102129598	owner	PbbP
2102129599	members	
2094734603	display_text	Wappens/tools/armor
2094734603	material	wood
2094734604	display_text	
2094734604	material	wood
2094734605	display_text	#e\n#e\n#eHomedecor
874594494	owner	kotty
2094734605	material	wood
2094734606	display_text	#a Homedecor 
874594495	members	
874594496	owner	kotty
874594497	owner	kotty
2094734606	material	wood
2094734607	display_text	#4\n#4Homedecor 
2094734607	material	wood
2094734608	type	atm3
2102129599	owner	PbbP
2102129600	owner	PbbP
2102129600	members	
2102129601	owner	PbbP
2102129601	members	
2102129602	owner	PbbP
2102129602	members	
2105593088	channel	
2105593088	supply	
2105593088	demand	
2105593089	owner	Thailand
2105593089	radius	5
2105593090	radius	5
2105593090	owner	Thailand
2105593091	active	
2105593091	channel	
2105593091	supply	
2105593091	demand	
2105593092	active	
2105593092	channel	
2105593092	supply	
2105593092	demand	
2105593093	members	
2105593093	owner	Thailand
2026471135	demand	
2026471135	active	
2026471136	active	
2026471136	channel	
2026471136	supply	
2026471136	demand	
2098967454	supply	
2098967454	demand	
2098967454	active	
357508475	station_name	MainBase
2105593094	owner	Thailand
2105593094	members	
2098967454	channel	
2108068059	members	parasite
2059592767	members	
301917947	members	
2105593102	active	
2102129603	owner	PbbP
2102129603	members	
2102129604	members	
2102129604	owner	PbbP
2105593102	channel	
2105593102	supply	
2105593102	demand	
2105593103	owner	Thailand
2105593103	members	
2105593104	owner	Thailand
2105593104	radius	5
204138615	members	
2054868279	members	
2054868279	owner	weertyui
874594485	owner	kotty
2105593110	owner	Thailand
2105593110	dug	3091
2103331602	owner	drnerdius
874594489	members	
874594490	owner	kotty
874594491	owner	kotty
874594492	owner	kotty
874594493	members	
874594494	members	
874594495	owner	kotty
874594496	members	
874594497	members	
2103331602	members	
2104320559	owner	BlueGhoost
2104320559	members	
2104320560	owner	BlueGhoost
1806333994	members	
1806333994	owner	spooky
1806333995	owner	spooky
2058456416	owner	xassassin
2058456416	members	
1806333995	members	
1806333996	members	
1806333996	owner	spooky
2058456417	owner	xassassin
2058456417	members	
2058456418	owner	xassassin
2058456418	members	
2103331603	owner	drnerdius
2104320560	members	
2104320561	members	
1832925485	members	
495019919	owner	spider
1832925485	owner	Thailand
2104320561	owner	BlueGhoost
2104320562	owner	BlueGhoost
445569119	members	
445569120	members	6r1d
2104320562	members	
2105593110	enabled	1
2105593111	owner	Thailand
2105593111	members	
2105593112	owner	Thailand
2103331603	members	
2105593112	members	
2054294887	owner	Thailand
2054294887	members	
495019920	members	
2068941583	owner	SolDeNoche
2068941583	members	
2054294888	owner	Thailand
2054294888	members	Cooking Bonat
1806334000	members	
2054294889	owner	Thailand
1158314835	members	
2054294889	members	Cooking Bonat
2054294890	owner	Thailand
2054294890	members	Cooking Bonat
2105593122	display_text	\n!!BEWARE!!\nHIGH-SPEED\nDEATH\nCRUSTACEANS
2054868289	owner	weertyui
2054868289	members	
2054868290	owner	weertyui
2105593122	material	steel
2105593123	channel	switching_station(8327,2,-5704)
2105593123	supply	
2105593123	demand	
1806334000	owner	spooky
1806334001	owner	spooky
2105593123	active	
2105593124	active	
2103380271	owner	AceRichman
2054868290	members	
2103380271	station_name	Desert Area
2103380271	station_network	public_net
1106329425	members	
1106329426	owner	UncleSam
2105593124	channel	switching_station(8333,0,-5704)
108197491	owner	6r1d
108197492	owner	6r1d
1806334001	members	
1806334002	owner	spooky
2058456419	members	
2058456419	owner	xassassin
1806334002	members	
1806334003	owner	spooky
2058456420	station_network	xa-ship4
2058456420	nodename	travelnet:travelnet
1106329429	members	
1106329430	owner	UncleSam
2058456420	owner	xassassin
2058456420	station_name	Ship4-West
2105593124	supply	
2093321806	owner	bananana
2058456422	display_text	\n\n#1 Grinder\n
2058456422	material	wood
1106329431	members	
1806334003	members	
1806334004	owner	spooky
1806334004	members	
2058456423	display_text	\n\n#1 Grinder\n
2058456423	material	wood
2058456424	material	wood
2058456424	display_text	\n\n#4 Furnace\n
2058456425	display_text	\n\n#4 Furnace\n
2093321806	members	booboo
1806334007	owner	spooky
1806334007	members	
2093321807	station_name	Newer Town
1806334008	owner	spooky
2093321807	station_network	net1
2105593124	demand	
2105593125	dug	26
2058456425	material	wood
2105593125	enabled	1
2105593125	owner	El_Naso
1806334008	members	
1806334009	owner	spooky
1806334009	members	
2103380271	nodename	travelnet:travelnet
2105593126	owner	El_Naso
2105593126	dug	26
2105593126	enabled	1
2105593127	owner	El_Naso
2105593127	dug	26
2093321807	nodename	travelnet:travelnet
2093321807	owner	bananana
2093321808	members	
2093321808	owner	arsk
2105593127	enabled	1
2105593128	owner	El_Naso
2105593128	dug	26
2105593128	enabled	1
204138615	owner	chi
2105593129	owner	El_Naso
2105593129	dug	26
2105593129	enabled	1
2105593130	type	atm3
2093862814	owner	KAKUZU
2093862814	members	twizzy
2093862815	owner	Alienox
2093862815	members	
2105593131	owner	El_Naso
2105593131	station_name	·~ Home ~·
2105593131	station_network	~ Nasonet One ~
2105593131	nodename	travelnet:travelnet
2093862816	owner	Alienox
2093862816	station_name	Diamond
2093862816	station_network	net1
2093862816	nodename	travelnet:travelnet
2105593132	owner	El_Naso
2105593132	station_name	·~ Home ~·
2105593132	station_network	~ Naso's Cave Network ~
2093321809	members	
2093321809	owner	arsk
2105593132	nodename	travelnet:travelnet
2105593133	owner	El_Naso
2093321811	members	
445569119	owner	missmicrolagz
1806334012	owner	spooky
445569120	owner	missmicrolagz
2093321811	owner	Yves_
1332231011	owner	jihuu
1332231011	radius	2
2105593133	station_name	·~ Home ~·
2105593133	station_network	~ Naso Fleet One ~
2105593133	nodename	travelnet:travelnet
2105593134	color	purple
2105593134	name	~ Naso's Lumber Mill ~
2105593134	category	
2105593134	url	
2105593134	owner	El_Naso
2105593134	icon	home
2105593135	dug	-1
2105593135	enabled	1
2058456426	display_text	\n#9 Crafter
2058456426	material	wood
1158314835	owner	Delta-Fox
2105593135	owner	Thailand
2105593136	owner	Thailand
2058456427	material	wood
2058456427	display_text	\n\n#e Shop1\n
2058456428	display_text	\n\n#e Shop1\n
2058456428	material	wood
1158314836	members	RedBerrys
2058456429	display_text	
2058456429	material	wood
2058456430	owner	xassassin
1774865307	members	
2058456430	members	
2030762942	members	
2030762942	owner	WallyX
2030762943	owner	WallyX
1774865307	owner	LittleFire
2058456431	owner	xassassin
2058456431	members	
2058456432	owner	xassassin
2058456432	members	
2058456433	members	
2105593136	members	
2105593137	description	This glass box is un-pointable by players, this means its impossible to dig your way out.\n\n\n\n\n\np.s. you can still use /spawn or /home to escape :p
2105593137	successcount	12
2105593137	failcount	1
2105593137	name	Glass Prison!
2103331604	owner	drnerdius
1106329425	owner	UncleSam
2103331604	members	
1106329426	members	
2103331605	owner	drnerdius
1774865313	members	
1774865313	owner	LittleFire
1106329429	owner	UncleSam
2103331605	members	
2103331606	owner	drnerdius
2103331606	members	
2103331607	owner	drnerdius
2103331607	members	
2103331608	owner	drnerdius
2103331608	members	
1948006307	members	
1948006307	owner	herz26
1936632235	owner	FeXoR
1936632235	dug	0
1936632235	enabled	
1936632236	owner	FeXoR
2103331609	owner	drnerdius
2103331609	members	
1936632236	station_name	R1 Quarry
1936632236	station_network	FeXoR
1106329430	members	
1936632236	nodename	travelnet:travelnet
1936632237	display_text	jumpdrive\nts\nts\nprogram\njumpdrive\nts
1106329431	owner	UncleSam
1106329432	members	
1936632237	channel	mon_ec
1936632238	demand	
2105593137	time	1
2105593137	owner	SoloSniper
1936632238	active	
1936632238	channel	
1936632238	supply	
1936632239	owner	FeXoR
2105593138	owner	SoloSniper
1936632239	radius	1
1774865314	owner	LittleFire
2058456433	owner	xassassin
1948006311	owner	paola1786
1948006311	members	
1948006312	owner	herz26
1948006312	station_name	Mina de Marte
1948006312	station_network	net2
1948006312	nodename	travelnet:travelnet_pink
2058456434	owner	xassassin
2105593138	station_name	broken station that dosn't exist
2105593138	station_network	net1
2105593138	nodename	travelnet:travelnet
2105593139	owner	SoloSniper
2105593139	station_name	Tower Of Isolophilia
2058456434	members	
2058456435	members	
1774865314	members	
1774865315	owner	LittleFire
1774865315	members	
1774865316	owner	LittleFire
1774865316	members	
1774865317	owner	LittleFire
1774865317	members	
1774865318	owner	LittleFire
2105593139	station_network	net1
2105593139	nodename	travelnet:travelnet
2102129605	owner	PbbP
2102129605	members	
2102129606	owner	PbbP
2102129606	members	
2102129607	owner	PbbP
2102129607	members	
2102129608	owner	PbbP
2102129608	members	
2102129609	owner	PbbP
1106329432	owner	UncleSam
2102129609	members	
1774865318	members	
1774865319	owner	LittleFire
2102129610	owner	PbbP
2102129610	members	
2102129611	owner	PbbP
2076049878	members	
2076049878	owner	OAKO
2076049879	owner	OAKO
1774865319	members	
1774865320	members	
1774865320	owner	LittleFire
1774865321	owner	LittleFire
1774865321	members	
2058456435	owner	xassassin
2058456436	demand	
1774865322	owner	LittleFire
1774865322	members	
2058456436	active	
2058456436	channel	switching_station(-2828,5298,-2549)
2105593140	active	
2105593140	channel	
2105593140	supply	
2058456436	supply	
2058456437	owner	xassassin
2058456437	members	
2076049879	members	
2105593140	demand	
2105593141	owner	Thailand
2105593141	dug	994
2093378835	owner	alain01-fr
2093378835	members	
2093378836	owner	alain01-fr
2093378836	members	Megan HARRY5
2030762943	members	
2030762944	owner	WallyX
2030762944	station_name	NewHome
2030762944	station_network	Wally
2093378837	display_text	#e\n#e\n#e Laine
2093378837	material	wood
2093378838	owner	alain01-fr
2093378838	members	Megan HARRY5
2093378839	members	Megan
2102129611	members	
2102129612	owner	PbbP
2102129612	members	
2102129613	owner	PbbP
2093378839	owner	alain01-fr
2093378840	active	
2093378840	channel	switching_station(-3221,145,-484)
2093378840	supply	
2105593141	enabled	1
2105593142	owner	Thailand
2030762944	nodename	travelnet:travelnet
1774865323	owner	LittleFire
2105593142	members	
2093378840	demand	
1658234464	station_network	net1
1658234464	nodename	travelnet:travelnet
1658234464	owner	stephen
1658234464	station_name	awesome2
2093378841	owner	alain01-fr
1774865323	members	
2093378841	members	Megan HARRY5
2093378842	members	Megan
2093378842	owner	alain01-fr
2093378843	display_text	#1\n#1 Lait
1734945715	owner	BXS
2093378843	material	wood
2093378844	owner	alain01-fr
1734945715	members	KAKUZU
2093378844	members	Megan
2102129613	members	
2102129614	owner	PbbP
2102129614	members	
2102129615	owner	PbbP
2102129615	members	
2102129616	owner	PbbP
2102129616	members	
2102129617	owner	PbbP
1950696260	owner	retac
2102129617	members	
1995063239	owner	Jack_Frost
1995063239	members	
2102129618	owner	PbbP
1995063240	owner	Jack_Frost
1995063240	members	
1950696260	members	
1950696261	owner	retac
1950696261	members	
1995063241	owner	Jack_Frost
1995063241	members	
2102129618	members	
1950696262	owner	retac
2102129619	owner	PbbP
1950696262	members	
1950696263	station_network	net5
2102129619	members	
1950696263	nodename	travelnet:travelnet
1158314836	owner	Delta-Fox
2102129620	members	
1950696263	owner	TheFirDragon
1950696263	station_name	Casual Home
2102129620	owner	PbbP
2102129621	owner	PbbP
1106329434	members	
531220596	owner	Keroppie
531220596	station_network	Keroport
2090021456	owner	Peanut
2090021456	members	
2102129621	members	
2102129622	owner	PbbP
2102129622	members	
2102129623	owner	PbbP
2102129623	members	
2102129624	owner	PbbP
2102129624	members	
138277	owner	downtime
138278	members	nice1
2105593143	owner	Thailand
2105593143	members	
2105593144	icon	road
2105593144	color	orange
2105593144	name	V30000
2105593144	category	
1774865324	owner	LittleFire
1774865324	members	
2105593144	url	https://fontawesome.com/v5.15/icons/road?style=light
2105593144	owner	Thailand
2102129625	owner	PbbP
2102129625	members	
1347818819	owner	AdamWolf
1347818819	radius	3
1347818820	owner	AdamWolf
1347818820	members	
1347818821	owner	AdamWolf
1347818821	members	
1347818822	owner	AdamWolf
1347818822	members	
1347818823	members	
2102129626	station_name	base
1631443274	owner	Helio
2102129626	station_network	1
2102129626	nodename	travelnet:travelnet
2102129626	owner	theDragon
1347818823	owner	AdamWolf
1347818824	active	
1347818824	channel	
2090021457	owner	Peanut
138277	members	nice1
138278	owner	downtime
2090021457	members	
2102129627	owner	PbbP
2102129627	members	
2102129628	owner	PbbP
2102129628	members	
2102129629	owner	PbbP
2102129629	members	
2040024519	owner	Ashy
531220596	station_name	D sand & D Stone
2040024519	members	
1347818824	supply	
1347818824	demand	
1106329434	owner	UncleSam
1347818825	owner	AdamWolf
1786235758	material	wood
1786235758	display_text	This place looked abandoned and I protected the area.\n\n-- moonstein
2105593149	active	
2105593149	channel	
2105593149	supply	
2105593149	demand	
1972730571	owner	Peanut
1347818825	dug	0
1347818825	enabled	0
1347818826	owner	AdamWolf
1972730571	members	
2103777168	owner	downtime
1786235759	members	
1786235759	owner	moonstein
1347818826	dug	0
1347818826	enabled	0
2103777168	members	nice1
2103777169	owner	downtime
2103777169	members	nice1
2103777170	owner	downtime
2103777170	members	nice1
2103777171	owner	downtime
2103777171	members	nice1
1347818827	owner	AdamWolf
1347818827	dug	0
1347818827	enabled	0
1347818828	owner	AdamWolf
1347818828	dug	0
1347818828	enabled	0
2100579641	owner	Oak
2103777172	members	nice1
2103777172	owner	downtime
1386468029	owner	sean
1386468029	members	
1386468030	owner	sean
1386468030	members	
1386468031	owner	sean
1386468031	members	
1386468032	owner	sean
1386468032	members	
1786235760	members	
2103777173	owner	downtime
1786235760	owner	moonstein
1786235761	owner	moonstein
1786235761	members	
1786235762	owner	moonstein
1386468033	owner	sean
1386468033	members	
1786235762	members	
2103777173	members	nice1
2103777174	members	nice1
2103777174	owner	downtime
2100579641	members	
2103777175	members	nice1
2103777175	owner	downtime
2103777176	owner	downtime
2103777176	members	nice1
2103777177	owner	downtime
2103777177	members	nice1
2103777178	owner	downtime
2103777178	members	nice1
2103777179	owner	nice1
2103777179	members	DOWNTIME downtime
2103777180	owner	nice1
2103777180	members	downtime
2103777181	owner	nice1
2103777181	members	downtime
92705858	owner	DFeniks
46623791	owner	6r1d
46623792	members	
46623793	owner	6r1d
46623797	members	
1347818846	demand	150
1347818846	active	
1347818846	channel	switching_station(19996,16,-177)
89205	owner	Delta-Fox
1347818846	supply	180
1347818847	text	ENERGY | Supply: 35.1 | Demand: 5.6  | |   1
1347818847	channel	WarehousePanel2
1347818848	owner	AdamWolf
1347818848	members	
1347818849	owner	AdamWolf
46623798	owner	6r1d
46623799	members	
1347818849	members	
2105593160	active	
2105593160	channel	switching_station(22056,-11,-19182)
2105593160	supply	
2105593160	demand	
2105593161	active	
2105593161	channel	switching_station(22056,-11,-19181)
2105593161	supply	
2105593161	demand	
2105593162	owner	lga
334879963	members	
2105593162	members	
92705858	members	
2102693864	owner	Trollz0r
2102693864	members	
2102693865	owner	Trollz0r
1849250797	display_text	#eMake sure you've got all your stuff!
2102693865	members	
2102693866	owner	Trollz0r
2102693866	members	
2061350434	station_network	MyBuilds
1347818860	radius	8
2103797363	display_text	vacuum tube range marker\n\n(which somehow got quarried at\n~180m distance, turn them off)
2103797363	material	steel
2103797364	display_text	#1first line\n#2second line\n#3third line\n#4fourth line\n#5fifth line\n#6sixth line
2061350434	nodename	travelnet:travelnet
1347818860	owner	AdamWolf
2061350434	owner	a
1347818861	owner	AdamWolf
1347818861	members	
1347818862	owner	AdamWolf
2061350434	station_name	Weird sphere over snow
2103797364	material	steel
2103797365	display_text	#1first line\n#2second line\n#3third line\n#4fourth line\n#5fifth line\n#6sixth line
1347818862	members	
1347818863	owner	AdamWolf
1347818863	station_name	NT Computer
1347818863	station_network	GSVNT
1347818863	nodename	travelnet:travelnet
1347818864	owner	AdamWolf
1347818864	station_name	NT Bridge
2103797365	material	steel
1347818864	station_network	GSVNT
1347818864	nodename	travelnet:travelnet
1347818865	active	
1347818865	channel	
1347818865	supply	
1347818865	demand	
2103797366	display_text	#1first line\n#2second line\n#3third line\n#4fourth line\n#5fifth line\n#6sixth line
1270415942	owner	Why-did-i
1270415942	members	
1347818866	channel	Monitor4
1347818866	display_text	       The GSV\n    Nikola Tesla\n  Command Terminal\n\n\n 
334879963	owner	nodnarb
1347818867	display_text	       The GSV\n    Nikola Tesla\n  Command Terminal\n\n\n 
46623791	members	
46623792	owner	6r1d
46623793	members	
2103797366	material	steel
2105593167	members	
46623797	owner	6r1d
46623798	members	
2105593167	owner	SimonSays
2105593168	owner	SimonSays
2105593168	members	
1849250797	material	wood
46623799	owner	6r1d
1347818867	channel	Monitor4
1347818868	channel	Monitor3
1347818868	display_text	Jumpdrive Power: 100\n0000\nJumpdrive Power: 300\n0000\nJumpdrive Power: 100\n0000
1347818869	display_text	   Temp: 3 Int: 2\n \n      jumpdrive\n \n Jumpdrive charging \n 
1347818869	channel	Monitor2
2101468652	nodename	travelnet:travelnet
2101468652	owner	OverWatter
2101468652	station_name	moon mese
2101468652	station_network	WattWork
2100579650	owner	Oak
2100579650	members	
1347818870	display_text	 X: 20022 \n Y: 8\n Z: -151 \n \n   POWER:1000000\n  16 mins to full
1347818870	channel	Monitor1
2100579651	owner	Oak
2100579651	members	
878099597	members	
878099598	owner	Peanut
878099599	members	
878099600	owner	Peanut
1774865334	owner	eezop
89205	members	
1774865334	members	
1774865335	owner	eezop
1774865335	members	
1774865336	owner	eezop
1774865336	members	
2105277269	text	Mesecons CPU: 782.9599 ms
2105277269	channel	lcd
825258863	owner	Hasbro
2100438193	members	
2100438193	owner	Claudiox
2100438194	owner	Claudiox
2100438194	members	
2100438195	owner	Claudiox
2100438195	members	
2100438196	owner	Claudiox
2100438196	members	
2083400245	owner	Tagada
2100579654	owner	Oak
2100579654	members	
2100579655	members	
2100579655	owner	Oak
2083400245	members	
2083400246	owner	Tagada
2083400246	members	
2083400247	owner	TimeStyler
1950094053	station_name	Astroid
89252	members	
1950094053	station_network	Yeet-Yaaw
825258863	members	
1950094053	nodename	travelnet:travelnet
1950094053	owner	pabu
2083400247	members	diegojsrw
2083400248	owner	TimeStyler
2083400248	members	diegojsrw
2083400249	owner	TimeStyler
2083400249	members	diegojsrw
878099597	owner	Peanut
2083400250	owner	TimeStyler
878099598	members	
878099599	owner	Peanut
878099600	members	
2083400250	members	diegojsrw
2100579656	owner	Oak
2100579656	members	
1774865345	members	
2100579657	members	
1774865345	owner	LittleFire
2100579657	owner	Oak
89292	owner	diegojsrw
89293	members	
1806334012	members	
1806334013	owner	spooky
1806334013	members	
2074396018	owner	wellss
2074396018	station_name	moon workshop
2074396018	station_network	net1
2074396018	nodename	travelnet:travelnet
89300	display_text	#3 TIN LEAD CHROMIUM AND ZINC
89301	material	wood
89302	display_text	#6 IRON
89303	display_text	#2 MIXED STONES AND SANDS
89304	display_text	#2 COBBLESTONE
89305	material	wood
89306	display_text	#e GOLD AND SILVER
89307	material	wood
89308	material	wood
89309	material	wood
89310	display_text	#1 MESECONS AND DIGISTUFF
89311	material	wood
89312	members	
2074396019	owner	gnkalk
2074396019	station_name	Pars_moon 
2074396019	station_network	Pars_Moon
2102846831	owner	Peanut
2102846831	members	
2102846832	owner	Peanut
2102846832	members	
2102846833	owner	Peanut
686131440	owner	downtime
686131441	owner	downtime
2102846833	members	
2105333251	members	
2105333251	owner	ilai
686131442	members	nice1
89329	owner	GamePlayer
89330	owner	GamePlayer
89331	owner	GamePlayer
89332	owner	GamePlayer
89333	owner	GamePlayer
2102846834	owner	Peanut
2102846834	members	
1631443274	station_name	Papiros a mogollon
1631443274	station_network	net1
89338	priv	interact
89339	owner	GamePlayer
89340	owner	GamePlayer
89341	priv	interact
89342	priv	interact
89343	priv	interact
89344	owner	GamePlayer
2102846835	owner	Peanut
2102846835	members	
2102846836	owner	Peanut
2102846836	members	
1631443274	nodename	travelnet:travelnet
1631443275	owner	Helio
301918080	owner	schubi
301918081	members	
1631443275	members	
2102846837	owner	Peanut
2102846837	members	
2102846838	owner	Peanut
2105333252	owner	ilai
2105333252	members	
2105333253	owner	ilai
2105333253	members	
949999899	owner	Fixinsec
949999900	owner	Fixinsec
2105333254	owner	ilai
89363	members	
89364	members	
89365	members	
2105333254	members	
2102846838	members	
2102846839	owner	Peanut
2102846839	members	
2102846840	members	
2102846840	owner	Peanut
2102846841	owner	Peanut
2102846841	members	
2105333255	owner	ilai
2105333255	members	
2105333256	owner	ilai
2105333256	members	
2105333257	owner	ilai
89378	owner	GamePlayer
1933302316	owner	Huhhila
1933302316	station_name	-8k17/61
1933302316	station_network	todo1
2105333257	members	
2105333258	owner	ilai
2105333258	members	
2074396019	nodename	travelnet:travelnet
2074396020	nodename	travelnet:travelnet
2074396020	owner	gnkalk
2074396020	station_name	Pars_moon 
2074396020	station_network	Spawn
2074396021	owner	wellss
2074396021	radius	5
89252	owner	Rabbit1
2074396022	owner	wellss
686131440	members	nice1
686131441	members	nice1
686131442	owner	downtime
2074396022	members	
2074396023	supply	
2074396023	demand	
2074396023	active	
2069473686	owner	chi
2069473686	members	
949999899	members	
1933302316	nodename	travelnet:travelnet
2074396023	channel	
2074396024	owner	wellss
949999900	members	
2074396024	station_name	WAR SHIP
2074396024	station_network	net1
2074396024	nodename	travelnet:travelnet
2074396025	owner	wellss
2074396025	members	
2095841625	channel	switching_station(-2346,5249,3723)
2095841625	supply	
89292	members	
89293	owner	diegojsrw
1806334014	owner	spooky
1806334014	members	
2095841625	demand	
2095841625	active	
2095841626	owner	Agentbg
2095841626	dug	0
89300	material	wood
89301	display_text	#6 COPPER BRASS AND BRONZE
89302	material	wood
89303	material	wood
89304	material	wood
89305	display_text	#1 INDUSTRIAL PARTS
89306	material	wood
89307	display_text	#4 MESE MITHRIL DIAMONDS AND ANYTHING RARE
89308	display_text	#2 PLANT STUFF
89309	display_text	#1 CONSTRUCTION BLOCKS
89310	material	wood
89311	display_text	#4 RANDOM STUFF
89312	owner	Papa_Dexu
2095841626	enabled	1
2095841627	owner	Agentbg
2095841627	dug	0
2095841627	enabled	1
2095841628	owner	Agentbg
2095841628	dug	20
301918080	members	
301918081	owner	schubi
2095841628	enabled	1
2095841629	owner	Agentbg
2095841629	members	
2095841630	owner	Agentbg
2095841630	members	
2095841631	owner	Agentbg
2095841631	members	
2095841632	display_text	Public MV Alloy Furnaces, Grinder, and Furnace!!!
89329	priv	interact
89330	priv	interact
89331	priv	interact
89332	priv	interact
89333	priv	interact
2105593183	display_text	Blue\nBW\ncutecherrysu\nBW\nInfi_power\nBW
2105593183	channel	lcd
2105593184	type	smartshop
2105593184	owner	BW
89338	owner	GamePlayer
89339	priv	interact
89340	priv	interact
89341	owner	GamePlayer
89342	owner	GamePlayer
89343	owner	GamePlayer
89344	priv	interact
2105593184	in_item	currency:minegeld_10
2105593184	in_count	1
2105593184	out_item	castle_weapons:battleaxe
2105593184	out_count	1
2032650219	owner	Fixinsec
2105593184	stock	0
2105593185	in_count	1
2105593185	out_item	default:sword_mese
2105593185	out_count	1
2105593185	stock	0
2032650219	members	
2105593185	type	smartshop
2105593185	owner	BW
2105593185	in_item	currency:minegeld_10
1129719760	channel	switching_station(-55,5277,240)
1129719760	demand	
1129719761	active	
2105593186	owner	BW
1129719761	supply	
89363	owner	GamePlayer
89364	owner	GamePlayer
89365	owner	GamePlayer
2105593186	in_item	currency:minegeld_10
2105593186	in_count	30
1129719762	enabled	0
2105593186	out_item	technic:lava_can
1819058393	owner	AliceCeline
1819058393	members	Alice2021
1819058394	owner	AliceCeline
1819058394	members	Alice2021
1819058395	owner	AliceCeline
89378	members	
1819058395	members	
1819058396	owner	AliceCeline
1819058396	members	Alice2021
1819058397	owner	AliceCeline
1819058397	members	Arisa2021
2095841632	material	steel
2095841633	active	
1819058398	owner	AliceCeline
1819058398	members	Alice2021
2105593186	out_count	1
1977099296	station_name	crocodiles
1977099296	station_network	net1
1977099296	nodename	travelnet:travelnet
1977099296	owner	Steel
2105593186	stock	8
2006549220	members	
2006549220	owner	Peanut
2105593186	type	smartshop
2100964644	owner	ripyee
2100964644	members	
2105593187	in_count	1
2105593187	out_item	basic_materials:padlock
1129719760	active	
1129719760	supply	
1129719761	channel	switching_station(-18,8092,32)
2105593187	out_count	1
1129719761	demand	
2105593187	stock	5
2105593187	type	smartshop
668072254	members	
668072255	members	
2105593187	owner	BW
2105593187	in_item	currency:minegeld
2103865425	owner	ilyeswalid
2103865425	members	
2103865426	members	
2103865426	owner	ilyeswalid
1388111014	owner	Peanut
1347818897	owner	AdamWolf
1347818897	members	
668072256	owner	Keroppie
1129719762	dug	
1347818898	owner	AdamWolf
1388111014	members	
1388111015	owner	Peanut
2103865427	owner	ilyeswalid
1129719762	owner	Sanith
1388111015	members	
668072256	station_network	Keroport
1388111016	owner	Peanut
2103865427	members	
2103865428	owner	Aakord
2103865428	members	
2056416479	owner	Peanut
2056416479	members	
2103865429	owner	Aakord
2098967478	channel	
1347818898	members	
1347818899	owner	AdamWolf
1347818899	members	
1347818900	text	Batteries Are  | Fully Charged  |   
1347818900	channel	WarehousePanel
2098967478	supply	
1388111016	members	
2098967478	demand	
1388111017	owner	Peanut
2098967478	active	
2098967479	text	Erstelle 49 Goldwafer
2098967479	channel	ehmona
89442	owner	ReganRoy
89442	station_network	Explore
89443	owner	ReganRoy
2098967480	text	 \n \n STOERUNG!
1347818901	owner	AdamWolf
1347818901	members	
1388111017	members	
1347818902	owner	AdamWolf
1388111018	owner	Peanut
1388111018	members	
1347818902	members	
1347818903	owner	AdamWolf
89451	owner	chi
1347818903	members	
89453	owner	KiRiEShkA
89454	members	
89455	members	
89456	members	
89457	members	
89458	members	
89459	members	
1347818904	owner	AdamWolf
1388111019	owner	Peanut
2098967480	channel	flcda
1819058408	owner	AliceCeline
1819058408	members	Alice2021
1347818904	members	
1347818905	owner	AdamWolf
1347818905	members	
1347818906	active	
1388111019	members	
2056416482	members	
2056416482	owner	Peanut
2056416483	owner	Peanut
2056416483	members	
2056416484	members	
1388111020	members	
1388111020	owner	Peanut
2103865429	members	
1388111021	owner	Peanut
2103865430	owner	Aakord
1388111021	members	
2056416484	owner	Peanut
89482	members	
89483	owner	KiRiEShkA
89484	owner	KiRiEShkA
2098967481	owner	Yaofyr
2098967481	members	
1388111022	owner	Peanut
1388111022	members	
1779585879	station_network	tech
2098967482	owner	Yaofyr
1388111023	owner	Peanut
2098967482	members	
531220684	members	
1388111023	members	
1388111024	owner	Peanut
2098967483	owner	Yaofyr
2098967483	members	
2098967484	owner	Yaofyr
1388111024	members	
1388111025	owner	Peanut
435273554	owner	OAKO
1388111025	members	
1388111026	members	
895651145	nodename	travelnet:travelnet
1388111026	owner	Peanut
895651145	station_name	25.000 / -18.000 Intersection
895651146	members	
2098967484	members	
2103865430	members	
2103865431	supply	
2103865431	demand	
1347818906	channel	Switch_1
1347818906	supply	
1347818906	demand	
1347818907	active	
1347818907	channel	switching_station(19999,14,-182)
1347818907	supply	5040
1347818907	demand	0
1347818908	owner	AdamWolf
1347818908	members	
2103865431	active	
1388111027	members	
2056416490	owner	Peanut
2056416490	members	
2098967485	owner	Yaofyr
2103865431	channel	switching_station(-3464,-5,-45)
1388111027	owner	Peanut
1388111028	owner	Peanut
1106329459	owner	UncleSam
1106329460	members	
80257200	owner	downtime
80257201	owner	downtime
1388111028	members	
1388111029	members	
1388111029	owner	Peanut
1388111030	members	
1388111030	owner	Peanut
1388111031	owner	Peanut
1388111031	members	
1779585879	nodename	travelnet:travelnet
1443311502	station_network	gornet1
1443311502	nodename	travelnet:travelnet
1443311502	owner	Gorlock
1443311502	station_name	Great Mushrooms
2095841633	channel	
2095841633	supply	
2102693885	owner	Peanut
2102693885	members	
2098967485	members	
2102693886	owner	tomka
668072254	owner	Keroppie
668072255	owner	Keroppie
435273554	members	
668072256	station_name	Wood House
2102693886	members	
2102693887	owner	tomka
2102693887	members	
895651145	station_network	Thailand-25000/-18000
895651145	owner	Thailand
895651146	owner	Thailand
2098967486	owner	Yaofyr
2098967486	members	
2098967487	owner	Yaofyr
2097837023	members	
2098967487	members	
2098967488	owner	Yaofyr
2098967488	members	
2098967489	display_text	\nACHTUNG\nDas Baden in Lava\nkann Verbrennungen\nverursachen!\n
89442	station_name	South(6000,10000,0)
89443	members	
2098967489	material	wood
2098967490	display_text	 Verhuettung von 99 \n Eisen zu Gusseisen \n \n \nVulkanisation \n von 66 Gummikugeln.
498106380	members	
498106381	owner	chi
498106382	members	
1779585879	owner	techniknoob
498106383	members	
498106384	owner	chi
1779585879	station_name	sawanne
89451	members	
2098967490	channel	ehmonb
498106385	owner	chi
89453	members	
89454	owner	KiRiEShkA
89455	owner	KiRiEShkA
89456	owner	KiRiEShkA
89457	owner	KiRiEShkA
89458	owner	KiRiEShkA
89459	owner	KiRiEShkA
2102693888	priv	protect_streets
2102693888	owner	SX
2102693889	owner	SX
2102693889	priv	protect_streets
2102693890	owner	SX
2102693890	priv	protect_streets
2102693891	owner	tomka
2102693891	members	
80257200	members	nice1
80257201	members	nice1
80257202	owner	downtime
89482	owner	KiRiEShkA
89483	members	
89484	members	
2102693892	owner	tomka
2102693892	members	
531220684	owner	Keroppie
2102693893	owner	SX
2102693893	priv	protect_streets
2102693894	priv	protect_streets
2102693894	owner	SX
2102693895	owner	tomka
2102693895	members	
2102693896	owner	tomka
2102693896	members	
2041138554	owner	Crunchy
2093378902	station_name	Labo Ura
2056364315	owner	a
2056364315	members	
2056364316	owner	Alexus
2056364316	members	
2056364317	owner	Alexus
2056364317	members	
2056364318	owner	a
2056364318	members	
2056364319	owner	a
2056364319	members	
2056364320	members	
2056364320	owner	Alexus
2056364321	owner	Alexus
2056364321	members	
2093378902	station_network	quarry
2093378902	nodename	travelnet:travelnet
2093378902	owner	alain01-fr
1817216901	owner	kohai
2093378903	owner	alain01-fr
2093378903	station_name	Home +153
2054168372	active	
498106380	owner	chi
80257202	members	nice1
2041138554	station_name	Mars Cave
2054168372	channel	switching_station(-2360,27,1019)
2054168372	supply	
2054168372	demand	
2054168373	owner	grrhalla
2054168373	members	sunkenhero UncleSam Micah2
2093378903	station_network	rezo_alain01
498106381	members	
498106382	owner	chi
498106383	owner	chi
2054168376	owner	Peanut
2108068153	display_text	c: 0% 0x\na: 46.1% 18x\nb: 0% 0x\nc: 0% 0x\na: 46.1% 18x\nb: 0% 0x
2108068153	channel	lcd
498106384	members	
1817216901	station_name	Konushna
1604849127	owner	jackb
1604849127	members	
1817216901	station_network	vitosha
498106385	members	
1817216901	nodename	travelnet:travelnet
2105250830	owner	BuckarooBanzai
2105250830	priv	protect_streets
2105250831	owner	BuckarooBanzai
2093378903	nodename	travelnet:travelnet
2093378904	owner	alain01-fr
2105250831	priv	protect_streets
2105250835	owner	BuckarooBanzai
2105250835	priv	protect_streets
2100964667	owner	ripyee
2100964667	members	
2105250836	owner	BuckarooBanzai
2105250836	priv	protect_streets
2100964668	owner	ripyee
2100964668	members	
2059485462	owner	bucket
2059485462	members	
2059485463	owner	bucket
2059485463	members	
1621901283	members	
2059485464	owner	bucket
2059485464	members	
1621901283	owner	SX
2100964669	members	
2100964669	owner	ripyee
2100964670	display_text	bobo1234 
2100964670	material	wood
2041138554	station_network	net1
2041138554	nodename	travelnet:travelnet
2100964671	display_text	sunkenhero
2100964671	material	wood
2059485465	members	
2059485465	owner	bucket
1975024016	owner	AnjoDasSombra
1975024016	members	
2093378904	members	Megan
2093378905	owner	alain01-fr
2105250837	owner	BuckarooBanzai
2105250837	priv	protect_streets
2059485466	owner	bucket
2059485466	members	
2093378905	members	Megan HARRY5
2093378906	owner	alain01-fr
2095841633	demand	
2100964672	display_text	Work
2100964672	material	wood
2100964673	display_text	Mar workplace >
2100964673	material	wood
2093378906	members	Megan
2093378907	members	
2093378907	owner	alain01-fr
2093378908	display_text	#e\n#e\n#e Plastique\n
2093378908	material	wood
2093378909	display_text	#e\n#eFeuilles\n#e >\n#e Huile
1359723278	display_text	In memorian of FREE PIZZA SERVER and UGX Realms En memoria de FREE PIZZA SERVER y UGX Realms
2100964674	display_text	<— my home on moon > watch all
1359723278	material	wood
1359723279	owner	Alvaro4305
1359723279	members	
2100964674	material	wood
1112524695	members	
1359723280	owner	Alvaro4305
1359723280	members	Ale4305
1359723281	owner	Alvaro4305
1359723281	members	
2093378909	material	wood
2093378910	display_text	#4\n#4\n#4 coffre de partage\n
2093378910	material	wood
2093378911	material	wood
2093378911	display_text	#f\n#f\n#1 Maison de
2093378912	display_text	\n\ngros bazar
2093378912	material	wood
1106329459	members	
2093378913	display_text	\n\ngros bazar 
2093378913	material	wood
2093378914	display_text	\n\ngros bazar 
2093378914	material	wood
2093378915	display_text	\n\ngros bazar 
2093378915	material	wood
2093378916	material	wood
2093378916	display_text	\n\ngros bazar\n\n
2093378917	display_text	#e\n#e\n#e Converteur\n#e MV > LV
2093378917	material	wood
1106329460	owner	UncleSam
1106329462	members	
2073866864	owner	ggrf
1106329463	owner	UncleSam
1106329464	owner	UncleSam
2054168376	members	
1112524696	members	
1112524697	members	
2073866864	members	
2073866865	owner	ggrf
1106329462	owner	UncleSam
1106329463	members	
1106329464	members	
2093378918	display_text	#e\n#e Four\n#e Basse Tension\n#e<-------<<
2093378918	material	wood
2093378919	display_text	#e\n#e\n#e MV Depart\n#e 3 x 9 MV Hydro
2073866865	station_name	asteroid
2073866865	station_network	ggrf1
2093378919	material	wood
2093378920	material	wood
2093378920	display_text	#e\n#e\n#e Artisanat
2093378921	display_text	#e\n#e\n#e Tuiles & Lumieres
2093378921	material	wood
2093378922	display_text	#e\n#e\n#e Graines
2093378922	material	wood
2093378923	display_text	#e\n#e\n#e Blocks Divers
2093378923	material	wood
2093378924	display_text	#e\n#e\n#e Bois & feuilles\n
2073866865	nodename	travelnet:travelnet
2093378924	material	wood
2093378925	display_text	#e\n#e\n#e Outils
2093378925	material	wood
2093378926	display_text	#e\n#e\n#e Vegetaux
2093378926	material	wood
1112524695	owner	Rabbit1
1112524696	owner	Rabbit1
1112524697	owner	Rabbit1
2093378927	display_text	#e\n#e\n#e Recolte
2093378927	material	wood
2093378928	display_text	#e\n#e\n#e Bouffe
2093378928	material	wood
2093378929	display_text	#e\n#e\n#e Couleurs
2054168377	owner	Peanut
2054168377	members	
2093378929	material	wood
2093378930	display_text	#e\n#e stuf\n#e a\n#e harry
2093378930	material	wood
2093378931	display_text	#e\n#e\n#e Hydro LV
2093378931	material	wood
2059485467	owner	bucket
2093378932	display_text	#e\n#e\n#e Hydro MV
2059485467	members	
2059485468	members	
2059485468	owner	bucket
2040726760	owner	Caleb
2040726760	members	ISAACGAMES LuanGamer
2093378932	material	wood
2093378933	active	
2093378933	channel	switching_station(-3207,153,-494)
2093378933	supply	
2093378933	demand	
2093378934	structure_accumulated_badness	
2093378934	burn_time	338527
2059485469	owner	bucket
2059485469	members	
1380722075	owner	LeChatNoir
2105250849	priv	protect_streets
2105250849	owner	BuckarooBanzai
2059485470	owner	bucket
2059485470	members	
2059485471	owner	bucket
1380722075	station_name	My very first private Moonspot!
2059485471	members	
2059485472	owner	bucket
1380722075	station_network	catnet
1380722075	nodename	travelnet:travelnet
2059485472	members	
2059485473	owner	bucket
2059485473	members	
2059485474	owner	bucket
2105250850	owner	BuckarooBanzai
2105250850	priv	protect_streets
1809167583	owner	thomas18F
2059485474	members	
2059485475	owner	bucket
2059485475	members	
2059485476	owner	bucket
1270415959	owner	Why-did-i
1270415959	members	
1809167583	members	
2102846927	owner	Pixalou
1809167584	owner	thomas18F
2102846927	station_name	Home
2102846927	station_network	mine
1809167584	members	
2059485476	members	
2059485477	owner	bucket
2059485477	members	
2102846927	nodename	travelnet:travelnet
1098928386	display_text	Maybe It will  be lead instead of granite
1098928387	material	wood
1098928388	owner	shadyfox
1098928389	members	
1098928390	owner	shadyfox
1098928391	members	
1098928392	owner	shadyfox
1112524704	owner	Rabbit1
1112524705	owner	Rabbit1
1112524706	members	
89697	owner	AnjoDasSombra
89698	owner	AnjoDasSombra
89699	members	
89700	members	
89701	members	
89702	members	
89703	owner	AnjoDasSombra
89704	members	
89705	owner	AnjoDasSombra
89706	owner	AnjoDasSombra
89707	members	
2102846928	nodename	travelnet:travelnet
1634621822	owner	realnaruto
1634621822	station_name	gift
1634621822	station_network	real
1634621822	nodename	travelnet:travelnet
2102846928	owner	Pixalou
2102846928	station_name	Pixalou - Home
2059485478	owner	bucket
2059485478	members	
1803776918	type	atm3
1803776919	type	wiretransfer
1803776920	owner	WackeyHunter16
1803776920	station_name	Wackeys Base
2059485479	members	
1803776920	station_network	net1
1803776920	nodename	travelnet:travelnet
2102846928	station_network	players
2102846929	type	atm3
89697	members	
89698	members	
89699	owner	AnjoDasSombra
89700	owner	AnjoDasSombra
89701	owner	AnjoDasSombra
89702	owner	AnjoDasSombra
89703	members	
89704	owner	AnjoDasSombra
89705	members	
89706	members	
89707	owner	AnjoDasSombra
2059485479	owner	bucket
2096314722	owner	Viktoriya
2096314722	members	
2096314723	owner	Viktoriya
1098928386	material	wood
1098928387	display_text	COBBLE WONT STAY!
1098928388	members	
1098928389	owner	shadyfox
1098928390	members	
1098928391	owner	shadyfox
1098928392	members	
1112524704	members	
1833323284	owner	jihuu
2096314723	members	
1833323284	members	
2096314724	owner	Viktoriya
2096314724	members	
2085935263	station_network	desert
2085935263	nodename	travelnet:travelnet
2085935263	owner	jackb
2085935263	station_name	Sand
2085935264	owner	jackb
2085935264	members	
2085935265	owner	jackb
2085935265	station_name	All Sand Desert
2085935265	station_network	jbw
2085935265	nodename	travelnet:travelnet
2085935266	owner	jackb
1112524705	members	
1112524706	owner	Rabbit1
2085935266	members	
1112524707	owner	Rabbit1
89742	name	R-Town Centre
89742	owner	are
89743	station_network	krsna0
2105593209	owner	BW
2105593209	station_name	BW Shop
2105593209	station_network	net1
1981756110	owner	6r1d
1112524708	members	
1112524709	owner	Rabbit1
1981756110	members	
2105593209	nodename	travelnet:travelnet
2105593210	stock	237
89753	owner	chi
89754	members	
89755	owner	chi
89756	members	
89757	members	
89758	owner	chi
89759	owner	chi
2105593210	owner	BW
2105593210	type	fancyvend
2105593210	in_item	currency:minegeld
2096314731	owner	DRAGONZ
2096314731	members	
1077349526	owner	gimp
1259803251	members	
1259803252	owner	Why-did-i
1259803253	owner	Why-did-i
1259803254	members	
2105593210	in_count	1
2105593210	out_item	ice:brick
2105593210	out_count	10
2105593211	owner	BW
2105593211	type	fancyvend
2105593211	in_item	currency:minegeld
2096314735	owner	Thailand
2096314735	members	
2105593211	in_count	1
2054168390	owner	Peanut
2054168390	members	
2054168391	owner	Peanut
2054168391	members	
2105593211	out_item	fake_fire:embers
2105593211	out_count	1
2059485480	owner	bucket
2059485480	members	
2059485481	members	
2059485481	owner	bucket
2059485482	owner	bucket
2105593211	stock	0
2105593212	out_count	70
2105593212	stock	69
2105593212	owner	BW
2105593212	type	fancyvend
2105593212	in_item	currency:minegeld_10
2105593212	in_count	1
2105593212	out_item	default:ice
2105593213	in_count	10
2105593213	out_item	mypaths:dirt_road
2105593213	out_count	20
2105593213	stock	57
2105593213	owner	BW
2105593213	type	fancyvend
2105593213	in_item	currency:minegeld
2105593214	stock	89
2105593214	owner	BW
2105593214	type	fancyvend
2105593214	in_item	currency:minegeld
2105593214	in_count	2
2105593214	out_item	default:cobble
2105593214	out_count	99
2105593215	in_count	10
1259209668	owner	chi
1112524707	members	
2105593215	out_item	default:stone
1112524708	owner	Rabbit1
1112524709	members	
2105593215	out_count	25
2059485482	members	
2059485483	owner	bucket
2059485483	members	
2105593215	stock	52
2105593215	owner	BW
2105593215	type	fancyvend
2105593215	in_item	currency:minegeld
2105593216	owner	BW
2105593216	type	fancyvend
2105593216	in_item	currency:minegeld
2105593216	in_count	10
2105593216	out_item	basic_materials:concrete_block
2105593216	out_count	3
2105593216	stock	0
2105593217	out_count	2
2105593217	stock	0
2105593217	owner	BW
2105593217	type	fancyvend
2105593217	in_item	currency:minegeld
2105593217	in_count	12
2105593217	out_item	technic:blast_resistant_concrete
2105593218	in_count	2
2067552769	station_name	Mythos blocade 1 (solved)
2067552769	station_network	Thailand-Construction
2067552769	nodename	travelnet:travelnet_orange
2067552769	owner	Thailand
2105593218	out_item	scifi_nodes:egg
2105593218	out_count	1
2105593218	stock	82
874631999	owner	kotty
874632000	owner	kotty
874632001	members	
874632002	members	
89742	index	15
89742	color	
89743	station_name	ouaoeu
89743	owner	are
2105593218	owner	BW
2105593218	type	fancyvend
2105593218	in_item	currency:minegeld_10
874632003	owner	kotty
89753	members	
89754	owner	chi
89755	members	
89756	owner	chi
89757	owner	chi
89758	members	
89759	members	
2105593223	owner	kitty
2105593223	members	
2105593224	owner	kitty
2105593224	members	
1077349526	members	skittlemittle
874632004	owner	kotty
874632005	owner	kotty
874632006	members	
2061350512	owner	Tagada
2061350512	station_name	Iceland supply
2058456438	owner	xassassin
2061350512	station_network	net1
2061350512	nodename	travelnet:travelnet
2102129727	owner	PbbP
2102129727	members	
895625475	station_name	25.000 / -28.000 Intersection
895625475	nodename	travelnet:travelnet_white
895625476	members	
1827989713	owner	SX
1827989713	priv	protect_streets
2093350300	owner	AnjoDasSombra
1827989714	owner	SX
1827989714	priv	protect_streets
895313842	owner	Thailand
895313843	nodename	travelnet:travelnet_white
1827989715	owner	SX
1259803251	owner	Why-did-i
1827989715	priv	protect_streets
2093350300	members	
2093350301	owner	AnjoDasSombra
895313843	station_name	28.000 / -20.000 Intersection
2093350301	members	
2093350302	owner	AnjoDasSombra
2093350302	members	
2093350303	owner	AnjoDasSombra
2093350303	members	
2093350304	owner	AnjoDasSombra
2093350304	members	
2096314747	owner	ruth08
2096314747	members	
1259803252	members	
1259803253	members	
874632007	members	
1259803254	owner	Why-did-i
874632008	members	
1259209668	members	
2034228201	display_text	#f\nSNOWMAN IN \nSNOWSTORM 
2034228201	material	wood
2094139858	owner	islampro
2094139858	members	mustafa100
2094139859	owner	islampro
2094139859	members	mustafa100
874631999	members	
2032331352	priv	protect_streets
2032331352	owner	SX
2032331353	owner	SX
2032331353	priv	protect_streets
2032331354	owner	SX
2032331354	priv	protect_streets
1095564332	display_text	\n\nR INPUT\nT1: yellow\nT2: white\nT3: white
1095564333	channel	scr
1095564334	display_text	LATEX             0\nCOAL             99\n\n\nOUT 76.5/80.0\nSTOP
1095564335	channel	scr
1095564336	channel	scr
1095564337	display_text	DIRT             91\nDGREY           273\n\n\nOUT 90.1/90.0\nSTOP
1095564338	display_text	SSTL            273\nBRNZ            222\nTIN             249\n\nOUT 30.5/30.0\nSTOP
895313842	members	
895313843	station_network	Thailand-28000/-20000
895313843	owner	Thailand
895625475	owner	Thailand
895625475	station_network	Thailand-25000/-28000
895625476	owner	Thailand
1095564339	station_name	3W
1095564339	nodename	travelnet:travelnet
987403178	line	Japan Express
80137045	members	
987403178	owner	locko
1095564340	station_name	1S
1095564340	nodename	travelnet:travelnet
1095564341	station_network	SF
1095564341	owner	calculon
1095564342	channel	scr
987403178	rail_pos	
987403178	station	
1095564343	display_text	
1095564344	channel	scr
1095564345	display_text	MET             183\n\n\n\nOUT 300.0/300.0\nSTOP
1095564346	display_text	BLACK             1\n\n\n\nOUT 400.3/400.0\nSTOP
1312882317	owner	gummybear
1312882317	station_name	Coral
639014145	owner	Fixinsec
639014146	owner	Fixinsec
1095564347	display_text	
1095564348	channel	scr
1312882317	station_network	Net1
639014147	owner	Fixinsec
639014148	members	
1095564349	channel	
2095476724	owner	Zlo
2095476724	members	
2095476725	owner	Zlo
2095476725	members	
874632000	members	
874632001	owner	kotty
874632002	owner	kotty
2095476726	owner	Zlo
874632003	members	
874632004	members	
874632005	members	
874632006	owner	kotty
874632007	owner	kotty
874632008	owner	kotty
874632009	members	
874632010	owner	kotty
874632011	members	
874632012	members	
2095476726	members	
2095476727	owner	Zlo
2095476727	members	
2095476728	owner	Zlo
2095476728	members	
2095476729	owner	Zlo
2095476729	members	
2095476730	members	
2095476730	owner	Zlo
874632013	owner	kotty
874632014	owner	kotty
874632015	members	
1095564349	demand	
1095564350	active	
1095564350	supply	
1095564351	display_text	PLNKS            75\n\n\n\nOUT 1000.2/1000.0\nSTOP
2058456438	members	
2058456439	owner	xassassin
2058456439	members	
2058456440	owner	xassassin
2096314750	owner	ruth08
2096314750	members	
1651013237	owner	Fubber
1651013237	members	
2105593237	owner	dilectushell
2105593237	members	
2078046130	owner	petarpro
2096314752	owner	ilyeswalid
2096314752	members	
2096314753	owner	RaiRu
2096314753	members	
874632009	owner	kotty
874632010	members	
874632011	owner	kotty
874632012	owner	kotty
2078046130	radius	8
2078046131	demand	
2078046131	active	
2078046131	channel	switching_station(5277,5267,2939)
2078046131	supply	
1312882317	nodename	travelnet:travelnet
1312882318	owner	gummybear
1312882318	members	
1659257218	material	wood
1659257218	display_text	Urlib here house :)\n
1659257219	material	wood
1907319234	owner	moh_rj
1907319234	members	
1907319235	owner	moh_rj
1907319235	members	
2105250930	members	
2105250930	owner	Peanut
2105250931	owner	Peanut
2105250931	members	
2105250932	owner	Peanut
639014145	members	
639014146	members	
639014147	members	
639014148	owner	Fixinsec
2105250932	members	
2105250933	owner	Peanut
2105250933	members	
987403178	index	90
987403178	color	#ff9999
987403178	linepath_from_prv	
874632013	members	
874632014	members	
2090046407	channel	switching_station(-2284,20,2186)
2090046407	supply	
2090046407	demand	
2078046139	owner	Jamie_4451
2078046139	members	6r1d
2090046407	active	
2105250934	owner	Peanut
2105250934	members	
2023811083	owner	Glider
2023811083	members	
2023811084	owner	Glider
2023811084	members	
1259803292	owner	Why-did-i
2023811085	owner	Glider
2023811085	members	
1095564332	channel	scr
1095564333	display_text	< mesecons_materials\n:fiber\n< 99 (0.0)\nF mesecons_materials\n:fiber\nDONE
1095564334	channel	scr
2023811086	owner	Glider
2023811086	members	
2023811087	owner	Glider
2023811087	members	
1659257219	display_text	dear urllib, normaly i dont have anything with neighbours, but with ones that #echange my signs and build in my area#0 i do have have something so please keep out my zone. if that is ok i will let u alone.
1095564335	display_text	STEEL             0\n\n\n\nOUT 69.7/90.0\nSTOP
1095564336	display_text	CMNT             59\nBAR             170\nSAND            182\nGRVL            139\nOUT 90.4/90.0\nSTOP
2023811088	owner	Zeke
1095564337	channel	scr
1995063416	display_text	<--- Leaves and plants/ Food
2023811088	members	d
2105250935	owner	BuckarooBanzai
2105250935	priv	protect_streets
1095564338	channel	scr
1095564339	owner	calculon
2023811089	owner	Zeke
2023811089	members	
1095564339	station_network	SF
2105250940	owner	BuckarooBanzai
2105250940	priv	protect_streets
2105250941	owner	BuckarooBanzai
1095564340	owner	calculon
80137045	owner	hihihihioooo
2105250941	priv	protect_streets
2105250942	owner	BuckarooBanzai
2105250942	priv	protect_streets
2105250943	owner	BuckarooBanzai
2105250943	priv	protect_streets
2105250944	owner	BuckarooBanzai
2105250944	priv	protect_streets
2105250945	owner	BuckarooBanzai
2105250945	priv	protect_streets
2105250946	owner	BuckarooBanzai
2105250946	priv	protect_streets
2105250947	owner	BuckarooBanzai
2105250947	priv	protect_streets
2105250948	owner	BuckarooBanzai
2105250948	priv	protect_streets
2105250949	owner	BuckarooBanzai
2105250949	priv	protect_streets
2105250950	owner	BuckarooBanzai
2105250950	priv	protect_streets
891625765	members	
891625766	owner	Thailand
891625767	members	
891625768	owner	Thailand
891625769	owner	Thailand
2105250951	owner	BuckarooBanzai
2105250951	priv	protect_streets
2105250952	priv	protect_streets
2105250952	owner	BuckarooBanzai
2105250953	owner	BuckarooBanzai
2105250953	priv	protect_streets
2105250954	owner	BuckarooBanzai
1659257220	owner	urllib1
1659257220	members	
1259803292	members	
2105250954	priv	protect_streets
2105250955	owner	BuckarooBanzai
2105250955	priv	protect_streets
1095564340	station_network	SF
2075440955	owner	BuckarooBanzai
2075440955	priv	protect_streets
2075440956	owner	BuckarooBanzai
1095564341	nodename	travelnet:travelnet
2105250956	owner	BuckarooBanzai
2105250956	priv	protect_streets
2105250957	owner	BuckarooBanzai
2105250957	priv	protect_streets
2075440956	priv	protect_streets
2075440957	owner	BuckarooBanzai
2075440957	priv	protect_streets
1095564341	station_name	2S
1095564342	display_text	1 ENG4 15,27\n,12\n2 OFF\n-----------\n1 OFF\n2 OFF
2105250958	owner	BuckarooBanzai
2105250958	priv	protect_streets
2105250959	owner	BuckarooBanzai
1095564343	channel	
1095564344	display_text	MET             990\nCOB               0\n\n\nOUT 610.7/690.0\n> COB 990
1095564345	channel	scr
2075440958	owner	BuckarooBanzai
1095564346	channel	scr
1095564347	channel	scr
2075440958	priv	protect_streets
2075440959	owner	BuckarooBanzai
472107933	members	
874632015	owner	kotty
2075440959	priv	protect_streets
2105250959	priv	protect_streets
2105250960	owner	BuckarooBanzai
2105250960	priv	protect_streets
2105250961	owner	BuckarooBanzai
874632016	members	
2105250961	priv	protect_streets
2105250962	owner	BuckarooBanzai
1095564348	display_text	DENT            116\n\n\n\nOUT 400.2/400.0\nSTOP
2105250962	priv	protect_streets
2105250963	priv	protect_streets
2105250963	owner	BuckarooBanzai
1095564349	active	
1727549075	display_text	kasra home
2105250964	owner	BuckarooBanzai
1727549075	material	wood
1727549076	display_text	shop
1727549076	material	wood
2105250964	priv	protect_streets
2105250965	owner	BuckarooBanzai
2105250965	priv	protect_streets
2105250966	owner	BuckarooBanzai
2105250966	priv	protect_streets
2102792687	owner	kotty
2102792687	members	
2105277432	priv	protect_technic_city_infra
2105277432	owner	BuckarooBanzai
2105277433	owner	Yoyodyne
2105277433	priv	protect_streets
2105277434	owner	Yoyodyne
2105277434	priv	protect_streets
2105277435	members	
2105277435	owner	BuckarooBanzai
138486	members	nice1
138487	owner	downtime
138488	members	nice1
1995063416	material	wood
1995063417	display_text	<-- Others/ Ores / Ingets
1995063417	material	wood
1995063418	display_text	<-- SCI-FI
1095564349	supply	
1995063418	material	wood
1995063419	display_text	<--- Blocks
1995063419	material	wood
1995063420	owner	Jack_Frost
1995063420	members	
1995063421	owner	Jack_Frost
1995063421	members	
1095564350	channel	
133591390	members	
1095564350	demand	
1095564351	channel	scr
133591391	owner	chi
133591392	members	
133591393	owner	chi
1095564352	display_text	WAFER            97\nGOLD             95\n\n\nOUT 32.0/32.0\nSTOP
133591394	owner	chi
133591395	owner	chi
133591396	members	
2102670185	owner	Snoopy
2102670185	members	
2102670186	owner	Snoopy
2102670186	members	
2102670187	members	
2102670187	owner	Snoopy
2102670188	owner	Snoopy
2102670188	members	
2102670189	owner	Snoopy
2102670189	members	
891625765	owner	Thailand
891625766	members	
891625767	owner	Thailand
1095564353	channel	scr
1095564354	channel	scr
1095564355	channel	scr
2102670190	owner	Snoopy
2102670190	members	
2102670191	owner	Snoopy
2102670191	members	
891625768	members	
891625769	members	
2102670192	owner	Snoopy
2102670192	members	
2102670193	members	
2102670193	owner	Snoopy
2102670194	owner	Snoopy
2102670194	members	
2102670195	owner	SX
2099358237	owner	falken
2099358237	dug	1983
2099358237	enabled	1
2058456440	members	
2099358238	radius	5
2102670195	priv	protect_streets
2102670196	owner	SX
492766218	line	Spawn - Base Lunaire Française
492766218	owner	Le_roi_1_111
2102670196	priv	protect_streets
2102670197	owner	SX
2102670197	priv	protect_streets
1095564352	channel	scr
1095564353	display_text	SAND             91\nCOAL             95\n\n\nOUT 60.0/60.0\nSTOP
1095564354	display_text	STEEL            99\nCOAL              0\n\n\nOUT 266.1/800.0\n> COAL 99
2102670198	owner	SX
1095564355	display_text	STEEL            87\nCHRM             97\n\n\nOUT 32.0/32.0\nSTOP
2102670198	priv	protect_streets
1095564356	channel	scr
2102670199	owner	SX
1095564357	channel	scr
1095564358	owner	calculon
2099358238	owner	falken
2102670199	priv	protect_streets
133591390	owner	chi
2102670200	station_network	temprail
1993950441	active	
1993950441	channel	
133591391	members	
133591392	owner	chi
2102670200	nodename	travelnet:travelnet
2102670200	owner	SX
2102670200	station_name	Peanut Town border
138486	owner	downtime
138487	members	nice1
138488	owner	downtime
133591393	members	
2102670201	name	Peanut_Town
2102670201	index	900
133591394	members	
133591395	members	
133591396	owner	chi
2102670201	owner	OAKO
472107933	owner	DeepLearning
2102670201	color	Brown
2102670202	owner	SX
2102670202	priv	protect_streets
2105277437	text	Pipeworks items: 766
2105277437	channel	lcd
2105277438	text	Max-lag: 0.211942 s
1993950441	supply	
1993950441	demand	
2105277438	channel	lcd
1741850520	display_text	\n For\nYOU!
1513406879	owner	Lejo
1741850520	material	wood
1741850521	owner	VioL3t
1095564358	station_network	SILVER
1095564359	nodename	travelnet:travelnet_black
1095564359	station_name	SF
1095564361	nodename	travelnet:travelnet
2105333418	members	
2105333418	owner	Oak
1741850521	members	
2105333419	owner	Oak
2105333419	members	
2105333420	owner	Oak
2102670211	owner	SX
2102670211	priv	protect_streets
2102670212	owner	SX
2078046176	owner	Jamie_4451
2078046176	station_name	Marzzzz
2102670212	priv	protect_streets
2102670213	owner	SX
2102670213	priv	protect_streets
2105333420	members	
2078046176	station_network	Shadow_Zone
2078046176	nodename	travelnet:travelnet
2078046177	owner	Jamie_4451
2078046177	members	6r1d
2078046178	owner	Jamie_4451
2078046178	members	
2078046179	owner	Jamie_4451
1513406879	members	
1513406880	owner	Lejo
2078046179	members	6r1d
2105333421	owner	Oak
492766218	station	
492766218	index	152
2105333421	members	
2105333422	owner	Oak
2105333422	members	
2105333423	owner	Oak
2105333423	members	
2105333424	owner	Oak
2105333424	members	
2105333425	owner	Oak
2105333425	members	
1513406880	members	
2105333426	owner	Oak
2105333426	members	
2105333427	owner	Anth
2105333427	members	
2105333428	owner	Oak
2105333428	members	
2105333429	owner	Oak
2040726868	owner	Caleb
1329132458	owner	UncleSam
2040726868	members	ISAACGAMES LuanGamer
1329132458	members	
492766218	color	white
2040726869	owner	Caleb
2040726869	members	ISAACGAMES LuanGamer
2105333429	members	
2105333430	owner	Oak
2105333430	members	
2105333431	owner	Oak
2105333431	members	
2105333432	owner	Oak
2040726870	owner	Caleb
2040726870	members	ISAACGAMES LuanGamer
2105333432	members	
91682664	owner	6r1d
91682665	members	
91682666	owner	6r1d
91682667	members	
91682668	owner	6r1d
91682669	members	
91682670	owner	6r1d
2098215648	station_name	aj21
2098215648	station_network	net1
2098215648	nodename	travelnet:travelnet
2098215648	owner	aj21
1410263759	owner	hannah25
1410263759	members	
1410263760	owner	hannah25
1410263760	members	
1410263761	owner	hannah25
886250860	members	
1410263761	members	
1410263762	owner	hannah25
1410263762	members	
1410263763	owner	hannah25
1410263763	members	
2100438282	name	Minigames
2100438282	time	300
2097888645	display_text	#d BROKEN COMPUTERS\n\n#b  COMPUTER WORKSHOP\n
2097888645	material	wood
2100438282	owner	admin
2100438282	description	Mission block intentionally left blank :)
2100438282	successcount	
2094453105	owner	marghl
2094453105	members	
2094453106	owner	marghl
2094453106	members	
2100438282	failcount	
2100438283	owner	admin
2100438283	color	
2100438283	name	Spawn
2100438283	index	20
91682664	members	
91682665	owner	6r1d
91682666	members	
2089390043	radius	3
2089390043	owner	miningjoe
2089390044	channel	debug
2089390044	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \nreset\nreset
2089390045	display_text	
886250860	owner	joaco-the-killer-XD
2089390045	channel	spacecannon
2089390046	owner	miningjoe
91682667	owner	6r1d
91682668	members	
91682669	owner	6r1d
91682670	members	
2089390046	dug	-1
2100994102	station_network	net1
2089390046	enabled	1
1410263764	members	
2100994102	nodename	travelnet:travelnet
2100994102	owner	bobob
2100994102	station_name	BigBlue
2100994103	material	wood
2100994103	display_text	I moved ship to asteroid but better place, its more fat down here with ore  :D
2100994104	display_text	zinc thing is done, there are some blocks in chest below battery
2100994104	material	wood
2100994105	display_text	decorate ship with this ?\n\nI can make more if you want
2089390049	owner	miningjoe
2100994105	material	wood
1410263764	owner	hannah25
2089390049	radius	3
2089390050	owner	miningjoe
2089390050	radius	3
2089390051	owner	miningjoe
2089390051	dug	-1
1095564356	display_text	COPPR            91\nZINC             97\n\n\nOUT 90.0/90.0\nSTOP
2089390051	enabled	
2100994106	supply	
1095564357	display_text	COPR             92\nTIN              97\n\n\nOUT 32.0/32.0\nSTOP
2100994106	demand	
1095564358	nodename	travelnet:travelnet_grey
1095564358	station_name	SF
2100994106	active	
1095564359	owner	calculon
2100994106	channel	
2100994107	active	
2100994107	channel	
2100994107	supply	
2100994107	demand	
2100994108	channel	lcd
2100994108	display_text	dig:-71\ndig:-72\ndig:-73\ndig:-74\ndig:-78\nQuarry OFF
1095564359	station_network	net1
1095564360	type	atm3
1095564361	station_network	SF
2100994109	owner	bobob
2100994109	radius	15
1966913136	owner	downtime
1095564361	owner	calculon
1966913136	members	nice1
1966913137	owner	downtime
1966913137	members	nice1
874632016	owner	kotty
874632017	members	
874632018	members	
874632019	owner	kotty
2086133751	owner	coil
2086133751	members	
2086133752	owner	coil
2086133752	members	
992923972	members	
2100964701	members	sunkenhero
2100964701	owner	ripyee
2100964702	owner	ripyee
2100964702	members	
2100964703	owner	ripyee
874632017	owner	kotty
874632018	owner	kotty
874632019	members	
2100964703	members	
2100964704	owner	ripyee
2100964704	members	
2100964705	members	
2100964705	owner	ripyee
2100964706	demand	
2100964706	active	
2100964706	channel	
2100964706	supply	
2102272832	owner	Sineva
2102272832	members	
2099610701	owner	grouinos
2099610701	station_name	chemin randonnée à l'ouest -9000
2099610701	station_network	net2
2099610701	nodename	travelnet:travelnet
2099610702	owner	grouinos
1095564361	station_name	L4
2099610702	members	
2064116300	nodename	travelnet:travelnet
2064116300	owner	CHAN
2064116300	station_name	home 5
2064116300	station_network	CHAN-1
2064116301	owner	CHAN
2064116301	members	
2038598342	owner	BuckarooBanzai
2038598342	priv	protect_streets
2038598343	owner	BuckarooBanzai
2038598343	priv	protect_streets
1992462550	members	
1992462550	owner	Peanut
1811724244	owner	nacmop
1811724244	members	
1832925618	owner	Thailand
1832925618	members	
1832925619	owner	Thailand
1832925619	members	
2086133753	owner	coil
2086133753	members	
2086133754	owner	coil
2086133754	members	
2046656694	owner	weertyui
2046656694	members	
2046656695	owner	weertyui
2046656695	members	
1998569746	owner	zeefer
1998569746	station_name	37
1998569746	station_network	net2
1998569746	nodename	travelnet:travelnet_dark_grey
2050639789	owner	BlackDandelion
2050639789	members	darkland
2050639790	owner	BlackDandelion
2050639790	members	darkland
2023418247	active	
2023418247	channel	switching_station(-16250,417,-178)
2023418247	supply	
2023418247	demand	
2023418248	owner	SwissalpS
1812333303	owner	SimonSays
1812333303	members	
2105593287	channel	screen
2105593287	display_text	I-did-not\n---------\n* Marsufoman\n---------\n* Marsufoman\n---------
2105593288	station_network	TinyTown
2105593288	nodename	travelnet:travelnet_blue
2105593288	owner	lga
2105593288	station_name	TinyTown
2105593289	type	atm3
2105593290	owner	lga
2105593290	in_item	currency:minegeld
2105593290	in_count	58
2105593290	out_item	hangglider:hangglider
2105593290	out_count	1
2105593290	stock	0
2105593290	type	smartshop
2105593291	out_item	currency:minegeld
2105593291	out_count	58
2105593291	stock	1
2105593291	type	smartshop
2105593291	owner	lga
2105593291	in_item	hangglider:hangglider
2023418248	station_name	03 Black
2023418248	station_network	Fleet 100 Black & Blue
2023418248	nodename	travelnet:travelnet
2023418249	owner	SwissalpS
2105593291	in_count	1
21002670	members	
21002671	members	
2105277484	active	
2105277484	channel	switching_station(4934,21,-14)
2105277484	supply	
2105277484	demand	
1952588222	owner	Peanut
2105359899	active	
2105359899	channel	
2105359899	supply	
2105359899	demand	
1952588222	members	
1952588223	owner	Peanut
1952588223	members	
1952588224	members	
1952588224	owner	Peanut
1952588225	owner	Peanut
1952588225	members	
1952588226	owner	Peanut
981950624	members	
1513992424	active	
1513992424	channel	switching_station(-213,8710,1)
21002670	owner	sitting_duck
21002671	owner	sitting_duck
1513992424	supply	
1513992424	demand	
1513992425	owner	IcemanDs
1513992425	members	
1651976947	owner	brok
1651976947	station_name	Warehouse
1513992426	owner	IcemanDs
1651976947	station_network	mine
1651976947	nodename	travelnet:travelnet
1513992426	dug	0
1513992426	enabled	0
1513992427	owner	IcemanDs
1513992427	dug	0
1513992427	enabled	0
1513992428	owner	IcemanDs
1513992428	station_name	Destroyer
1513992428	station_network	IcemanDs.Net
1513992428	nodename	travelnet:travelnet
1513992429	owner	IcemanDs
1513992429	radius	8
2023418249	station_name	07 Black
2023418249	station_network	Fleet 100 Black & Blue
2023418249	nodename	travelnet:travelnet
1952588226	members	
1952588227	owner	Peanut
2023418250	active	
1952588227	members	
1952588228	owner	Peanut
2023418250	channel	switching_station(-16262,417,-178)
2023418250	supply	
2023418250	demand	
1952588228	members	
1952588229	owner	Peanut
1952588229	members	
1473074007	owner	somya
1473074007	members	
1473074008	owner	somya
1952588233	owner	Peanut
1952588233	members	
1952588234	owner	Peanut
1952588234	members	
1448677916	owner	pleeber
891625892	members	
891625893	owner	Thailand
891625894	owner	Thailand
1448677916	members	Rabbit1
891625895	owner	Thailand
1448677917	owner	pleeber
1448677917	members	Rabbit1
1448677918	supply	
1448677918	demand	
891625898	owner	Thailand
891625899	owner	Thailand
891625900	members	
1448677918	active	
1448677918	channel	
1448677919	members	Rabbit1
891625901	members	
1448677919	owner	pleeber
1448677920	display_text	#eRabbit1's Travel Net\n#e<--------\n\n#epleeber's Ship\n#e-------->
1448677920	material	wood
1448677921	material	wood
1448677921	display_text	#e\n#e\n#e Tamed Animals
1448677922	display_text	#e\n#e Canned Food\n#e\n#e Metals & Gems\n#e
1448677922	material	wood
1448677923	display_text	#e \n#e Armor & Suits\n#e\n#e Tools\n#e\n\n
1448677923	material	wood
1448677924	display_text	#e\n#e Wood & Wood Stuff\n#e\n#e Oil Extract  & Coal\n#e  Bio Fuel
1448677924	material	wood
1448677925	display_text	#e\n#e Cobble\n#e\n#e Systems\n#e
1448677925	material	wood
1448677926	display_text	#e\n#e Flowers - Dyes\n#e\n#e Fabric & Bones\n#e
981950624	owner	FFleder
1448677926	material	wood
1832925650	owner	Thailand
1832925650	members	
1832925651	owner	Thailand
2105593326	station_name	b3
1448677927	display_text	#e\n#e Stone & Sand\n#e\n#e Planting Stock\n#e
1448677927	material	wood
1448677928	type	atm
2105593326	station_network	NewStuff
1448677929	active	
1448677929	channel	
2105593326	nodename	travelnet:travelnet_magenta
2105593326	owner	lga
2105593327	owner	lga
1448677929	supply	
1448677929	demand	
1448677930	owner	pleeber
2105593327	station_name	b5
1832925651	members	
2105593327	station_network	NewStuff
1448677930	members	Rabbit1
1448677931	owner	pleeber
1448677931	members	Rabbit1
1448677932	owner	pleeber
1448677932	members	Rabbit1
2105593327	nodename	travelnet:travelnet_dark_grey
2105593328	owner	lga
2105593328	station_name	b8
1448677933	owner	pleeber
1448677933	members	Rabbit1
891625892	owner	Thailand
891625893	members	
891625894	members	
1448677934	owner	pleeber
1448677934	members	Rabbit1
1448677935	members	Rabbit1
627043639	members	
1448677935	owner	pleeber
2105593328	station_network	NewStuff
2105593328	nodename	travelnet:travelnet_brown
2105593329	nodename	travelnet:travelnet_orange
2105593329	owner	lga
1974085778	station_name	Home
1974085778	station_network	net1
1974085778	nodename	travelnet:travelnet
1974085778	owner	RUSH
891625895	members	
1974085779	owner	RUSH
1974085779	members	
1974085780	owner	RUSH
1974085780	members	
2105593329	station_name	b2
2105593329	station_network	NewStuff
2105593330	owner	lga
2105593330	station_name	b6
2105593330	station_network	NewStuff
2105593330	nodename	travelnet:travelnet_grey
1974085784	owner	RUSH
1974085784	members	
2105593331	station_name	b1
2105593331	station_network	NewStuff
2105593331	nodename	travelnet:travelnet_red
2105593331	owner	lga
2105593332	owner	lga
2105593332	station_name	b9
2050639827	owner	BlackDandelion
2050639827	members	darkland
2050639828	owner	BlackDandelion
2050639828	members	darkland
2050639829	owner	BlackDandelion
2050639829	members	darkland
2050639830	owner	BlackDandelion
2050639830	members	darkland
2050639831	owner	BlackDandelion
2050639831	members	darkland
2105593332	station_network	NewStuff
2105593332	nodename	travelnet:travelnet_dark_green
2105593333	station_name	b4
2105593333	station_network	NewStuff
2105593333	nodename	travelnet:travelnet_pink
891625898	members	
2105593333	owner	lga
891625899	members	
2105593334	station_network	NewStuff
891625900	owner	Thailand
891625901	owner	Thailand
2102847166	owner	Peanut
2105593334	nodename	travelnet:travelnet_violet
2105593334	owner	lga
2105593334	station_name	b7
2102847166	members	
891625907	owner	Thailand
891625908	members	
2102847167	owner	Peanut
2102847167	members	
2102847168	owner	Peanut
2102847168	members	
2102847169	owner	Peanut
2105593335	owner	lga
2105593335	station_name	b10
2105593335	station_network	NewStuff
2102847169	members	
2102847170	owner	Rabbit1
1473074008	members	
2102847170	members	
2102847171	owner	Rabbit1
2102847171	members	
514464602	owner	Peanut
2102847172	owner	Rabbit1
891625918	owner	Thailand
891625919	members	
891625920	members	
2102847172	members	
1473074009	owner	somya
1473074009	members	
2102847173	owner	Peanut
2102847173	members	
891625907	members	
891625908	owner	Thailand
2102847174	owner	Peanut
2102847174	members	
2102847175	owner	Peanut
2102847175	members	
2102847176	owner	Peanut
2102847176	members	
2102847177	owner	Peanut
2102847177	members	
2102129807	owner	theDragon
2102129807	members	
2102129808	owner	theDragon
891625918	members	
891625919	owner	Thailand
891625920	owner	Thailand
2026471262	active	
627043639	owner	Gorlock
2026471262	channel	
2026471262	supply	
2026471262	demand	
2102129808	members	
2102129809	members	
2102129809	owner	theDragon
2058456441	station_name	MiningShip2
2058456441	station_network	xa-net1
2058456441	nodename	travelnet:travelnet
2102129810	owner	theDragon
2058456441	owner	xassassin
2058456442	owner	xassassin
2058456442	radius	2
2058456443	active	
2102129810	members	
2102847178	owner	Peanut
1774865619	owner	eezop
1774865619	members	
2102847178	members	
2102847179	owner	Peanut
2102847179	members	
2102847180	owner	Peanut
514464602	members	
2102847180	members	
2102847181	members	
2102847181	owner	Peanut
2102847182	owner	Peanut
2102847182	members	
2102847183	owner	Peanut
2102129815	owner	theDragon
2102847183	members	
2102847184	owner	Rabbit1
2102847184	members	
2102847185	owner	Rabbit1
2102847185	members	
2102129815	members	
2102847186	owner	Rabbit1
2102129816	owner	PbbP
2058456443	channel	switching_station(-2845,5285,-2616)
2058456443	supply	
2058456443	demand	
2058456444	owner	xassassin
2102129816	members	
2102129817	owner	PbbP
2102129817	members	
2068941804	owner	SolDeNoche
2068941804	members	
2102129818	owner	PbbP
2102129818	members	
2102129819	owner	theDragon
2102129819	members	
2058456444	members	
2102129820	owner	theDragon
2102129820	members	
2102129821	owner	theDragon
2102129821	members	
2058456445	owner	xassassin
2058456445	dug	0
2058456445	enabled	0
2102129822	owner	PbbP
2102129822	members	
2102129823	owner	PbbP
2102129823	members	
2058456446	owner	xassassin
2058456446	dug	0
2058456446	enabled	0
2035468020	owner	Skulls
2035468020	members	
2035468021	owner	Skulls
2035468021	members	
2058456447	owner	xassassin
2058456447	dug	754
2035468023	owner	Skulls
2035468023	members	
2102129824	owner	PbbP
2100883582	owner	Peanut
2100883582	members	
2102847186	members	
2102847187	owner	Peanut
2102847187	members	
2035468026	members	
2035468026	owner	Skulls
2058456447	enabled	1
2058456448	owner	xassassin
2058456448	dug	0
2102847188	owner	Rabbit1
2102847188	members	
2102847189	owner	Rabbit1
2102847189	members	
2102847190	owner	Rabbit1
2102847190	members	
2102847191	owner	Rabbit1
2058456448	enabled	0
2058456449	dug	734
2102847191	members	
2102847192	owner	Rabbit1
2058456449	enabled	1
2058456449	owner	xassassin
2058456450	owner	xassassin
2058456450	dug	0
2058456450	enabled	0
2058456451	members	
2058456451	owner	xassassin
2058456452	owner	xassassin
2102847192	members	
2102847193	owner	Rabbit1
2102847193	members	
2102847194	members	
2102129824	members	
2102129825	members	
2102847194	owner	Rabbit1
1077349644	owner	gimp
2102847195	members	
2102847195	owner	Rabbit1
2102847196	owner	Rabbit1
2102847196	members	
2023811182	owner	choucroute
2023811182	members	
2023811183	owner	choucroute
2023811183	members	
2023811184	owner	choucroute
2023811184	members	
2023811185	owner	choucroute
1771834383	station_network	bobo1234
1771834383	nodename	travelnet:travelnet
1771834383	owner	bobo1234
1771834383	station_name	y 15666
2023811185	members	
2102847197	owner	Rabbit1
2102847197	members	
2102129825	owner	theDragon
2102129826	owner	PbbP
2102129826	members	
2102129827	owner	PbbP
2102847198	owner	Rabbit1
2102847198	members	
2102847199	owner	Rabbit1
2102129827	members	
2102129828	owner	PbbP
2102129828	members	
2102847199	members	
2102129829	owner	PbbP
2102129829	members	
2102129830	owner	PbbP
2102129830	members	
2105593335	nodename	travelnet:travelnet_cyan
2102129831	owner	PbbP
2102129831	members	
2102847200	owner	Rabbit1
2102847200	members	
2102847201	owner	Rabbit1
2102847201	members	
2102847202	members	
2102847202	owner	Rabbit1
2102847203	owner	Rabbit1
2102847203	members	
2102847204	owner	Rabbit1
2102847204	members	
2102847205	owner	Rabbit1
1989839077	owner	skylord
1989839077	station_name	Hell Maze (try it
1989839077	station_network	Public
1989839077	nodename	travelnet:travelnet
1989839078	nodename	travelnet:travelnet
1989839078	owner	Zoink
1989839078	station_name	Hell Maze
2102847205	members	
2102129832	owner	PbbP
2102129832	members	
2102129833	owner	PbbP
1989839078	station_network	net1
2102129833	members	
2102129834	members	
2102129834	owner	PbbP
2102129835	owner	PbbP
2102129835	members	
2102847206	owner	Rabbit1
2102847206	members	
2102847207	owner	Rabbit1
2102847207	members	
2102847208	owner	Rabbit1
2102847208	members	
2102847209	owner	Rabbit1
2102847209	members	
2102847210	owner	Rabbit1
2102847210	members	
2102847211	owner	Rabbit1
2102847211	members	
2102847212	owner	Rabbit1
2102847212	members	
2102847213	owner	Rabbit1
1410263869	owner	Warden
1410263869	station_name	Anotha One
1410263869	station_network	WardenPrivate
1410263869	nodename	travelnet:travelnet
2102847213	members	
2102847215	owner	Peanut
2102847215	members	
2102847216	owner	Peanut
2102847216	members	
2102847217	owner	Rabbit1
2102847217	members	
2102847218	members	
2058456452	members	
2058456453	owner	xassassin
2058456453	members	
2058456454	owner	xassassin
2102847218	owner	Peanut
2102847219	owner	Peanut
2102847219	members	
2102847220	members	
2102847220	owner	Peanut
1077349644	members	skittlemittle
2065143448	owner	Thailand
2105593340	owner	SimonSays
2058456454	members	
1410263882	owner	hannah25
992923972	owner	darkturretyt
1410263882	members	
1410263883	owner	hannah25
1410263883	members	
2058456455	owner	xassassin
2058456455	station_name	Ship4-South
2058456455	station_network	xa-ship4
2105593340	members	
90079	owner	ggrf
2105593341	owner	SimonSays
2105593341	members	
1963496655	material	wood
2105593342	owner	SimonSays
2105593342	members	
90083	members	
2102847232	owner	Rabbit1
2102847232	members	
1963496655	display_text	TODO: what should this area be used for?
90103	members	
90105	members	
90106	members	
90109	owner	AnjoDasSombras
615883045	members	
90116	members	
90117	active	1
90117	supply	0
90118	station_network	Exploration Network
90119	radius	5
90120	members	
90121	members	
90122	station_name	Spaceship Platform
90123	station_name	Spaceship build platform
90124	members	
90125	owner	Adventurer
90125	station_network	Exploration Network
90128	owner	chi
90129	owner	chi
90130	members	
90131	members	
90132	owner	chi
90133	owner	chi
90134	owner	chi
90135	owner	chi
90136	owner	chi
90137	members	
90138	members	
90079	members	
90083	owner	chi
615883045	owner	Kryokinesis
90103	owner	AnjoDasSombras
2103718325	owner	Spark
90105	owner	AnjoDasSombras
90106	owner	AnjoDasSombras
2103718325	radius	14
2103718326	supply	
90109	members	
1819411948	members	
2103718326	demand	
2103718326	active	
2103718326	channel	switching_station(5242,5270,3298)
2103718327	owner	Spark
2103718327	station_name	sfera
90116	owner	Adventurer
90117	channel	switching_station(16743,101,-14453)
90117	demand	2500
90118	station_name	Space Walker
90118	owner	Adventurer
90119	owner	Adventurer
90120	owner	Adventurer
90121	owner	Adventurer
90122	owner	Adventurer
90122	station_network	Exploration Network
90123	owner	Feral
90123	station_network	Feznet1
90124	owner	Adventurer
90125	station_name	Island Mountain
2103718327	station_network	set
2103718327	nodename	travelnet:travelnet
90128	members	
90129	members	
90130	owner	chi
90131	owner	chi
90132	members	
90133	members	
90134	members	
90135	members	
90136	members	
90137	owner	chi
90138	owner	chi
90139	owner	chi
90140	members	
90141	members	
90142	members	
90143	owner	chi
2023811225	material	wood
2023811225	display_text	server\n*** Baobab Nation ***\n85.168.17.100 port 30001\n \nForum\nhttp://baobab-land.forumactif.com/
1819411948	owner	Duximagnus
1819411949	owner	Duximagnus
1819411949	members	
2105593359	owner	korlen
2105593359	station_name	BW's Shop
2049718734	members	
2049718734	owner	kiedtl
2105593359	station_network	new_shops
2026441131	owner	jtee
2058456455	nodename	travelnet:travelnet
2058456456	active	
2026441131	members	kumma
2058456456	channel	switching_station(-2804,5280,-2580)
2058456456	supply	
2058456456	demand	
2058456457	owner	xassassin
2035361518	owner	bettafish
2035361518	members	
2035361519	owner	bettafish
2035361519	members	
2058456457	dug	0
2058456457	enabled	
2058456458	dug	0
2058456458	enabled	0
2058456458	owner	xassassin
2105593359	nodename	travelnet:travelnet
2026441132	members	kumma
2026441132	owner	jtee
2026441133	owner	jtee
2026441133	members	kumma
2026441134	owner	jtee
2026441134	members	kumma
2105593360	in_count	2
2105593360	out_item	default:aspen_tree
2105593360	out_count	15
2105593360	stock	18
2105593360	owner	BW
2105593360	type	fancyvend
2105593360	in_item	currency:minegeld
2065143448	members	
2105593361	owner	BW
2102129849	owner	PbbP
2102129849	members	
2105593361	type	fancyvend
2105593361	in_item	currency:minegeld
2105593361	in_count	2
2102129850	owner	PbbP
2102129850	members	
2102129851	owner	theDragon
2102129851	members	
2102129852	owner	theDragon
2102129852	members	
2102129853	owner	theDragon
2101812692	priv	protect_streets
2101812692	owner	SX
671175109	owner	DeepLearning
671175109	station_network	DeepLearning Reveal network
2101812693	priv	protect_streets
2101812693	owner	SX
671175110	members	
2102129853	members	
2102129854	owner	theDragon
2102129854	members	
2102129855	owner	theDragon
2102129855	members	
2102129856	owner	theDragon
2102129856	members	
90139	members	
90140	owner	chi
90141	owner	chi
90142	owner	chi
90143	members	
2102129857	owner	theDragon
1847384408	owner	kotty
1847384408	members	
1847384409	owner	kotty
2102129857	members	
2102129858	owner	theDragon
2102129858	members	
2102129859	owner	theDragon
2102129859	members	
1847384409	members	
1847384410	members	
1847384410	owner	kotty
2102129860	owner	PbbP
2102129860	members	
2102129861	owner	PbbP
2102129861	members	
2102129862	owner	PbbP
2102129862	members	
2102129863	owner	PbbP
2102129863	members	
2102129864	owner	PbbP
2102129864	members	
2102129865	owner	PbbP
2102129865	members	
2102129866	owner	theDragon
2102129866	members	
2102129867	owner	theDragon
2102129867	members	
2102129868	owner	theDragon
2023811249	owner	choucroute
1328468600	owner	Lejo
1328468600	members	
1328468601	owner	Lejo
1328468601	members	
1328468602	owner	Lejo
1328468602	members	
2023811249	members	
2102129868	members	
2102129869	members	
2023811250	owner	choucroute
2023811250	members	
2102129869	owner	theDragon
2102129870	owner	theDragon
2102129870	members	
671175109	station_name	DeepLearning Reveal network 003
671175110	owner	DeepLearning
2102129871	owner	theDragon
2102129871	members	
2102129872	owner	theDragon
2024109568	owner	Khan
2024109568	station_name	R1
2024109568	station_network	ships
2024109568	nodename	travelnet:travelnet
2024109569	owner	Jennison
2024109569	radius	1
2024109570	active	
2024109570	channel	switching_station(8413,18,-3300)
2024109570	supply	
2024109570	demand	
2024109571	owner	Khan
2024109571	members	Jennison
2098967669	owner	Yaofyr
2098967669	members	
2098967670	station_name	The Silver Sandstone Mall
2098967670	station_network	net2
2098967670	nodename	travelnet:travelnet
2098967670	owner	OAKO
2098967671	display_text	w<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
2102129872	members	
2102129873	owner	theDragon
1482554881	station_name	Moonbase
1482554881	station_network	CatLands
2102129873	members	
2102129874	owner	theDragon
1482554881	nodename	travelnet:travelnet
1482554881	owner	catwhisperer777
2102129874	members	
1482554882	owner	catwhisperer777
2102129875	owner	PbbP
1482554882	members	
2102129875	members	
2102129876	owner	PbbP
2102129876	members	
2102129877	owner	PbbP
2102129877	members	
2102129878	owner	PbbP
2102129878	members	
2102129879	owner	PbbP
2102129879	members	
2102129880	owner	PbbP
2102129880	members	
2102129881	owner	PbbP
2098967671	material	wood
2102129881	members	
2102129882	owner	PbbP
2102129882	members	
2105593361	out_item	default:pine_tree
2097552765	owner	SimonSays
2097552765	members	
2097552766	members	
2097552766	owner	SimonSays
2097552767	owner	SimonSays
2097552767	members	
2097552768	members	
2097552768	owner	SimonSays
2105593361	out_count	20
2105593361	stock	0
2058456459	owner	xassassin
2058456459	dug	0
2058456459	enabled	1
2058456460	owner	xassassin
2058456460	dug	0
2058456460	enabled	0
2058456461	owner	xassassin
2058456461	dug	0
2058456461	enabled	1
2058456462	owner	xassassin
2105593362	out_item	canned_food:canned_carrot
2102129883	members	
2102129883	owner	PbbP
1861783939	station	
1861783939	line	GetSpace-Oldrail
1861783939	index	50
1861783939	owner	GamePlayer
1328468621	owner	Lejo
1328468621	members	
1328468622	owner	Lejo
1328468622	members	
1328468623	members	
1328468623	owner	Lejo
1328468624	owner	Lejo
1328468624	members	
1861783939	color	2
1861783939	rail_pos	
1861783939	linepath_from_prv	
2102129884	owner	PbbP
2102129884	members	
2102129885	owner	PbbP
2102129885	members	
2102129886	owner	PbbP
2058456462	dug	0
2102129886	members	
2105593362	out_count	1
2105593362	stock	62
2102129888	owner	PbbP
2102129888	members	
2102129889	owner	PbbP
2102129889	members	
2105593362	owner	BW
2105593362	type	fancyvend
2105593362	in_item	currency:minegeld
2105593362	in_count	2
2102129892	owner	PbbP
2105593363	out_item	bamboo:trunk
2105593363	out_count	15
2105593363	stock	5
2105593363	owner	BW
2105593363	type	fancyvend
2102129892	members	
2102129893	owner	PbbP
2105593363	in_item	currency:minegeld
2105593363	in_count	6
1936831387	owner	SX
1936831387	priv	protect_streets
2102129893	members	
2102129894	owner	PbbP
2102129894	members	
2105593364	in_count	9
2096314901	active	
2096314901	channel	switching_station(-3193,19,-164)
2086695760	owner	Thailand
2086695760	color	yellow
2086695760	rail_pos	
2086457372	owner	The4spaceconstants
2086457372	members	
2086457373	owner	The4spaceconstants
2086457373	members	
2086695760	linepath_from_prv	
1801099943	owner	nacmop
1801099943	members	
2086695760	station	26000/-19000
2086695760	line	H-19000
2086695760	index	26
2086695761	owner	Thailand
2086695761	station_name	26.000 / - 19.000 Intersection
2096314901	supply	
2096314901	demand	
2096314902	owner	DRAGONZ
2096314902	station_name	Home is DRAGONZ
90291	members	
90292	members	
90293	members	
90294	members	
90295	members	
90296	members	
90297	owner	chi
90298	members	
90299	owner	chi
90300	owner	chi
90301	owner	chi
90302	owner	chi
90303	members	
90304	owner	chi
90305	owner	chi
90306	members	
90307	owner	chi
90308	members	
90309	members	
90310	members	
90311	owner	chi
90312	owner	chi
90313	members	
90314	members	
90315	members	
90316	owner	chi
90317	owner	chi
90318	owner	chi
90319	members	
90320	owner	chi
90321	members	
90322	owner	chi
90323	members	
90324	owner	chi
90325	members	
90326	owner	chi
90327	owner	chi
90328	owner	chi
90329	members	
90330	owner	chi
90331	owner	chi
90332	owner	chi
90333	members	
90334	members	
90335	members	
90336	owner	chi
90337	members	
90338	owner	chi
90339	members	
90340	owner	chi
90341	members	
90342	owner	chi
90343	members	
90344	members	
90345	members	
90346	owner	chi
90347	members	
90348	owner	chi
90349	members	
90350	members	
90351	members	
90352	owner	chi
90353	members	
90354	owner	chi
90355	members	
90356	owner	chi
90357	members	
90358	owner	chi
90359	members	
90360	owner	chi
90361	members	
90362	owner	chi
90363	members	
90364	owner	chi
90365	members	
90366	members	
90367	owner	chi
90368	members	
90369	members	
90370	members	
90371	owner	chi
90372	members	
90373	owner	chi
90374	members	
90375	owner	chi
90376	owner	chi
90377	members	
90378	owner	chi
90379	owner	chi
90380	owner	chi
90381	owner	chi
90382	members	
90383	owner	chi
90384	members	
90385	owner	chi
90386	members	
90387	owner	chi
90388	members	
90389	owner	chi
90390	members	
90391	owner	chi
90392	members	
90393	owner	chi
90394	members	
90395	owner	chi
90396	members	
90397	owner	chi
90398	owner	chi
90399	members	
90400	members	
90401	members	
90402	owner	chi
90403	members	
90404	owner	chi
90405	members	
90406	owner	chi
90407	owner	chi
90408	members	
90409	owner	chi
90410	members	
90411	owner	chi
90412	members	
90413	owner	chi
90414	owner	chi
90415	members	
90416	members	
90417	members	
90418	members	
90419	members	
90420	owner	chi
90421	members	
90422	owner	chi
90423	members	
90424	members	
90425	members	
2086695761	station_network	Thailand-26000/-19000
2086695761	nodename	travelnet:travelnet_white
2086695762	owner	Thailand
2086695762	members	
2096314902	station_network	net1
2105593364	out_item	moretrees:rubber_tree_trunk_empty
2105593364	out_count	20
2096314902	nodename	travelnet:travelnet
2096314903	display_text	
2096314903	material	steel
2096314904	material	steel
2096314904	display_text	ПЛАНЫ НА НЕДЕЛЮ\n
2105593364	stock	0
2105593364	owner	BW
2105593364	type	fancyvend
2105593364	in_item	currency:minegeld
2105593365	type	fancyvend
2105593365	in_item	currency:minegeld
1694713231	owner	Thailand
1694713231	members	
2105593365	in_count	2
2105593365	out_item	canned_food:canned_tomato
2105593365	out_count	1
2105593365	stock	0
2105593365	owner	BW
2105593366	out_count	20
2105593366	stock	0
2102129902	owner	PbbP
2102129902	members	
2102129903	owner	PbbP
2102129903	members	
2102129904	owner	PbbP
2102129904	members	
90291	owner	chi
90292	owner	chi
90293	owner	chi
90294	owner	chi
90295	owner	chi
90296	owner	chi
90297	members	
90298	owner	chi
90299	members	
90300	members	
90301	members	
90302	members	
90303	owner	chi
90304	members	
90305	members	
90306	owner	chi
90307	members	
90308	owner	chi
90309	owner	chi
90310	owner	chi
90311	members	
90312	members	
90313	owner	chi
90314	owner	chi
90315	owner	chi
90316	members	
90317	members	
90318	members	
90319	owner	chi
90320	members	
90321	owner	chi
90322	members	
90323	owner	chi
90324	members	
90325	owner	chi
90326	members	
90327	members	
90328	members	
90329	owner	chi
90330	members	
90331	members	
90332	members	
90333	owner	chi
90334	owner	chi
90335	owner	chi
90336	members	
90337	owner	chi
90338	members	
90339	owner	chi
90340	members	
90341	owner	chi
90342	members	
90343	owner	chi
90344	owner	chi
90345	owner	chi
90346	members	
90347	owner	chi
90348	members	
90349	owner	chi
90350	owner	chi
90351	owner	chi
90352	members	
90353	owner	chi
90354	members	
90355	owner	chi
90356	members	
90357	owner	chi
90358	members	
90359	owner	chi
90360	members	
90361	owner	chi
90362	members	
90363	owner	chi
90364	members	
90365	owner	chi
90366	owner	chi
90367	members	
90368	owner	chi
90369	owner	chi
90370	owner	chi
90371	members	
90372	owner	chi
90373	members	
90374	owner	chi
90375	members	
90376	members	
90377	owner	chi
90378	members	
90379	members	
90380	members	
90381	members	
90382	owner	chi
90383	members	
90384	owner	chi
90385	members	
90386	owner	chi
90387	members	
90388	owner	chi
90389	members	
90390	owner	chi
90391	members	
90392	owner	chi
90393	members	
90394	owner	chi
90395	members	
90396	owner	chi
90397	members	
90398	members	
90399	owner	chi
90400	owner	chi
90401	owner	chi
90402	members	
90403	owner	chi
90404	members	
90405	owner	chi
90406	members	
90407	members	
90408	owner	chi
90409	members	
90410	owner	chi
90411	members	
90412	owner	chi
90413	members	
90414	members	
90415	owner	chi
90416	owner	chi
90417	owner	chi
90418	owner	chi
90419	owner	chi
90420	members	
90421	owner	chi
90422	members	
90423	owner	chi
90424	owner	chi
90425	owner	chi
90426	members	
90427	members	
90428	members	
90429	members	
90430	owner	chi
90431	members	
90432	owner	chi
90433	members	
90434	owner	chi
2096314905	display_text	СХОДИТЬ В ПОХОД!\n
2102129905	owner	PbbP
2102129905	members	
2018061928	members	
2102129906	out_count	1
2102129906	stock	0
2096314905	material	steel
2096314906	owner	DRAGONZ
2096314906	members	
2096314907	members	
2096314907	owner	DRAGONZ
2096314908	owner	DRAGONZ
2102129906	type	smartshop
2078018606	owner	Peanut
1727549201	display_text	hasan;)home
1727549201	material	wood
1727549202	owner	hs1
1727549202	members	
2078018606	members	
2075787772	members	
2075787772	owner	chuche952
2075787773	members	
2075787773	owner	chuche952
2018061928	owner	upie
90459	members	
90460	owner	chi
90461	owner	chi
90462	members	
90463	owner	chi
90464	members	
90465	owner	chi
90466	members	
90467	owner	chi
90468	members	
90469	members	
90470	members	
90471	members	
90472	owner	chi
90473	owner	chi
90474	members	
90475	owner	chi
90476	members	
90477	owner	chi
90478	members	
90479	owner	chi
90480	owner	chi
90481	members	
90482	owner	chi
90483	members	
90484	owner	chi
90485	members	
90486	owner	chi
90487	members	
90488	owner	chi
90489	members	
90490	members	
90491	members	
90492	owner	chi
90493	members	
90494	owner	chi
90495	members	
90496	owner	chi
90497	members	
90498	owner	chi
90499	members	
90500	owner	chi
90501	owner	chi
90502	members	
90503	members	
90504	owner	chi
90505	owner	chi
90506	owner	chi
90507	members	
90508	owner	chi
90509	members	
90510	owner	chi
90515	members	
90516	owner	chi
90517	members	
90518	owner	chi
90519	members	
90520	owner	chi
90521	members	
90522	owner	chi
90523	members	
90524	owner	chi
90525	members	
90526	owner	chi
90527	members	
90528	owner	chi
90529	members	
90530	owner	chi
90531	members	
90532	owner	chi
90533	members	
90534	owner	chi
90535	owner	chi
90536	owner	chi
90537	members	
90538	owner	chi
90539	members	
90540	owner	chi
90541	members	
90542	owner	chi
90543	members	
90544	owner	chi
90545	owner	chi
90546	owner	chi
90547	members	
90548	owner	chi
90549	members	
90550	owner	chi
90551	members	
90552	members	
90553	owner	chi
90554	members	
90555	owner	chi
90556	members	
90557	owner	chi
90558	members	
90559	owner	chi
90560	members	
90561	owner	chi
90562	members	
90563	members	
90564	members	
90565	owner	chi
90566	members	
90567	members	
90568	owner	chi
90569	owner	chi
90570	members	
90571	owner	chi
90572	members	
90573	owner	chi
90574	members	
90575	owner	chi
90576	members	
90577	owner	chi
90578	members	
90579	owner	chi
90580	members	
90581	owner	chi
90582	members	
90583	owner	chi
90584	members	
90585	owner	chi
90586	members	
90587	members	
90588	members	
90589	owner	chi
90590	owner	chi
90591	owner	chi
90592	owner	chi
90593	members	
90594	members	
90595	members	
90596	owner	chi
90597	members	
90598	owner	chi
90599	members	
90600	members	
90601	members	
90602	members	
90603	owner	chi
90604	members	
90605	owner	chi
90606	members	
90607	owner	chi
90608	members	
90609	owner	chi
90610	members	
90426	owner	chi
90427	owner	chi
90428	owner	chi
90429	owner	chi
90430	members	
90431	owner	chi
90432	members	
90433	owner	chi
90434	members	
2075787774	stock	93
1727549204	display_text	farm
1727549204	material	wood
2058456462	enabled	0
2058456463	owner	xassassin
2058456463	radius	2
2058456464	owner	xassassin
2058456464	members	
2058456465	members	
2075787774	owner	chuche952
2075787774	type	fancyvend
2058456465	owner	xassassin
2058456466	members	
2058456466	owner	xassassin
2058456467	owner	xassassin
2058456467	station_name	MiningShip1
2058456467	station_network	xa-net1
2058456467	nodename	travelnet:travelnet
2075787774	in_item	currency:minegeld_5
2075787774	in_count	1
2075787774	out_item	mobs:honey
2018061929	owner	upie
2018061929	members	
90459	owner	chi
90460	members	
90461	members	
90462	owner	chi
90463	members	
90464	owner	chi
90465	members	
90466	owner	chi
90467	members	
90468	owner	chi
90469	owner	chi
90470	owner	chi
90471	owner	chi
90472	members	
90473	members	
90474	owner	chi
90475	members	
90476	owner	chi
90477	members	
90478	owner	chi
90479	members	
90480	members	
90481	owner	chi
90482	members	
90483	owner	chi
90484	members	
90485	owner	chi
90486	members	
90487	owner	chi
90488	members	
90489	owner	chi
90490	owner	chi
90491	owner	chi
90492	members	
90493	owner	chi
90494	members	
90495	owner	chi
90496	members	
90497	owner	chi
90498	members	
90499	owner	chi
90500	members	
90501	members	
90502	owner	chi
90503	owner	chi
90504	members	
90505	members	
90506	members	
90507	owner	chi
90508	members	
90509	owner	chi
90510	members	
2018061930	owner	upie
90515	owner	chi
90516	members	
90517	owner	chi
90518	members	
90519	owner	chi
90520	members	
90521	owner	chi
90522	members	
90523	owner	chi
90524	members	
90525	owner	chi
90526	members	
90527	owner	chi
90528	members	
90529	owner	chi
90530	members	
90531	owner	chi
90532	members	
90533	owner	chi
90534	members	
90535	members	
90536	members	
90537	owner	chi
90538	members	
90539	owner	chi
90540	members	
90541	owner	chi
90542	members	
90543	owner	chi
90544	members	
90545	members	
90546	members	
90547	owner	chi
90548	members	
90549	owner	chi
90550	members	
90551	owner	chi
90552	owner	chi
90553	members	
90554	owner	chi
90555	members	
90556	owner	chi
90557	members	
90558	owner	chi
90559	members	
90560	owner	chi
90561	members	
90562	owner	chi
90563	owner	chi
90564	owner	chi
90565	members	
90566	owner	chi
90567	owner	chi
90568	members	
90569	members	
90570	owner	chi
90571	members	
90572	owner	chi
90573	members	
90574	owner	chi
90575	members	
90576	owner	chi
90577	members	
90578	owner	chi
90579	members	
90580	owner	chi
90581	members	
90582	owner	chi
90583	members	
90584	owner	chi
90585	members	
90586	owner	chi
90587	owner	chi
90588	owner	chi
90589	members	
90590	members	
90591	members	
90592	members	
90593	owner	chi
90594	owner	chi
90595	owner	chi
90596	members	
90597	owner	chi
90598	members	
90599	owner	chi
90600	owner	chi
90601	owner	chi
90602	owner	chi
90603	members	
90604	owner	chi
90605	members	
90606	owner	chi
90607	members	
90608	owner	chi
90609	members	
90610	owner	chi
90611	owner	chi
90612	members	
90613	owner	chi
90614	members	
90615	owner	chi
2018061930	members	
2018061931	owner	upie
2058456468	owner	xassassin
2058456468	members	
2058456469	owner	xassassin
2058456469	members	
2075787774	out_count	33
2075787775	owner	chuche952
2018061931	members	
2018061932	owner	upie
90626	members	
2018061932	members	
2018061933	owner	upie
2075787775	station_name	Свободный Полёт
2018061933	members	
2075787775	station_network	enter1
2075787775	nodename	travelnet:travelnet
2075787776	owner	chuche952
2075787776	members	
2075787777	owner	chuche952
2075787777	members	
2075787778	active	
2058456473	owner	xassassin
2058456473	members	
2058456474	owner	xassassin
2058456474	members	
1323689329	owner	GoldX
1323689329	members	
1323689330	owner	GoldX
1323689330	radius	4
2058456475	owner	xassassin
2058456475	members	
2075787778	channel	
2075787778	supply	
2075787778	demand	
2075787779	owner	chuche952
2058456476	owner	xassassin
2058456476	members	
2075787779	members	
2075787780	type	atm3
2075787781	in_count	1
2075787781	out_item	hangglider:hangglider
2075787781	out_count	1
2075787781	stock	15
2075787781	owner	chuche952
2075787781	type	fancyvend
2058456477	owner	xassassin
2075787781	in_item	currency:minegeld_5
2058456477	members	
2058456478	members	
2096314908	members	
2096314909	owner	DRAGONZ
2096314909	members	
2058456478	owner	xassassin
2058456479	owner	xassassin
2058456479	members	
2096314910	owner	DRAGONZ
2096314910	members	
2096314911	members	
2096314911	owner	DRAGONZ
2096314912	material	wood
2096314912	display_text	"СЕКРЕТНО" вещи для постройки космо-базы
2102129906	owner	PbbP
2102129906	in_item	moreores:silver_block
2105593366	owner	BW
2105593366	type	fancyvend
2105593366	in_item	currency:minegeld
2105593366	in_count	5
2105593366	out_item	moretrees:willow_trunk
2105593367	stock	396
2078891639	owner	aorus
2078891639	members	
2078891640	owner	aorus
2078891640	members	
2078891641	owner	aorus
2078891641	members	
2078891642	owner	aorus
2105593367	owner	BW
2105593367	type	fancyvend
2105593367	in_item	currency:minegeld
2105593367	in_count	5
2102129906	in_count	1
2102129906	out_item	mob_horse:horse_set
2102129907	owner	PbbP
2102129907	in_item	moreores:silver_ingot
2102129907	in_count	1
2102129907	out_item	technic:raw_latex
2102129907	out_count	1
2102129907	stock	98
2102129907	type	smartshop
2078891642	members	
2078891643	owner	aorus
2078891643	members	
2078891644	nodename	travelnet:travelnet
2078891644	owner	aorus
2078891644	station_name	Farm & Orchard
2078891644	station_network	net1
2102129908	owner	PbbP
2102129908	station_name	factory
2102129908	station_network	net1
2102129908	nodename	travelnet:travelnet
2102129909	owner	PbbP
2102129909	station_name	factory
2102129909	station_network	pbbp
2102129909	nodename	travelnet:travelnet
2102129910	owner	PbbP
2102129910	members	
2102129911	owner	PbbP
2102129911	members	
2105593367	out_item	technic:chernobylite_block
2105593367	out_count	1
2105593368	owner	BW
2018061957	members	
2018061957	owner	upie
2018061958	owner	upie
2018061958	members	
2018061959	owner	upie
2105593368	type	fancyvend
2105593368	in_item	currency:minegeld
2018061959	members	
2018061960	owner	upie
2018061960	members	
2105593368	in_count	1
2105593368	out_item	vessels:drinking_glass
2105593368	out_count	10
2105593368	stock	127
2105593369	type	fancyvend
2105593369	in_item	currency:minegeld_5
2105593369	in_count	3
2105593369	out_item	homedecor:plasma_lamp_14
2105593369	out_count	1
2105593369	stock	0
2018061961	owner	upie
2018061961	members	
2018061962	owner	upie
2018061962	members	
2105593369	owner	BW
2105593370	out_item	technic:uranium_fuel
2105593370	out_count	1
2105593370	stock	99
2105593370	owner	BW
2105593370	type	fancyvend
2105593370	in_item	technic:uranium_dust
2105593370	in_count	30
2105593371	owner	BW
2060431276	owner	I-did-not
2018061963	owner	upie
2018061963	members	
90611	members	
90612	owner	chi
90613	members	
90614	owner	chi
90615	members	
2105593371	type	fancyvend
2105593371	in_item	currency:minegeld
2105593371	in_count	6
2105593371	out_item	pontoons:steel_pontoon
2105593371	out_count	1
1573443697	owner	riceforyou
1573443697	members	
2105593371	stock	12
2105593372	type	atm3
90626	owner	chi
2060431276	members	
2060431277	owner	I-did-not
2060431277	members	
2060431278	owner	I-did-not
2060431278	members	
2060431279	owner	I-did-not
2060431279	members	
1832925744	owner	Thailand
1832925744	members	
1832925745	owner	Thailand
1832925745	members	
1832925746	owner	Thailand
1832925746	members	
1832925747	owner	Thailand
1762500126	owner	Lypsoto
1762500126	members	
1762500127	owner	Lypsoto
90649	owner	chi
90649	members	
90650	owner	chi
90650	members	
90651	owner	chi
90651	members	
90652	members	
90652	owner	chi
90653	owner	chi
90653	members	
90654	owner	chi
90654	members	
90655	owner	chi
90655	members	
90656	owner	chi
90656	members	
90657	owner	chi
90657	members	
90658	owner	chi
90658	members	
90659	owner	chi
90659	members	
90660	owner	chi
90660	members	
90661	owner	chi
90661	members	
90662	owner	chi
90662	members	
90663	owner	chi
90663	members	
90664	owner	chi
90664	members	
90665	owner	chi
90665	members	
90666	owner	chi
90666	members	
90667	owner	chi
90667	members	
90668	owner	chi
90668	members	
90669	owner	chi
90669	members	
90670	owner	chi
90670	members	
90671	owner	chi
90671	members	
90672	members	
90672	owner	chi
90673	owner	chi
90673	members	
1832925747	members	
2105593378	owner	Gauner
2105593378	members	
1762500127	members	
90687	owner	chi
90687	members	
90688	owner	chi
90688	members	
90689	owner	chi
90689	members	
90690	owner	chi
90690	members	
90691	owner	chi
90691	members	
90692	owner	chi
90692	members	
2100883659	owner	Gorlock
2100883659	members	
2100883660	owner	Peanut
2100883660	members	
2100883662	owner	Peanut
2100883662	members	
2100883663	owner	Peanut
2100883663	members	
2100883664	members	
2100883664	owner	Peanut
90705	owner	chi
90705	members	
90706	owner	chi
90706	members	
90707	owner	chi
90707	members	
90708	owner	chi
90708	members	
90709	owner	chi
90709	members	
90710	owner	chi
90710	members	
90711	members	
90711	owner	chi
90712	owner	chi
90712	members	
90713	owner	chi
90713	members	
90714	owner	chi
90714	members	
90715	owner	chi
90715	members	
90716	owner	chi
90716	members	
90717	owner	chi
90717	members	
90718	members	
90718	owner	chi
90719	owner	chi
90719	members	
90720	owner	chi
90720	members	
90721	owner	chi
90722	members	
90723	owner	chi
90724	owner	chi
90725	owner	chi
90726	members	
90727	owner	chi
90728	members	
90729	owner	chi
90730	members	
90731	owner	chi
90732	owner	chi
90733	owner	chi
90734	members	
90735	owner	chi
90736	members	
90737	owner	chi
90738	members	
90739	owner	chi
90740	members	
90741	owner	chi
90742	members	
90743	owner	chi
90744	members	
90745	owner	chi
90746	members	
90747	owner	chi
90748	members	
90749	owner	chi
90750	members	
90751	members	
90752	owner	chi
1962012271	active	
1962012271	channel	
1962012271	supply	
1962012271	demand	
1966913197	owner	downtime
1966913197	members	nice1
2100883667	members	
2100883667	owner	Peanut
1573443698	owner	riceforyou
1573443698	members	
2100438464	owner	Adventurer
2100438464	members	
2100438465	owner	Adventurer
2100438465	members	
2100438467	owner	Adventurer
2100438467	members	
2100438468	owner	Adventurer
2100438468	members	
2100438474	owner	Claudiox
2100438474	members	
2100438475	owner	Claudiox
2100438475	members	
2031479132	owner	Neon
2031479132	members	
2031479133	owner	Neon
2031479133	members	
2031479134	owner	Neon
2031479134	members	
2031479135	owner	Neon
2031479135	members	
1423067290	owner	Telmeh2
1423067290	station_name	block asteroid
1423067290	station_network	net2
2031530976	owner	Huhhila
2031530976	station_name	R=8 ore hauler
2031530976	station_network	quarry1
2031530976	nodename	travelnet:travelnet
2031530977	owner	Huhhila
1423067290	nodename	travelnet:travelnet
2031530977	station_name	R=8 ore hauler
1841962226	owner	Vogel
1841962226	members	
1841962227	owner	Vogel
1841962227	members	
1841962228	owner	Vogel
1180744463	owner	6r1d
1180744464	members	Huhhila Bloodless
1180744465	owner	6r1d
2062520894	members	
2031530977	station_network	ray1
1841962228	members	
1841962229	members	
1841962229	owner	Vogel
2062520894	owner	Peanut
90721	members	
90722	owner	chi
90723	members	
90724	members	
90725	members	
90726	owner	chi
90727	members	
90728	owner	chi
90729	members	
90730	owner	chi
90731	members	
90732	members	
90733	members	
90734	owner	chi
90735	members	
90736	owner	chi
90737	members	
90738	owner	chi
90739	members	
90740	owner	chi
90741	members	
90742	owner	chi
90743	members	
90744	owner	chi
90745	members	
90746	owner	chi
90747	members	
90748	owner	chi
90749	members	
90750	owner	chi
90751	owner	chi
90752	members	
2031530977	nodename	travelnet:travelnet
2031530978	station_name	R=8 ore hauler
2031530978	station_network	net1
2031530978	nodename	travelnet:travelnet
1628068043	owner	TommyBeeBop
1628068043	members	
2031530978	owner	Huhhila
2031530979	owner	Huhhila
2031530979	station_name	R=8 ore hauler
1628068044	owner	TommyBeeBop
2031530979	station_network	scout1
2031530979	nodename	travelnet:travelnet
2031530980	owner	Huhhil-android
2031530980	station_name	R=8 ore hauler
2031530980	station_network	net1
1628068044	members	
1995063551	display_text	<---- Random Stuff
1995063551	material	wood
1995063552	display_text	<--- Wood
1995063552	material	wood
1995063553	owner	Jack_Frost
1180744463	members	Huhhila Bloodless
1180744464	owner	6r1d
1180744465	members	Huhhila Bloodless
1826836253	owner	GrannyWeatherwax
1826836253	members	
1611278727	owner	chi
1611278727	members	
1826836254	owner	GrannyWeatherwax
1826836254	members	
1826836259	members	
1826836259	owner	GrannyWeatherwax
1972098105	priv	protect_streets
1972098105	owner	SX
1972098106	owner	SX
1972098106	priv	protect_streets
1972098107	owner	SX
1826836263	owner	GrannyWeatherwax
1826836263	members	
1826836264	owner	GrannyWeatherwax
1826836264	members	
1972098107	priv	protect_streets
1972098108	owner	SX
1972098108	priv	protect_streets
2011478939	owner	toxicL
2011478939	members	
2011478940	members	
2011478940	owner	toxicL
2011478942	owner	toxicL
2011478942	members	
2011478943	owner	toxicL
2040726990	owner	Caleb
2040726990	members	ISAACGAMES
1995063553	members	
1995063554	display_text	MUSHROOM FARM!!\n             \n
2040726991	display_text	41
2040726991	material	wood
2040726992	display_text	casa de luan
1995063554	material	wood
1995063555	display_text	KITCHEN
1995063555	material	wood
1995063556	owner	Jack_Frost
1995063556	station_name	Main house (Earth)
1995063556	station_network	Mandalore
1995063556	nodename	travelnet:travelnet
2031530980	nodename	travelnet:travelnet
2031530981	owner	Huhhila
2031530981	priv	Huhhila:todo.frozen.v2upgrade.13
2031530982	enabled	1
2031530982	owner	Huhhila
2031530982	dug	0
2040726992	material	wood
2011478943	members	
2011478944	owner	toxicL
2011478944	members	
2011478945	owner	toxicL
2011478945	members	
2011478946	owner	toxicL
2011478946	members	
1826836281	members	
1826836281	owner	GrannyWeatherwax
1826836282	owner	Fruity
1826836282	members	Saphire1 KWEEN
1826836283	owner	Fruity
1826836283	members	Saphire1 KWEEN
1826836284	owner	GrannyWeatherwax
1826836284	members	
1826836285	owner	GrannyWeatherwax
1826836285	members	
1826836286	owner	GrannyWeatherwax
1826836286	members	
2011478947	owner	toxicL
2011478947	members	
2011478948	members	
2011478948	owner	toxicL
2011478949	owner	toxicL
2011478949	members	
2011478950	owner	Valentina_Nappi
2011478950	members	
2011478951	owner	toxicL
2011478951	members	
1826836287	owner	GrannyWeatherwax
1826836287	members	
1826836288	owner	Schrox
90989	owner	chi
90990	owner	chi
1826836288	station_name	
1826836288	station_network	
1826836288	nodename	travelnet:travelnet
2011478952	owner	toxicL
1826836289	owner	Fruity
91001	owner	chi
91002	members	
91003	owner	chi
91004	members	
91005	owner	chi
91006	owner	chi
91007	owner	chi
91008	members	
91009	owner	chi
91010	owner	chi
91011	owner	chi
91012	members	
91013	owner	chi
91014	members	
91015	owner	chi
91016	members	
1336991118	owner	Sigma
91021	owner	chi
91022	members	
91023	owner	chi
91024	members	
91025	owner	chi
91026	members	
91027	owner	chi
91028	members	
91029	owner	chi
91030	members	
91031	owner	chi
91032	members	
91033	members	
91034	members	
91035	owner	chi
91036	members	
91037	members	
91038	members	
91039	owner	chi
91040	members	
91041	owner	chi
91042	members	
91043	owner	chi
91044	members	
91045	owner	chi
91046	members	
91047	members	
91048	members	
91049	owner	chi
91050	members	
91051	owner	chi
91052	members	
91053	owner	chi
91054	members	
91055	members	
91056	owner	chi
91057	members	
91058	members	
91059	members	
91060	owner	chi
91061	members	
91062	owner	chi
91063	members	
91064	owner	chi
91065	members	
91066	owner	chi
91067	members	
91068	members	
91069	owner	chi
91070	members	
91071	owner	chi
91072	members	
91073	owner	chi
2011478952	members	
1336991118	station_name	cargoship
1336991118	station_network	net2
1336991118	nodename	travelnet:travelnet
2011478953	owner	toxicL
2011478953	members	
2011478954	owner	toxicL
2011478954	members	
2011478955	owner	toxicL
2011478955	members	
2011478956	owner	toxicL
2011478956	members	
2011478957	owner	toxicL
2011478957	members	
2011478958	owner	toxicL
2011478958	members	
2011478959	owner	toxicL
2011478959	members	
2011478960	owner	toxicL
1095564409	channel	scr
2011478960	members	
1095564410	owner	calculon
1095564410	station_network	PF
2011478961	owner	toxicL
2011478961	members	
1995063572	station_network	Mandalore
1995063572	nodename	travelnet:travelnet
1995063572	owner	Jack_Frost
1789836726	owner	6r1d
1789836726	members	
1789836727	owner	6r1d
1789836727	members	
1789836728	owner	6r1d
1789836728	members	
1826836289	members	Saphire1
1789836729	demand	0
1789836729	active	
1995063572	station_name	Bakery
1789836729	channel	switching_station(-321,15597,907)
1995063573	material	steel
2099458024	owner	S3M
1995063573	display_text	UNFINISHED
1995063574	material	steel
1995063574	display_text	UNFINISHED
2011478962	owner	toxicL
2011478962	members	
2011478963	owner	toxicL
2011478963	members	
2011478964	owner	toxicL
2011478964	members	
2099458024	members	
2105593464	owner	BW
1971883392	owner	SimonSays
1971883392	members	
2105593464	members	
2105593465	active	
2105593465	channel	switching_station(-3427,27,-383)
2099458030	owner	S3M
2099458030	members	
2099458031	channel	switching_station(-1516,362,-532)
2099458031	supply	
2099458031	demand	
2099458031	active	
1789836729	supply	4800
2099458032	radius	1
2099458032	owner	Ruggila
2099458033	owner	Ruggila
2097143373	owner	Mark-Passio
2097143373	members	
2097143374	owner	a
2090639776	owner	MikePatton
90989	members	
90990	members	
2090639776	members	
2090639777	owner	MikePatton
2090639777	members	
2097143374	members	
2017581398	owner	a
2097143375	owner	a
2097143375	members	
2017581398	station_name	Asteroid 6065
2017581398	station_network	Exploration
2099458033	members	
91001	members	
91002	owner	chi
91003	members	
91004	owner	chi
91005	members	
91006	members	
91007	members	
91008	owner	chi
91009	members	
91010	members	
91011	members	
91012	owner	chi
91013	members	
91014	owner	chi
91015	members	
91016	owner	chi
2105593465	supply	
2105593465	demand	
91021	members	
91022	owner	chi
91023	members	
91024	owner	chi
91025	members	
91026	owner	chi
91027	members	
91028	owner	chi
91029	members	
91030	owner	chi
91031	members	
91032	owner	chi
91033	owner	chi
91034	owner	chi
91035	members	
91036	owner	chi
91037	owner	chi
91038	owner	chi
91039	members	
91040	owner	chi
91041	members	
91042	owner	chi
91043	members	
91044	owner	chi
91045	members	
91046	owner	chi
91047	owner	chi
91048	owner	chi
91049	members	
91050	owner	chi
91051	members	
91052	owner	chi
91053	members	
91054	owner	chi
91055	owner	chi
91056	members	
91057	owner	chi
91058	owner	chi
91059	owner	chi
91060	members	
91061	owner	chi
91062	members	
91063	owner	chi
91064	members	
91065	owner	chi
91066	members	
91067	owner	chi
91068	owner	chi
91069	members	
91070	owner	chi
91071	members	
91072	owner	chi
91073	members	
91091	owner	chi
91092	owner	chi
91093	owner	chi
91094	owner	chi
91095	members	
91096	members	
91097	members	
91098	members	
91099	owner	chi
91100	members	
91101	owner	chi
91102	members	
91103	owner	chi
91104	members	
91105	owner	chi
91106	members	
91107	owner	chi
91108	owner	chi
91109	members	
91110	owner	chi
91111	owner	chi
91112	members	
91113	members	
91114	members	
91115	members	
91116	owner	chi
91117	owner	chi
91118	owner	chi
91119	members	
91120	members	
91121	owner	chi
91122	members	
91123	owner	chi
91124	members	
91125	owner	chi
91126	members	
91127	owner	chi
91128	members	
91129	owner	chi
91130	owner	chi
91131	owner	chi
91132	members	
91133	owner	chi
91134	members	
91135	owner	chi
91136	members	
91137	owner	chi
91138	members	
91139	owner	chi
91140	members	
91141	owner	chi
91142	members	
91143	owner	chi
91144	members	
91145	owner	chi
91146	members	
91147	members	
91148	members	
91149	owner	chi
2017581398	nodename	travelnet:travelnet
91155	members	
91156	members	
91157	owner	chi
91158	members	
91159	owner	chi
91160	members	
91161	owner	chi
91162	members	
91163	owner	chi
91164	members	
91165	owner	chi
91166	owner	chi
91167	owner	chi
91168	members	
91169	owner	chi
91170	members	
91171	members	
91172	owner	chi
91173	members	
91174	members	
91175	owner	chi
91176	members	
91177	owner	chi
91178	members	
91179	owner	chi
91180	owner	chi
91181	owner	chi
91182	members	
91183	owner	chi
91184	members	
91185	owner	chi
91186	members	
91187	owner	chi
91188	members	
91189	owner	chi
91190	members	
91191	owner	chi
91192	members	
91193	owner	chi
91194	owner	chi
91195	owner	chi
91196	members	
91197	owner	chi
91198	members	
91199	owner	chi
91200	members	
91201	owner	chi
91202	owner	chi
91203	members	
91204	owner	chi
91205	members	
91206	owner	chi
91207	members	
91208	owner	chi
91209	members	
91210	members	
91211	members	
91212	owner	chi
91213	members	
91214	owner	chi
91215	members	
91216	owner	chi
91217	members	
91218	owner	chi
91219	members	
91220	owner	chi
91221	owner	chi
91222	owner	chi
91223	owner	chi
91224	owner	chi
91225	members	
91226	owner	chi
91227	members	
91228	members	
91229	owner	chi
91230	owner	chi
91231	members	
91232	owner	chi
91233	members	
91234	owner	chi
91235	members	
91236	owner	chi
91237	members	
91238	owner	chi
91239	members	
91240	owner	chi
91241	members	
91242	owner	chi
91243	owner	chi
91244	owner	chi
91245	members	
91246	owner	chi
91247	members	
91248	owner	chi
91249	owner	chi
91250	members	
91251	members	
91252	members	
91253	owner	chi
91254	members	
91255	owner	chi
91256	members	
91257	owner	chi
91258	members	
91259	owner	chi
91260	members	
91261	owner	chi
91262	members	
91263	owner	chi
91264	members	
91265	owner	chi
91266	owner	chi
91267	owner	chi
91268	members	
91269	owner	chi
91270	members	
91271	owner	chi
91272	members	
91273	owner	chi
91274	members	
91275	owner	chi
91091	members	
91092	members	
91093	members	
91094	members	
91095	owner	chi
91096	owner	chi
91097	owner	chi
91098	owner	chi
91099	members	
91100	owner	chi
91101	members	
91102	owner	chi
91103	members	
91104	owner	chi
91105	members	
91106	owner	chi
91107	members	
91108	members	
91109	owner	chi
91110	members	
91111	members	
91112	owner	chi
91113	owner	chi
91114	owner	chi
91115	owner	chi
91116	members	
91117	members	
91118	members	
91119	owner	chi
91120	owner	chi
91121	members	
91122	owner	chi
91123	members	
91124	owner	chi
91125	members	
91126	owner	chi
91127	members	
91128	owner	chi
91129	members	
91130	members	
91131	members	
91132	owner	chi
91133	members	
91134	owner	chi
91135	members	
91136	owner	chi
91137	members	
91138	owner	chi
91139	members	
91140	owner	chi
91141	members	
91142	owner	chi
91143	members	
91144	owner	chi
91145	members	
91146	owner	chi
91147	owner	chi
91148	owner	chi
91149	members	
91155	owner	chi
91156	owner	chi
91157	members	
91158	owner	chi
91159	members	
91160	owner	chi
91161	members	
91162	owner	chi
91163	members	
91164	owner	chi
91165	members	
91166	members	
91167	members	
91168	owner	chi
91169	members	
91170	owner	chi
91171	owner	chi
91172	members	
91173	owner	chi
91174	owner	chi
91175	members	
91176	owner	chi
91177	members	
91178	owner	chi
91179	members	
91180	members	
91181	members	
91182	owner	chi
91183	members	
91184	owner	chi
91185	members	
91186	owner	chi
91187	members	
91188	owner	chi
91189	members	
91190	owner	chi
91191	members	
91192	owner	chi
91193	members	
91194	members	
91195	members	
91196	owner	chi
91197	members	
91198	owner	chi
91199	members	
91200	owner	chi
91201	members	
91202	members	
91203	owner	chi
91204	members	
91205	owner	chi
91206	members	
91207	owner	chi
91208	members	
91209	owner	chi
91210	owner	chi
91211	owner	chi
91212	members	
91213	owner	chi
91214	members	
91215	owner	chi
91216	members	
91217	owner	chi
91218	members	
91219	owner	chi
91220	members	
91221	members	
91222	members	
91223	members	
91224	members	
91225	owner	chi
91226	members	
91227	owner	chi
91228	owner	chi
91229	members	
91230	members	
91231	owner	chi
91232	members	
91233	owner	chi
91234	members	
91235	owner	chi
91236	members	
91237	owner	chi
91238	members	
91239	owner	chi
91240	members	
91241	owner	chi
91242	members	
91243	members	
91244	members	
91245	owner	chi
91246	members	
91247	owner	chi
91248	members	
91249	members	
91250	owner	chi
91251	owner	chi
91252	owner	chi
91253	members	
91254	owner	chi
91255	members	
91256	owner	chi
91257	members	
91258	owner	chi
91259	members	
91260	owner	chi
91261	members	
91262	owner	chi
91263	members	
91264	owner	chi
91265	members	
91266	members	
91267	members	
91268	owner	chi
91269	members	
91270	owner	chi
91271	members	
91272	owner	chi
91273	members	
91274	owner	chi
91275	members	
91276	owner	chi
91277	members	
91278	owner	chi
91279	owner	chi
91280	owner	chi
91281	members	
91282	owner	chi
91283	members	
91284	members	
91285	members	
91286	owner	chi
91287	members	
91288	owner	chi
91289	members	
91290	members	
2097143381	owner	a
2097143381	members	
2097143382	members	
2097143382	owner	a
1331510424	owner	camarogjejj
1331510424	members	
1331510425	owner	camarogjejj
1331510425	members	
1995063575	display_text	UNFINISHED
91307	members	
91308	owner	chi
91309	members	
91310	members	
91311	members	
91312	owner	chi
91313	members	
91314	owner	chi
91315	members	
91316	owner	chi
91317	owner	chi
91318	owner	chi
91319	owner	chi
91320	members	
91321	owner	chi
91322	members	
91323	owner	chi
91324	owner	chi
91325	members	
91326	members	
91327	members	
91328	members	
91329	owner	chi
91330	members	
91331	owner	chi
2105593466	owner	BW
2105593466	description	
2105593466	successcount	17
2105593466	failcount	1
91339	owner	chi
2103331832	owner	drnerdius
2103331832	members	
2103331833	owner	drnerdius
2103331833	members	
2103331834	members	
2103331834	owner	drnerdius
2105593466	name	
2105593466	time	300
2031479164	owner	Neon
2031479164	members	
2103331836	owner	drnerdius
2103331836	members	
2103331837	owner	drnerdius
91353	owner	chi
91354	members	
91355	owner	chi
2103331837	members	
2103331838	owner	drnerdius
2103331838	members	
2103331839	owner	drnerdius
2103331839	members	
2103331840	owner	drnerdius
2103331840	members	
2103331841	owner	drnerdius
2103331841	members	
2103331842	owner	drnerdius
1494331693	owner	kotty
1494331693	members	
2103331842	members	
2103331843	owner	drnerdius
2103331843	members	
2103331844	members	
2105593467	display_text	Technik
2105593467	material	wood
1995063575	material	steel
1995063576	display_text	UNFINISHED
91376	members	
91377	owner	chi
1995063576	material	steel
2103331844	owner	drnerdius
2105593468	owner	BW
1826836307	owner	GrannyWeatherwax
91382	members	
1826836307	members	
1826836308	owner	GrannyWeatherwax
1826836308	members	
2105593468	members	
91396	members	
91397	members	
91398	members	
91399	owner	chi
91400	members	
91408	members	
91409	owner	chi
91410	members	
91411	owner	chi
2105251133	owner	BuckarooBanzai
2105251133	priv	protect_streets
2105251134	owner	BuckarooBanzai
2099559746	owner	Peanut
2099559746	radius	15
2099559747	owner	Peanut
2099559747	members	
2099559748	owner	Peanut
2099559748	members	
1095564409	display_text	\n\n\n\nR SF\nT1: green
2099559749	owner	Peanut
2099559749	members	
2099559750	members	protect18
2099559750	owner	diamante
2099559751	owner	Peanut
2099559751	members	
2099559752	owner	Peanut
2099559752	members	
2099559753	owner	Peanut
2099559753	members	
2099559754	owner	Peanut
2099559754	members	
91276	members	
91277	owner	chi
91278	members	
91279	members	
91280	members	
91281	owner	chi
91282	members	
91283	owner	chi
91284	owner	chi
91285	owner	chi
91286	members	
91287	owner	chi
91288	members	
91289	owner	chi
91290	owner	chi
2105251134	priv	protect_streets
2105251136	owner	BuckarooBanzai
2105251136	priv	protect_streets
2105251137	owner	BuckarooBanzai
2105251137	priv	protect_streets
2105251140	owner	BuckarooBanzai
1826836322	owner	GrannyWeatherwax
1826836322	members	
1826836323	owner	GrannyWeatherwax
2105251140	priv	protect_streets
91307	owner	chi
91308	members	
91309	owner	chi
91310	owner	chi
91311	owner	chi
91312	members	
91313	owner	chi
91314	members	
91315	owner	chi
91316	members	
91317	members	
91318	members	
91319	members	
91320	owner	chi
91321	members	
91322	owner	chi
91323	members	
91324	members	
91325	owner	chi
91326	owner	chi
91327	owner	chi
91328	owner	chi
91329	members	
91330	owner	chi
91331	members	
2105251141	owner	BuckarooBanzai
1095564410	station_name	L1
2105251141	priv	protect_streets
91339	members	
55915122	owner	6r1d
1095564410	nodename	travelnet:travelnet
1095564411	station_network	PF
91353	members	
91354	owner	chi
91355	members	
1826836323	members	
1826836324	members	
1826836324	owner	GrannyWeatherwax
91376	owner	chi
91377	members	
91382	owner	chi
1826836325	members	
1826836325	owner	GrannyWeatherwax
2099559768	owner	Justice
1826836326	owner	GrannyWeatherwax
1826836326	members	
2099559768	members	
2099559769	owner	Justice
2099559769	members	
2099559770	owner	Justice
1826836327	owner	GrannyWeatherwax
91396	owner	chi
91397	owner	chi
91398	owner	chi
91399	members	
91400	owner	chi
2099559770	members	
2099559771	owner	Justice
2099559771	members	
2099559772	members	
2099559772	owner	Justice
2099559773	owner	Justice
2099559773	members	
91408	owner	chi
91409	members	
91410	owner	chi
91411	members	
1826836327	members	
1813704759	owner	dudd
1813704759	station_name	gold mine, space
1813704759	station_network	dudd
1813704759	nodename	travelnet:travelnet
1813704760	owner	dudd
649511478	owner	booboo
649511478	station_network	net1
1813704760	members	
1826836328	members	
2099433155	owner	Ruggila
1095564411	owner	calculon
880751033	owner	xercyst
2013358244	owner	kotty
2013358244	members	
1095564412	nodename	travelnet:travelnet_grey
2099433155	members	Lucki_Ducki
1841962230	owner	Vogel
880751033	members	
91458	owner	chi
91459	members	
1841962230	members	
1841962231	owner	Vogel
2025233861	xpthreshold	75000
2025233861	owner	p
2025233862	owner	grouinos
2025233862	members	
2025233863	owner	grouinos
2025233863	station_name	pont réseau p - ouest
55915122	members	
55915123	owner	6r1d
55915124	members	
1826836328	owner	GrannyWeatherwax
1826836329	owner	GrannyWeatherwax
1826836329	members	
1826836330	owner	GrannyWeatherwax
1095564411	nodename	travelnet:travelnet
1826836330	members	
1095564411	station_name	L2
1095564412	station_network	SILVER
1841962231	members	
2025233863	station_network	net2
2025233863	nodename	travelnet:travelnet
2025233864	owner	p
2025233864	station_name	railtest
2025233864	station_network	net1_p
2025233864	nodename	travelnet:travelnet
2105251145	owner	BuckarooBanzai
2105251145	priv	protect_streets
2105251146	owner	BuckarooBanzai
2105251146	priv	protect_streets
2073867275	owner	ggrf
649511478	station_name	deeepspaaacerock
2073867275	station_name	5,-5jungle-wueste
2073867275	station_network	ggrf1
2086158973	owner	manoman
2086158973	station_name	Spaceship
2073867275	nodename	travelnet:travelnet
2073867276	owner	ggrf
2073867276	members	
2086158973	station_network	Work
2086158973	nodename	travelnet:travelnet
2105251149	owner	BuckarooBanzai
2101989725	owner	robin
2099559784	owner	Justice
2099559784	members	
2101989725	members	vicccctor
2101989726	material	wood
2101989726	display_text	COGER 1 LIBRO
2075928773	owner	I-did-not
2075928773	members	
1963314232	owner	calculon
1963314232	station_name	GALLERY 1
2075928774	owner	I-did-not
1963314232	station_network	station
1819058635	owner	AliceCeline
2075928774	members	
1819058635	members	Alice2021
1819058636	owner	AliceCeline
1819058636	members	Alice2021
1819058637	owner	AliceCeline
1819058637	members	Alice2021
1819058638	owner	AliceCeline
1819058638	members	Alice2021
1819058639	owner	AliceCeline
2098313268	members	
1819058639	members	Alice2021
1819058640	members	Alice2021
2098313268	owner	eShaman
1819058640	owner	AliceCeline
91458	members	
91459	owner	chi
2105251149	priv	protect_streets
2101989727	display_text	BIENVENIDOS A LA LOTERIA MrBeast\nEN ESTA LOTERIA VAIS A TENER QUE ADIVINAR   CUANDO SE CREO EL JUEGO MINETEST Y QUIEN GANE SE LLEVARA UN MONTON DE BILLETES VERDES\nSUERTE
2101989727	material	wood
2101989728	display_text	GUARDA LA RESPUESTA AQUI
2101989728	material	wood
2095841852	display_text	want to give donations to pokestir? and Outerspce?
2095841852	material	wood
1513406995	owner	Lejo
1513406995	members	
1513406996	owner	Lejo
1513406996	members	
2095841853	type	atm3
1819058641	owner	AliceCeline
1819058641	members	Alice2021
1819058642	members	Alice2021
2095841854	in_item	currency:minegeld
1991723475	station_network	net1
1819058642	owner	AliceCeline
1819058643	owner	AliceCeline
1819058643	members	Alice2021
1991723475	nodename	travelnet:travelnet
1991723475	owner	Lucky
1991723475	station_name	Alter Freund
91494	owner	chi
91494	members	
91495	owner	chi
91495	members	
91496	owner	chi
91496	members	
91497	members	
91497	owner	chi
91498	owner	chi
91498	members	
91499	owner	chi
91499	members	
91500	owner	chi
91500	members	
91501	owner	chi
91501	members	
91502	owner	chi
91502	members	
91503	owner	chi
91503	members	
91504	owner	chi
91504	members	
91505	owner	chi
91505	members	
91506	owner	chi
91506	members	
91507	owner	chi
91507	members	
91508	owner	chi
91508	members	
91509	owner	chi
91509	members	
91510	owner	chi
91510	members	
91511	owner	chi
91511	members	
91512	owner	chi
91512	members	
91513	owner	chi
91513	members	
91514	owner	chi
91514	members	
91515	owner	chi
91515	members	
91516	owner	chi
91516	members	
91517	owner	chi
91517	members	
91518	members	
91518	owner	chi
91519	owner	chi
91519	members	
91520	owner	chi
91520	members	
91521	members	
91521	owner	chi
91522	owner	chi
91522	members	
91523	owner	chi
91523	members	
91524	owner	chi
91524	members	
91525	owner	chi
91525	members	
91526	owner	chi
91526	members	
91527	owner	chi
91527	members	
91528	owner	chi
91528	members	
91529	owner	chi
91529	members	
91530	owner	chi
91530	members	
91531	owner	chi
91531	members	
91532	owner	chi
91532	members	
91533	members	
91533	owner	chi
91534	owner	chi
91534	members	
91535	owner	chi
91535	members	
91536	owner	chi
91536	members	
91537	owner	chi
91537	members	
91538	members	
91538	owner	chi
91539	owner	chi
91539	members	
91540	members	
91540	owner	chi
91541	owner	chi
91541	members	
91542	owner	chi
91542	members	
91543	owner	chi
91543	members	
91544	owner	chi
91544	members	
91545	owner	chi
91545	members	
91546	owner	chi
91546	members	
91547	owner	chi
91547	members	
91548	owner	chi
91548	members	
91549	members	
91549	owner	chi
91550	owner	chi
91550	members	
91551	owner	chi
91551	members	
91552	owner	chi
91552	members	
91553	owner	chi
91553	members	
91554	members	
91554	owner	chi
91555	owner	chi
91555	members	
91556	members	
91556	owner	chi
91557	owner	chi
91557	members	
91558	owner	chi
91558	members	
91559	owner	chi
91559	members	
91560	owner	chi
91560	members	
91561	owner	chi
91562	members	
91563	owner	chi
91564	owner	chi
91565	owner	chi
91566	owner	chi
91567	owner	chi
91568	members	
91569	owner	chi
91570	members	
91571	owner	chi
91572	members	
91573	members	
91574	members	
91575	owner	chi
91576	members	
1989814458	owner	ST
1989814458	members	
55915123	members	
55915124	owner	6r1d
2095841854	in_count	1000
2095841854	out_item	technic:hv_battery_box0
1819058644	owner	AliceCeline
2095841854	out_count	1
2095841854	stock	0
1825066698	owner	Peanut
1825066698	members	
1825066699	owner	Peanut
1825066699	members	
91594	members	
1841962247	type	atm3
91601	owner	chi
91602	owner	chi
91603	members	
91604	owner	chi
91605	owner	chi
91606	members	
91607	members	
91608	members	
91609	owner	chi
91610	members	
91611	members	
91612	members	
91613	owner	chi
91614	members	
91615	owner	chi
91616	members	
91617	members	
91620	members	
91621	members	
91622	owner	chi
91623	owner	chi
91624	owner	chi
91625	members	
91626	members	
91627	members	
91628	owner	chi
91629	owner	chi
91630	members	
91631	owner	chi
91632	members	
2105251150	priv	protect_streets
2105251150	owner	BuckarooBanzai
2105251151	owner	BuckarooBanzai
2105251151	priv	protect_streets
1095564412	owner	calculon
1819058644	members	Alice2021
1819058645	owner	AliceCeline
1819058645	members	Alice2021
1819058646	owner	AliceCeline
1819058646	members	Alice2021
1819058647	owner	AliceCeline
1819058647	members	Alice2021
1841962248	owner	Kerbalino
1841962248	members	Cewlnesifi BlockFrog internet_funeral
1841962249	demand	
1841962249	active	
1819058648	members	Alice2021
1819058648	owner	AliceCeline
1819058649	owner	AliceCeline
1819058649	members	Alice2021
1819058650	owner	AliceCeline
1819058650	members	Alice2021
1819058651	owner	AliceCeline
1841962249	channel	switching_station(516,128,2490)
1819058651	members	Alice2021
1841962249	supply	
1841962250	active	
1841962250	channel	switching_station(520,129,2492)
1841962250	supply	
2101989736	owner	vicccctor
1841962250	demand	
2101989736	members	
2101989737	owner	vicccctor
2101989737	members	robin
1841962251	owner	Kerbalino
1841962251	members	Cewlnesifi BlockFrog
1841962252	owner	Kerbalino
1841962252	members	Cewlnesifi BlockFrog internet_funeral
1841962253	owner	Kerbalino
1841962253	members	Cewlnesifi BlockFrog internet_funeral
2101989738	members	robin
2101989738	owner	vicccctor
1808891468	owner	Justice
1808891468	members	Kurtweeb DanielBoone Rebekah
2101989739	owner	vicccctor
2101989739	members	
2101989740	stock	0
2101989740	owner	vicccctor
2101989740	type	fancyvend
2101989740	in_item	castle_weapons:battleaxe
2101989740	in_count	1
2095841854	owner	pokestir
2095841854	type	fancyvend
2101989740	out_item	mesecons_hydroturbine:hydro_turbine_off
2101989740	out_count	1
2101989741	owner	vicccctor
2075809876	members	
2095841855	in_item	technic:machine_casing
1989814467	owner	ST
1989814467	members	Micah Heruke
1989814468	members	Griffin katie Micah
1989814468	owner	ST
1238920607	supply	
1095564413	channel	scr
1095564414	display_text	
1238920607	active	
1238920608	channel	
1238920608	demand	
1238920609	active	
1238920609	supply	
1238920610	active	
1238920610	supply	
639014310	members	
91561	members	
91562	owner	chi
91563	members	
91564	members	
91565	members	
91566	members	
91567	members	
91568	owner	chi
91569	members	
91570	owner	chi
91571	members	
91572	owner	chi
91573	owner	chi
91574	owner	chi
91575	members	
91576	owner	chi
2075809876	owner	I-did-not
1808891469	owner	Justice
1808891469	members	
639014310	owner	Fixinsec
2075809877	owner	I-did-not
2075809877	station_name	Corner of the world
2075809877	station_network	net1
2075809877	nodename	travelnet:travelnet
2105251154	owner	BuckarooBanzai
639014311	members	
2105251154	priv	protect_streets
2105251155	owner	BuckarooBanzai
2105251155	priv	protect_streets
639014312	members	
639014313	owner	Fixinsec
639014314	owner	Fixinsec
91594	owner	chi
91601	members	
91602	members	
91603	owner	chi
91604	members	
91605	members	
91606	owner	chi
91607	owner	chi
91608	owner	chi
91609	members	
91610	owner	chi
91611	owner	chi
91612	owner	chi
91613	members	
91614	owner	chi
91615	members	
91616	owner	chi
91617	owner	chi
91618	owner	chi
91618	members	
91619	owner	chi
91619	members	
91620	owner	chi
91621	owner	chi
91622	members	
91623	members	
91624	members	
91625	owner	chi
91626	owner	chi
91627	owner	chi
91628	members	
91629	members	
91630	owner	chi
91631	members	
91632	owner	chi
91633	owner	chi
91633	members	
91634	members	
91634	owner	chi
91635	owner	chi
91635	members	
91636	owner	chi
91636	members	
91637	members	
91637	owner	chi
91638	members	
91638	owner	chi
91639	members	
91639	owner	chi
91640	owner	chi
91640	members	
91641	owner	chi
91641	members	
91642	owner	chi
91642	members	
91643	owner	chi
91643	members	
91644	owner	chi
91644	members	
91645	owner	chi
91645	members	
91646	owner	chi
91646	members	
91647	owner	chi
91647	members	
91648	members	
91648	owner	chi
91649	owner	chi
91649	members	
91650	owner	chi
91650	members	
91651	owner	chi
91651	members	
91652	owner	chi
91652	members	
91653	owner	chi
91653	members	
91654	owner	chi
91654	members	
91655	owner	chi
91655	members	
91656	owner	chi
91656	members	
91657	owner	chi
91657	members	
91658	owner	chi
91658	members	
91659	owner	chi
91659	members	
91660	owner	chi
91660	members	
91661	owner	chi
91661	members	
91662	owner	chi
91662	members	
91663	owner	chi
91663	members	
91664	owner	chi
91664	members	
91665	owner	chi
91665	members	
91666	members	
91666	owner	chi
91667	owner	chi
91667	members	
91668	members	
91668	owner	chi
91669	owner	chi
91669	members	
91670	members	
91670	owner	chi
91671	owner	chi
91671	members	
91672	owner	chi
91672	members	
91673	owner	chi
91673	members	
91674	owner	chi
91674	members	
91675	owner	chi
91675	members	
91676	owner	chi
91676	members	
91677	owner	chi
91677	members	
91678	owner	chi
91678	members	
91679	owner	chi
91679	members	
91680	owner	chi
91680	members	
91681	owner	chi
91681	members	
91682	members	
91682	owner	chi
91683	owner	chi
91683	members	
91684	owner	chi
91684	members	
91685	owner	chi
91685	members	
91686	owner	chi
91686	members	
91687	owner	chi
91687	members	
91688	owner	chi
91688	members	
91689	members	
91690	members	
91691	owner	chi
91692	owner	chi
91693	owner	chi
91694	owner	chi
91695	owner	chi
91696	owner	chi
91697	members	
91698	owner	chi
91699	members	
91700	members	
91701	owner	chi
91702	members	
91703	members	
91704	members	
91705	members	
91706	members	
91707	owner	chi
91708	owner	chi
91709	owner	chi
2101989741	type	fancyvend
2101989741	in_item	mesecons_hydroturbine:hydro_turbine_off
2095841855	in_count	2
2095841855	out_item	farming:wheat
91717	members	
91718	owner	chi
2095841855	out_count	99
2095841855	stock	10
2101989741	in_count	1
2095841855	owner	pokestir
2101989741	out_item	fancy_vend:copy_tool
2101989741	out_count	1
2101989741	stock	1
2095841855	type	fancyvend
91728	owner	chi
91729	members	
2095841856	out_item	mesecons_materials:glue
2095841856	out_count	2
2095841856	stock	31
1963314232	nodename	travelnet:travelnet
1963314233	owner	calculon
91735	members	
1963314233	radius	15
1963314234	owner	calculon
2095841856	owner	Outerspce
2095841856	type	fancyvend
1963314234	radius	15
91741	owner	chi
2095841856	in_item	currency:minegeld
2095841856	in_count	3
2095841857	owner	Outerspce
2095841857	type	fancyvend
91746	members	
91747	owner	chi
91748	owner	chi
91749	owner	chi
91750	members	
91751	owner	chi
91752	members	
91753	owner	chi
91754	members	
91755	owner	chi
91756	members	
2095841857	in_item	currency:minegeld
2095841857	in_count	3
2095841857	out_item	default:glass
2095841857	out_count	10
2095841857	stock	47
2095841858	owner	Outerspce
2095841858	type	fancyvend
2095841858	in_item	currency:minegeld
2095841858	in_count	5
2095841858	out_item	technic:chromium_ingot
2095841858	out_count	3
2095841858	stock	23
2095841859	in_count	5
2095841859	out_item	default:steel_ingot
2095841859	out_count	10
2095841859	stock	0
2095841859	owner	Outerspce
2095841859	type	fancyvend
2095841859	in_item	currency:minegeld
2095841860	owner	Outerspce
2095841860	type	fancyvend
2095841860	in_item	currency:minegeld
2095841860	in_count	2
2095841860	out_item	technic:sulfur_lump
2101989742	in_count	1
2101989742	out_item	technic:lv_transformer
2095841860	out_count	10
2095841860	stock	0
2095841861	out_item	default:gold_ingot
1727549242	members	
1727549242	owner	Chekka
1727549243	owner	Chekka
1727549243	members	
2095841861	out_count	10
2095841861	stock	0
2095841861	owner	Outerspce
2095841861	type	fancyvend
2095841861	in_item	currency:minegeld
2095841861	in_count	5
2095841862	in_item	currency:minegeld
2095841862	in_count	1
2095841862	out_item	default:ice
91799	owner	chi
91800	owner	chi
91801	owner	chi
91802	members	
91803	owner	chi
91804	members	
91805	members	
91806	members	
91807	owner	chi
91808	members	
91809	owner	chi
91810	members	
91811	owner	chi
2095841862	out_count	2
2095841862	stock	53
2095841862	owner	Outerspce
2095841862	type	fancyvend
91816	owner	chi
91817	members	
91818	members	
91819	members	
91820	owner	chi
2095841863	owner	pokestir
2095841863	type	fancyvend
2095841863	in_item	currency:minegeld
2095841863	in_count	10
2095841863	out_item	default:mese
639014311	owner	Fixinsec
2095841863	out_count	1
639014312	owner	Fixinsec
639014313	members	
639014314	members	
2095841863	stock	0
2095841864	stock	119
2095841864	owner	Outerspce
2101989742	out_count	1
2101989742	stock	0
2101989742	owner	vicccctor
2100994309	dug	4397
2100994309	enabled	0
2100994309	owner	ripyee
91841	members	
2100994310	owner	ripyee
2100994310	dug	4401
2100994310	enabled	0
2100994311	owner	ripyee
2098215780	type	fancyvend
2098215780	in_item	currency:minegeld
2098215780	in_count	50
1238920607	channel	
1238920607	demand	
1238920608	active	
91689	owner	chi
91690	owner	chi
91691	members	
91692	members	
91693	members	
91694	members	
91695	members	
91696	members	
91697	owner	chi
91698	members	
91699	owner	chi
91700	owner	chi
91701	members	
91702	owner	chi
91703	owner	chi
91704	owner	chi
91705	owner	chi
91706	owner	chi
91707	members	
91708	members	
91709	members	
2098215780	out_item	default:cobble
2098215780	out_count	99
2098215780	stock	29
2098215780	owner	Bonecrusher
2100994311	dug	4402
2100994311	enabled	0
91717	owner	chi
91718	members	
2095841864	type	fancyvend
2095841864	in_item	currency:minegeld
2095841864	in_count	10
91728	members	
91729	owner	chi
2100994312	dug	4402
2061327116	owner	Peanut
2061327116	members	
2061327117	owner	Peanut
2061327117	members	
91735	owner	chi
2061327118	owner	Peanut
2061327118	members	
2100994312	enabled	0
2100994312	owner	ripyee
2101989742	type	fancyvend
91741	members	
2101989742	in_item	currency:minegeld
2101989743	station_network	net2
2101989743	nodename	travelnet:travelnet
2086991190	owner	FeXoR
91746	owner	chi
91747	members	
91748	members	
91749	members	
91750	owner	chi
91751	members	
91752	owner	chi
91753	members	
91754	owner	chi
91755	members	
91756	owner	chi
2086991190	priv	protect_streets
2086991191	priv	protect_streets
2086991191	owner	FeXoR
2086991192	owner	FeXoR
2086991192	priv	protect_streets
1705664315	owner	locko
1705664315	members	
2101488258	station_name	Obsidiana
2095841864	out_item	default:mese_crystal
2095841864	out_count	2
2095841865	owner	Outerspce
2095841865	type	fancyvend
2095841865	in_item	currency:minegeld
2095841865	in_count	1
2095841865	out_item	technic:uranium_ingot
2095841865	out_count	5
2095841865	stock	0
2095841866	stock	0
2095841866	owner	Outerspce
2095841866	type	fancyvend
2095841866	in_item	currency:minegeld
2095841866	in_count	1
2095841866	out_item	technic:lead_ingot
2095841866	out_count	5
2095841867	in_count	1
2095841867	out_item	technic:zinc_ingot
2101488258	station_network	net2
2100438529	owner	pipo
2100438529	members	BuckarooBanzai
2100438530	owner	pipo
2100438530	members	
2100438531	owner	pipo
2100438531	members	
2061327127	members	
2061327127	owner	Peanut
2061327128	owner	Peanut
2061327128	members	
2061327129	owner	Peanut
2100438532	owner	Justice
2100438532	members	
91799	members	
91800	members	
91801	members	
91802	owner	chi
91803	members	
91804	owner	chi
91805	owner	chi
91806	owner	chi
91807	members	
91808	owner	chi
91809	members	
91810	owner	chi
91811	members	
2095841867	out_count	1
2095841867	stock	48
2095841867	owner	Outerspce
2100438533	owner	Justice
91816	members	
91817	owner	chi
91818	owner	chi
91819	owner	chi
91820	members	
2100438533	members	
2100438534	owner	Justice
2061327129	members	
1238920608	supply	
1238920609	channel	
2061327130	owner	Peanut
2061327130	members	
2061327131	owner	Peanut
1238920609	demand	
2061327131	members	
1948006659	members	
1238920610	demand	
1807914125	owner	VampDemon
2100438534	members	
2100438535	owner	pipo
2100438535	members	
2100438536	owner	pipo
2100438536	members	
2100438537	owner	pipo
1807914125	members	
91841	owner	chi
1948006659	owner	El_Naso
2100438537	members	
2095841867	type	fancyvend
2095841867	in_item	currency:minegeld
2101488258	nodename	travelnet:travelnet
2100438538	owner	Claudiox
2100438538	members	
2095841868	stock	0
2095841868	owner	Outerspce
2095841868	type	fancyvend
2095841868	in_item	currency:minegeld_10
2095841868	in_count	1000
2095841868	out_item	lavastuff:ingot
2095841868	out_count	1
2095841869	in_item	currency:minegeld
2095841869	in_count	10
2095841869	out_item	basic_materials:plastic_sheet
2095841869	out_count	99
1809016597	members	
91878	members	
91879	members	
91880	members	
91881	owner	chi
91882	members	
91883	members	
91884	members	
91885	owner	chi
91886	members	
91887	owner	chi
91888	members	
91889	owner	chi
91890	members	
1809016597	owner	BXS
2095841869	stock	1
2100438539	owner	Claudiox
2100438539	members	
2100438540	owner	Claudiox
2100438540	members	
2095841869	owner	pokestir
1238920610	channel	
2095841869	type	fancyvend
2095841870	owner	pokestir
2095841870	type	fancyvend
2095841870	in_item	currency:minegeld
1112524838	members	
2101488258	owner	herz26
2101488259	owner	herz26
2101488259	members	gante
2101488260	owner	kelci
1112524839	owner	Rabbit1
1112524840	owner	Rabbit1
1112524841	owner	Rabbit1
1112524842	channel	
1112524842	demand	
1112524843	owner	Rabbit1
2095841870	in_count	10
2095841870	out_item	moretrees:oak_trunk
2095841870	out_count	99
2095841870	stock	62
2095841871	type	fancyvend
2101488260	members	
2101989743	owner	vicccctor
2101989743	station_name	LOTERY MrBeast
1849909883	owner	chi
1849909883	members	
1849909884	members	
1849909884	owner	chi
1849909885	active	
1849909885	channel	switching_station(10742,3,-14696)
1849909885	supply	
1631155596	owner	Peanut
1631155596	members	
1631155597	owner	Peanut
1849909885	demand	
1631155597	members	
1849909886	channel	switching_station(10743,3,-14701)
1849909886	supply	
1849909886	demand	
1849909886	active	
772796912	members	
772796913	owner	Peanut
772796914	members	
772796915	members	
1095564412	station_name	PF
772796916	members	
772796917	owner	Peanut
772796918	members	
2103760337	demand	
2103760337	active	
2103760337	channel	switching_station(7605,26,23554)
2103760337	supply	
2103760338	owner	Spark
2103760338	station_name	Синий шар
2103760338	station_network	set
2103760338	nodename	travelnet:travelnet
2103760339	owner	Spark
2103760339	radius	13
1976533584	owner	ProKillerB
1976533584	members	
2103307975	owner	CAMARGOJEJJ
2103307975	members	
1976533585	owner	ProKillerB
1813840549	owner	Peanut
1813840549	members	
1813840550	owner	Peanut
1813840550	members	
1813840551	owner	Peanut
1813840551	members	
1813840552	owner	Peanut
1813840552	members	
1976533585	members	sunkenhero
1976533586	owner	ProKillerB
97173	members	
91878	owner	chi
91879	owner	chi
91880	owner	chi
91881	members	
91882	owner	chi
91883	owner	chi
91884	owner	chi
91885	members	
91886	owner	chi
91887	members	
91888	owner	chi
91889	members	
91890	owner	chi
2102847296	owner	Rabbit1
2102847296	members	
2102847297	owner	Rabbit1
91895	owner	chi
91895	members	
91896	members	
91896	owner	chi
91897	owner	chi
91897	members	
91898	owner	chi
91898	members	
91899	owner	chi
91899	members	
91900	owner	chi
91900	members	
91901	owner	chi
91901	members	
91902	owner	chi
91902	members	
91903	owner	chi
91903	members	
91904	owner	chi
91904	members	
2102847297	members	
91910	members	
91910	owner	chi
91911	owner	chi
91911	members	
91912	owner	chi
91912	members	
91913	owner	chi
91913	members	
91914	members	
91914	owner	chi
91915	owner	chi
91915	members	
91916	owner	chi
91916	members	
2087535461	owner	SX
2087535461	priv	protect_streets
2087535462	owner	SX
1976533586	members	sunkenhero
1976533587	owner	ProKillerB
1976533587	members	sunkenhero
2084568712	owner	eyefire
2084568712	members	
2087535462	priv	protect_streets
2087535463	owner	SX
2087535463	priv	protect_streets
1972730949	owner	Peanut
1972730949	members	
2102129997	owner	PbbP
2102129997	members	
2078470423	members	
2078470423	owner	Bettbisla
2078470424	owner	Bettbisla
1861693177	display_text	There is a secret behind every library.
1861693177	material	steel
1861693178	display_text	Take a skeleton and go beneath the blue crossroads.
1861693178	material	steel
2078470424	members	
2078470425	owner	Bettbisla
2078470425	members	
2078470426	members	
2087535464	owner	SX
2078470426	owner	Bettbisla
2078470427	members	
1972730963	owner	Peanut
1972730963	members	
1972730964	owner	Peanut
1972730964	members	
2078470427	owner	Bettbisla
2078470428	owner	Bettbisla
2078470428	members	
1972730965	owner	Peanut
1798299972	owner	jihuu
1798299972	radius	12
1972730965	members	
91982	owner	chi
91983	owner	chi
1112524838	owner	Rabbit1
1112524839	members	
1095564413	display_text	< moretrees:rubber_t\nree_sapling\n< 99 (0.0)\nF moretrees:rubber_t\nree_sapling\nDONE
1112524840	members	
1112524841	members	
1112524842	active	
1112524842	supply	
1112524843	radius	6
1972730966	owner	Peanut
1972730966	members	
1972730967	owner	Peanut
1972730967	members	
1835618936	owner	BuckarooBanzai
2095841871	in_item	currency:minegeld_5
1835618936	priv	protect_streets
1835618937	owner	BuckarooBanzai
1835618937	priv	protect_streets
1972730974	members	
1972730974	owner	Peanut
1972730975	owner	Peanut
1972730975	members	
1972730976	owner	Peanut
772796912	owner	Peanut
772796913	members	
772796914	owner	Peanut
1972730976	members	
772796915	owner	Peanut
772796916	owner	Peanut
772796917	members	
772796918	owner	Peanut
1972730977	owner	Peanut
1972730977	members	
1972730978	owner	Peanut
1972730978	members	
332595658	display_text	SPACECRAFT 1\n"Discovery"\n\n2021-5-5\n08:32:01\n
1972730982	owner	Peanut
1972730982	members	
1972730983	owner	Peanut
332595659	radius	5
332595660	members	
332595661	members	
332595662	display_text	DATA RECEIVED:\n000132651\nDATA RECEIVED:\n000175616\nDATA RECEIVED:\n000000001
332595663	channel	switching_station(300,14004,301)
332595663	demand	
1972730983	members	
1809016619	owner	BXS
1972730984	owner	Peanut
2095841871	in_count	1
1809016619	members	
2095841871	out_item	mobs_turtles:seaturtle_set
2095841871	out_count	1
2095841871	stock	0
1809016620	members	
2095841871	owner	Outerspce
2095841872	in_count	5
1809016620	owner	BXS
1809016621	owner	BXS
1809016621	members	
2095841872	out_item	mobs_animal:panda_set
2095841872	out_count	1
2095841872	stock	0
1809016622	owner	BXS
1809016622	members	
2095841872	owner	pokestir
2095841872	type	fancyvend
1972730984	members	
1972730985	owner	Peanut
1972730985	members	
2095841872	in_item	currency:minegeld
2095841873	display_text	=========================================================\nPokestir's and Outerspce's\n=========================================================
2095841873	material	wood
2095841874	material	wood
1809016623	owner	BXS
97173	owner	SX
1809016623	members	
97200	members	joaco-the-killer-XD CHAN
1825066723	owner	Peanut
1825066723	members	
91982	members	
91983	members	
91984	members	
91984	owner	chi
91985	owner	chi
91985	members	
91986	owner	chi
91986	members	
91987	members	
91987	owner	chi
91988	owner	chi
91988	members	
91989	owner	chi
91989	members	
91990	owner	chi
91990	members	
91991	owner	chi
91991	members	
91992	owner	chi
91992	members	
91993	members	
91993	owner	chi
91994	owner	chi
91994	members	
91995	owner	chi
91995	members	
91996	owner	chi
91996	members	
91997	owner	chi
91997	members	
91998	members	
91998	owner	chi
91999	owner	chi
91999	members	
92000	owner	chi
92000	members	
92001	owner	chi
92001	members	
92002	owner	chi
92002	members	
92003	owner	chi
92003	members	
92004	owner	chi
92004	members	
92005	owner	chi
92005	members	
92006	members	
92006	owner	chi
1095564414	channel	scr
2102847331	owner	Rabbit1
2102847331	members	
1833323537	owner	jihuu
1833323537	description	
1833323537	successcount	16
1833323537	failcount	
1833323537	name	
1833323537	time	300
332595658	channel	lcd
332595659	owner	arsk
332595660	owner	arsk
332595661	owner	arsk
332595662	channel	crt
92022	owner	chi
92022	members	
97200	owner	HIRAM1072
1825066730	owner	Peanut
1825066730	members	
92032	owner	chi
92032	members	
92033	owner	chi
92033	members	
92034	members	
92034	owner	chi
92035	owner	chi
92035	members	
92036	owner	chi
92036	members	
92037	owner	chi
92037	members	
92038	owner	chi
92038	members	
92039	owner	chi
92039	members	
92040	owner	chi
92040	members	
92041	members	
92041	owner	chi
92042	owner	chi
92042	members	
92043	members	
92043	owner	chi
92044	members	
92044	owner	chi
92045	owner	chi
92045	members	
92046	owner	chi
92046	members	
92047	owner	chi
92047	members	
92048	members	
92048	owner	chi
92049	owner	chi
92049	members	
92050	owner	chi
92050	members	
92051	owner	chi
92051	members	
92052	owner	chi
92052	members	
92053	owner	chi
92053	members	
92054	owner	chi
92054	members	
92055	owner	chi
92055	members	
92056	owner	chi
92056	members	
92057	owner	chi
92057	members	
92058	members	
92058	owner	chi
92059	owner	chi
92059	members	
92060	owner	chi
92060	members	
92061	owner	chi
92061	members	
92062	owner	chi
92062	members	
92063	owner	chi
92063	members	
92064	members	
92064	owner	chi
92065	owner	chi
92065	members	
92066	owner	chi
92066	members	
92067	owner	chi
92067	members	
92068	owner	chi
92068	members	
92072	owner	chi
92072	members	
92073	owner	chi
92074	members	
92075	members	
92076	members	
92077	owner	chi
92078	members	
92079	members	
92080	owner	chi
92081	members	
92082	owner	chi
92083	members	
92084	owner	chi
1825066731	owner	Peanut
1825066731	members	
1825066732	owner	Peanut
1825066732	members	
1825066733	owner	Peanut
2100438541	owner	Claudiox
1825066733	members	
2105304817	owner	Anth
2100438541	members	
2100438542	owner	Claudiox
2100438542	members	
2100438543	owner	Claudiox
92108	members	
92109	owner	chi
2100438543	members	
2100438544	owner	bananana
2100438544	members	
2095841874	display_text	=====================================================\nXenomorph \nDome and Trading Center\n=====================================================
92114	members	
92115	members	
92116	members	
92117	owner	chi
92118	members	
92119	owner	chi
92120	members	
92121	owner	chi
92122	members	
92123	owner	chi
92124	members	
92125	owner	chi
92126	members	
92127	owner	chi
92128	members	
92129	members	
92130	owner	chi
92131	owner	chi
92132	owner	chi
92133	owner	chi
92134	members	
92135	owner	chi
2095841875	display_text	pokestir's Travelnet
1861693197	material	steel
1861693197	display_text	This tower is not very haunted.
2095841875	material	steel
92140	members	
92141	owner	chi
1825066734	owner	Peanut
1825066734	members	
1825066735	members	
1825066735	owner	Peanut
92146	members	
92147	owner	chi
92148	owner	chi
92149	owner	chi
92150	owner	chi
92151	members	
92152	members	
92153	members	
92154	owner	chi
92155	members	
92156	owner	chi
92157	members	
92158	owner	chi
1825066736	owner	Peanut
1825066736	members	
1825066737	owner	Peanut
1825066737	members	
1825066738	owner	Peanut
92164	owner	chi
92165	owner	chi
92166	owner	chi
92167	members	
1825066738	members	
1825066739	owner	Peanut
1825066739	members	
2095841876	display_text	Public Travelnet
1832925878	members	
1832925878	owner	Thailand
2095841876	material	steel
2095841877	display_text	Outerspce's Travelnet
2095841877	material	steel
2095841878	station_network	places to see
2095841878	nodename	travelnet:travelnet
2095841878	owner	pokestir
2095841878	station_name	Xeno Dome and Shop
2095841879	station_network	Piro_places
2095841879	nodename	travelnet:travelnet
2095841879	owner	Outerspce
2095841879	station_name	The Dome
2100438545	owner	bananana
2100438545	members	
92187	members	
92188	owner	chi
92189	members	
92190	owner	chi
92191	members	
92192	members	
92193	owner	chi
92194	owner	chi
92195	owner	chi
92196	owner	chi
92196	members	
92197	owner	chi
92198	members	
92199	owner	chi
92200	members	
92201	owner	chi
92202	members	
2100438546	owner	bananana
2105304817	members	
2105304818	owner	Anth
2087535464	priv	protect_streets
2087535465	owner	SX
2105304818	members	
2105304819	owner	Anth
2087535465	priv	protect_streets
2105304819	members	
2105304821	owner	Kermit
1736889817	owner	Mcity241
1736889817	station_name	Basement
1736889817	station_network	mcity241
1736889817	nodename	travelnet:travelnet
2105304821	members	
2105304822	members	
2105304822	owner	Kermit
2105304823	owner	Kermit
2105304823	members	
2025233910	xpthreshold	75000
2025233910	owner	p
92073	members	
92074	owner	chi
92075	owner	chi
92076	owner	chi
92077	members	
92078	owner	chi
92079	owner	chi
92080	members	
92081	owner	chi
92082	members	
92083	owner	chi
92084	members	
2100438546	members	
2100438547	owner	bananana
2049693434	owner	SlimJim
2049693434	members	
2049693435	owner	SlimJim
2049693435	members	
2049693436	owner	SlimJim
2049693436	members	
2093322487	owner	coil
2093322487	members	
2093322488	owner	coil
2093322488	members	
2093322489	owner	coil
2093322489	members	
2100438547	members	
2099559809	owner	Peanut
1999370298	owner	migfig2003
1999370298	members	mrmadman
92108	owner	chi
92109	members	
1999370299	owner	migfig2003
1999370299	members	mrmadman
1999370300	owner	migfig2003
1999370300	members	mrmadman
92114	owner	chi
92115	owner	chi
92116	owner	chi
92117	members	
92118	owner	chi
92119	members	
92120	owner	chi
92121	members	
92122	owner	chi
92123	members	
92124	owner	chi
92125	members	
92126	owner	chi
92127	members	
92128	owner	chi
92129	owner	chi
92130	members	
92131	members	
92132	members	
92133	members	
92134	owner	chi
92135	members	
1999370301	owner	migfig2003
1999370301	members	mrmadman
1999370302	owner	migfig2003
1999370302	members	mrmadman
92140	owner	chi
92141	members	
1999370303	members	mrmadman
2099559809	members	
2099559810	members	
2099559810	owner	Peanut
92146	owner	chi
92147	members	
92148	members	
92149	members	
92150	members	
92151	owner	chi
92152	owner	chi
92153	owner	chi
92154	members	
92155	owner	chi
92156	members	
92157	owner	chi
92158	members	
2099559811	owner	Peanut
2100438548	owner	bananana
2100438548	members	
2100438549	owner	bananana
2100438549	members	
92164	members	
92165	members	
92166	members	
92167	owner	chi
2100438550	owner	bananana
2100438550	members	
2100438551	station_name	L-Tower1
2100438551	station_network	net2
2100438551	nodename	travelnet:travelnet
2100438551	owner	bananana
1736889818	owner	Makoo
1736889818	station_name	
2100438552	owner	Justice
2100438552	members	
1736889818	station_network	
1736889818	nodename	travelnet:travelnet_dark_green
2100438553	owner	National_Patriot
2100438553	members	
2099559811	members	
2100438554	owner	aldenp
2100438554	members	
2100438555	owner	aldenp
2093322490	owner	coil
92187	owner	chi
92188	members	
92189	owner	chi
92190	members	
92191	owner	chi
92192	owner	chi
92193	members	
92194	members	
92195	members	
92197	members	
92198	owner	chi
92199	members	
92200	owner	chi
92201	members	
92202	owner	chi
2093322490	members	
2093322491	owner	coil
1736889819	owner	Mcity241
1736889819	members	Makoo
1736889820	members	
1736889820	owner	Mcity241
1736889821	station_name	Might 
1736889821	station_network	net1
1736889821	nodename	travelnet:travelnet_violet
1736889821	owner	mia
1736889822	station_name	Mcitys base
1736889822	station_network	net1
1736889822	nodename	travelnet:travelnet_brown
1736889822	owner	Makoo
1736889823	owner	Makoo
2093322491	members	
2093322492	owner	coil
1999370303	owner	migfig2003
2049693437	owner	SlimJim
2049693437	members	
2049693438	owner	SlimJim
2093322492	members	
2100438555	members	
2093322493	owner	coil
1736889823	station_name	
1736889823	station_network	
1736889823	nodename	travelnet:travelnet_cyan
1736889824	station_network	
1736889824	nodename	travelnet:travelnet_green
1736889824	owner	Makoo
1736889824	station_name	
2093322493	members	
2049693438	members	
2093322494	owner	coil
1736889825	station_network	
1736889825	nodename	travelnet:travelnet_dark_grey
1736889825	owner	
1736889825	station_name	
2100438557	members	pipo
2100438557	owner	T4im
2100438558	owner	pipo
2100438558	members	
2100438559	members	
2100438559	owner	pipo
2100438560	owner	pipo
2100438560	members	
2093322494	members	
2093322495	owner	coil
2093322495	members	
2093322496	owner	coil
2093322496	members	
2093322497	members	
2093322497	owner	coil
2093322498	owner	coil
2093322498	members	
780331378	members	
780331379	owner	Peanut
2093322499	owner	coil
2093322499	members	
2093322500	owner	coil
780331380	members	
2093322500	members	
2093322501	owner	atomic
2093322501	members	Megan
332595663	active	
332595663	supply	
2093322502	owner	atomic
780331381	owner	Peanut
2093322502	members	
2103331981	owner	drnerdius
2103331981	members	
2103331982	owner	drnerdius
2103331982	members	
2075788087	owner	chuche952
2075788087	members	
2075788088	owner	chuche952
2075788088	members	
2062937895	owner	Thailand
2062937895	members	
2062937896	owner	Thailand
2062937896	members	
2062937897	owner	Thailand
2062937897	members	
2062937898	owner	Thailand
2062937898	members	
2062937899	members	
2062937899	owner	Thailand
2062937900	owner	Thailand
2062937900	members	
974246938	members	
974246939	owner	Thailand
2062937901	owner	Thailand
2062937901	members	
2062937902	owner	Thailand
2062937902	members	
2062937903	owner	Thailand
2062937903	members	
2062937904	owner	Thailand
2062937904	members	
2062937905	members	
2062937905	owner	Thailand
2062937906	owner	Thailand
2062937906	members	
1809016624	members	
1809016624	owner	BXS
2105277638	owner	naxeu
2105277638	members	
2105277639	owner	admin
2105277639	priv	protect_technic_city_infra
2105277640	owner	admin
2062937909	owner	Thailand
2062937909	members	
2105277640	priv	protect_technic_city_infra
2016400462	active	
2016400462	channel	switching_station(17499,134,-179)
2016400462	supply	
2016400462	demand	
2062937910	owner	Thailand
2105277641	owner	BuckarooBanzai
2105277641	priv	protect_technic_city_infra
2105277642	owner	BuckarooBanzai
2075788094	owner	chuche952
2075788094	members	
1945432218	owner	pipo
1945432218	members	
2075788095	owner	chuche952
2075788095	members	
2075788096	owner	chuche952
2075788096	members	
2075788097	members	
2075788097	owner	chuche952
2105277642	priv	protect_technic_city_infra
2062937910	members	
2062937911	owner	Thailand
2062937911	members	
2062937912	owner	Thailand
2062937912	members	
2105277643	owner	naxeu
2105277643	members	
2105277644	owner	naxeu
2105251170	priv	protect_streets
2105251170	owner	BuckarooBanzai
2105251171	owner	BuckarooBanzai
2105251171	priv	protect_streets
2105277644	members	
2105277645	demand	
2105277645	active	
2105277645	channel	
2102847348	owner	Rabbit1
2102847348	members	
2102847349	owner	Rabbit1
2102130084	owner	PbbP
2102130084	members	
2102130085	owner	PbbP
2102130085	members	
2102130086	owner	PbbP
2105277645	supply	
2105277646	station_network	brejo
2105277646	nodename	travelnet:travelnet_black
1864898554	owner	Thailand
1864898554	members	
1864898555	owner	Thailand
2105277646	owner	naxeu
1809016627	owner	BXS
1809016627	members	
1809016628	owner	BXS
1864898555	members	
1864898556	owner	Thailand
1809016628	members	
2105277646	station_name	naxeu
2105277647	display_text	
1864898556	members	
2105277647	channel	
2105277648	owner	naxeu
2102130086	members	
2102130087	members	
2102130087	owner	PbbP
2100964944	display_text	Rules no get off train when move if train stop then can get off  please listen me  please look round have fun this for you safety  
2100964944	material	wood
2102130088	members	
1864898557	owner	Thailand
2100438572	owner	aldenp
780331378	owner	Peanut
780331379	members	
780331380	owner	Peanut
780331381	members	
2100438572	members	
2102130088	owner	PbbP
2102130089	owner	PbbP
1864898557	members	
1864898558	owner	Thailand
1864898558	members	
2102130089	members	
2102130090	owner	PbbP
2102130090	members	
2100438575	owner	T4im
2100438575	members	pipo
2100438576	owner	pipo
2100438576	members	
2100438577	owner	korlen
2102130091	owner	PbbP
2102130091	members	
2102130092	owner	PbbP
2102130092	members	
2102847349	members	
2105277648	members	
1864898563	owner	Thailand
1864898563	members	
1864898564	owner	Thailand
1864898564	members	
1864898565	owner	Thailand
2105277649	priv	protect_streets
2105277649	owner	Yoyodyne
2105277650	owner	admin
2084762969	display_text	strenstens verboten!!!           LaBaAl
2011479161	color	yellow
2011479161	rail_pos	
2084762969	material	wood
2084762970	members	
2084762970	owner	FFleder
1864898565	members	
1864898566	owner	Thailand
1864898566	members	
2102130093	owner	PbbP
2102130093	members	
974246938	owner	Thailand
974246939	members	
2102130094	owner	PbbP
2102130094	members	
2011479161	linepath_from_prv	
2011479161	station	-4000/-2000
2011479161	line	H-2000W
2011479161	index	15
1669472344	owner	UncleSam
1669472344	members	
1829446535	owner	CHAN
1829446535	members	
1829446536	nodename	travelnet:travelnet
1829446536	owner	HIRAM1072
1829446536	station_name	Mioni's Shop
1829446536	station_network	HIRAM
2011479161	owner	Thailand
2011479162	station_name	- 4.000 / -2.000 Intersection
2084118784	owner	JRPete
2011479162	station_network	Thailand--4000/-2000
2011479162	nodename	travelnet:travelnet
2011479162	owner	Thailand
2011479163	members	
2011479163	owner	Thailand
2084118784	members	
2102130095	owner	PbbP
2102130095	members	
2102130096	owner	PbbP
2102130096	members	
2102130097	owner	PbbP
1975318169	owner	mango
1975318169	members	
2102130097	members	
2083400377	owner	Tagada
2083400377	members	
2083400378	owner	IHQ_Da_Second
2102130098	owner	PbbP
2102130098	members	
2102130099	owner	PbbP
2102130099	members	
2083400378	members	
2100964950	display_text	This log train not for train ride  I can take one or maybe 2 player
2100964950	material	wood
2102130100	owner	PbbP
2102130100	members	
2102130101	owner	PbbP
2102130101	members	
2102130102	owner	PbbP
2102130102	members	
2102670471	owner	tomka
2007673097	owner	SimonSays
2007673097	members	
2007673098	owner	SimonSays
2007673098	members	
2007673099	members	
2007673099	owner	SimonSays
2105277650	priv	protect_technic_city_infra
2093322520	nodename	travelnet:travelnet
2093322520	owner	atomic
2093322520	station_name	dqdknqdls
2093322520	station_network	net2
2093322521	members	
2093322521	owner	atomic
2102670471	members	Vytautas vycka
2102130104	owner	PbbP
2102130104	members	
2096739990	members	
2040727098	owner	Caleb
2036510552	nodename	travelnet:travelnet
2036510552	owner	KAKUZU
2036510552	station_name	Town
2036510552	station_network	net1
2040727098	members	ISAACGAMES
2040727099	owner	Caleb
2040727099	members	ISAACGAMES
2040727100	owner	Caleb
2040727100	members	
2040727101	owner	Caleb
2040727101	members	ISAACGAMES
2040727102	owner	Caleb
2040727102	members	ISAACGAMES
2040727103	owner	Caleb
2016400490	members	Sigma
2016400490	owner	6789alepfwxz
1798300008	radius	12
1798300008	owner	jihuu
2016400491	nodename	travelnet:travelnet
2016400491	owner	6789alepfwxz
2016400491	station_name	SIgmas
2016400491	station_network	net2
2040727103	members	ISAACGAMES
2040727104	owner	luangames
2016400492	owner	Sigma
2016400492	station_name	legit spacestation
2016400492	station_network	net2
2016400492	nodename	travelnet:travelnet
2040727104	members	ISAACGAMES Caleb
2096739990	owner	Peanut
2096739991	owner	Peanut
2102130105	owner	PbbP
1798300012	owner	jihuu
1798300012	radius	12
2102130105	members	
1736889850	owner	TheFirDragon
2055419147	members	
1736889850	station_name	yes
2055419147	owner	Thimli
2055419148	owner	Thimli
1208647973	index	2
1736889850	station_network	net1
1736889850	nodename	travelnet:travelnet_blue
1736889852	channel	
1736889852	display_text	
1208647973	color	
1736889853	station_name	Home
1736889853	station_network	mcity241
1736889853	nodename	travelnet:travelnet
2055419148	members	
1736889853	owner	Mcity241
1736889854	owner	Mcity241
1736889854	members	
1736889855	members	
1736889855	owner	Mcity241
2055419149	owner	Thimli
2055419149	members	
2055419150	members	
2055419150	owner	Thimli
2055419151	owner	Thimli
1976533677	owner	OAKO
1976533677	members	
1976533678	owner	OAKO
1976533678	members	
2055419151	members	
1976533679	members	
1976533679	owner	OAKO
1736889856	stock	0
1736889856	type	smartshop
1736889856	owner	BenedictAgain
1736889856	in_item	dye:blue
1976533680	display_text	Welcome to the Nation of OAKO!
1976533680	material	wood
2096739991	members	
2096739992	owner	Peanut
2096739992	members	
2096739993	owner	Peanut
92460	members	
1736889856	in_count	99
1736889856	out_item	moreores:mithril_lump
2096739993	members	
1736889856	out_count	1
1736889857	type	smartshop
1736889857	owner	BenedictAgain
1736889857	in_item	dye:blue
2100438577	station_name	Old Spawn
1736889857	in_count	75
1736889857	out_item	default:mese
1736889857	out_count	1
2100438577	station_network	old_shops
1653610812	members	pleeber
1653610812	owner	Rabbit1
2102670472	owner	tomka
2100438577	nodename	travelnet:travelnet
2102670472	members	
1208647973	name	SwissalpS Asteroid Belt 2
1624177837	station_name	putney34 ship
1208647973	owner	SwissalpS
2102670473	owner	tomka
2102670473	members	
2096739994	owner	Peanut
2096739994	members	
1624177837	station_network	net1
1624177837	nodename	travelnet:travelnet
1624177837	owner	PbbP
1919357057	owner	BXS
1919357057	station_name	Moon
1919357057	station_network	BXS
1919357057	nodename	travelnet:travelnet
1736889857	stock	0
1736889858	owner	BenedictAgain
1736889858	in_item	dye:blue
1736889858	in_count	55
1736889858	out_item	default:mese_crystal
1736889858	out_count	4
1736889858	stock	0
1736889858	type	smartshop
1736889859	type	smartshop
1736889859	owner	BenedictAgain
1736889859	in_item	dye:cyan
1736889859	in_count	12
2096739995	owner	Peanut
1736889859	out_item	default:blueberries
1736889859	out_count	5
1736889859	stock	0
1736889860	owner	Mcity241
1736889860	members	Makoo sunkenhero Why-did-i
1736889861	owner	Mcity241
2096739995	members	
2102670474	owner	tomka
2102670474	members	vycka
1736889861	members	Makoo
2102670475	owner	tomka
2102670475	members	Vytautas vycka
2102670476	owner	tomka
2105251172	owner	BuckarooBanzai
2105251172	priv	protect_streets
2102670476	members	
2096740000	owner	Peanut
2096740000	members	
2096740001	owner	Peanut
2096740001	members	
2096740002	members	
2096740002	owner	Peanut
2055419164	owner	Thimli
2055419164	members	
2055419165	owner	Thimli
2055419165	members	
2096740003	owner	Peanut
2096740003	members	
2102670477	owner	tomka
2102670477	members	Vytautas vycka
2102670478	owner	tomka
2105251173	owner	BuckarooBanzai
2102670478	station_name	viežbutis
2102670478	station_network	net1
2102670478	nodename	travelnet:travelnet
2102670479	owner	tomka
2102670479	members	Vytautas vycka
2102670480	owner	tomka
2105251173	priv	protect_streets
2105277651	owner	BuckarooBanzai
1828882079	display_text	Border middle
1828882079	material	steel
2095476986	owner	kunal
2095476986	members	
2095476987	owner	kunal
2055320288	owner	wellss
2095476987	members	
2095476988	station_name	varshini home
2055320288	station_name	cave (1)
2055320288	station_network	mars cave
2055320288	nodename	travelnet:travelnet
2055320289	station_name	mars cave
2055320289	station_network	net1
2055320289	nodename	travelnet:travelnet
2055320289	owner	wellss
2095476988	station_network	net1
2095476988	nodename	travelnet:travelnet_blue
2095476988	owner	rubesh
2095476989	owner	kunal
2095476989	priv	
2096341696	display_text	Kylie
2096341696	material	wood
2096341697	display_text	VEGETABLE and Princess
2096341697	material	wood
2096341698	owner	cico
2096341698	members	
2105277651	priv	protect_technic_city_infra
2105277652	owner	BuckarooBanzai
2105277652	priv	protect_technic_city_infra
2105251176	owner	BuckarooBanzai
2105251176	priv	protect_streets
2105251177	owner	BuckarooBanzai
2105251177	priv	protect_streets
2105277653	owner	BuckarooBanzai
2105277653	priv	protect_streets
2105277654	owner	BuckarooBanzai
2105251180	owner	BuckarooBanzai
2105251180	priv	protect_streets
92460	owner	AceRichman
2100438590	owner	pipo
2100438590	members	
2100438591	owner	pipo
2100438591	members	
2100438592	owner	pipo
2100438592	members	
2100438593	nodename	travelnet:travelnet
2100438593	owner	BuckarooBanzai
2100438593	station_name	Compatibility store
41874835	owner	CJW
2090021971	owner	Huhhil-android
2100438593	station_network	shop
2090021971	members	
2102670480	members	Vytautas vycka
2090021972	owner	SX
2090021972	priv	protect_streets
92484	members	
92485	owner	chi
2102670481	members	Vytautas vycka
2102670481	owner	tomka
2102670482	owner	tomka
2102670482	members	Vytautas vycka
2102670483	owner	tomka
2102670483	members	Vytautas vycka
2102670484	owner	tomka
2095477006	active	
2055344643	owner	Fixinsec
2095477006	channel	
2055344643	members	
92497	members	
92498	members	
92499	members	
92500	owner	chi
92501	owner	chi
92502	members	
92503	owner	chi
92504	members	
92505	members	
92506	members	
92507	owner	chi
92508	owner	chi
2055344644	owner	Fixinsec
2055344644	members	
2055344645	owner	Fixinsec
2055344645	members	
2055344646	owner	Fixinsec
2055344646	members	
1832925886	owner	Thailand
1832925886	members	
1832925887	owner	Thailand
1832925887	members	
2023418475	owner	SwissalpS
2023418475	station_name	11 Blue
2023418475	station_network	Fleet 100 Black & Blue
2023418475	nodename	travelnet:travelnet
2023418476	demand	
2023418476	active	
2023418476	channel	switching_station(-16265,417,-181)
2023418476	supply	
2055344647	owner	Fixinsec
2055344647	members	
2102670484	members	Vytautas vycka
2095477006	supply	
2095477006	demand	
2102670485	owner	tomka
2096740018	owner	Peanut
2096740018	members	
2096740019	owner	Peanut
2040727156	nodename	travelnet:travelnet
2040727156	owner	ISAACGAMES
2040727156	station_name	house
2040727156	station_network	net1
2096740019	members	
2096740020	owner	Peanut
2102670485	members	Vytautas vycka
2102670486	owner	tomka
2090021973	owner	Huhhil-android
2090021973	station_name	road/rail crossing at -1625 -295
2090021973	station_network	net1
2090021973	nodename	travelnet:travelnet
2096740020	members	
2102670486	members	Vytautas vycka
2102670487	owner	vycka
2102670487	members	Piranika
2099433190	members	
2099433190	owner	Peanut
2099433191	owner	Peanut
2099433191	members	
2099433192	owner	Peanut
2099433192	members	
41874835	members	
2101989847	display_text	\n\nALMACEN
2101989847	material	wood
2101989848	display_text	CUARTO DE HEROBRINE\n
2101989848	material	wood
2090021974	owner	jackos
2090021974	members	
2090021975	owner	jackos
2090021975	members	
2090021976	owner	jackos
2090021976	members	
2090021977	station_network	temprail
2090021977	nodename	travelnet:travelnet
2101989849	type	fancyvend
2101989849	in_item	default:pick_steel
2101989849	in_count	1
2101989849	out_item	default:sword_diamond
2101989849	out_count	1
2101989849	stock	0
2090021977	owner	SX
2090021977	station_name	Tagada Road
2090021978	owner	SX
2090021978	priv	protect_streets
2090021979	owner	SX
2101989849	owner	vicccctor
2000321288	station	Central
2000321288	line	Fanagoria Line
1958418060	supply	
1958418060	demand	
1958418060	active	
2000321288	index	5
2000321288	owner	kohai
2000321288	color	red
2000321288	rail_pos	
1958418060	channel	switching_station(-1370,6509,-954)
1095564415	display_text	VIOLT           182\nYELLW           190\n\n\nOUT 400.0/400.0\nSTOP
1958418061	owner	Skulls
2100438607	owner	pipo
2100438607	members	
2000321288	linepath_from_prv	
1958418061	radius	1
1958418062	owner	Skulls
1958418062	members	
1958418063	station_name	Jump
1736889867	display_text	Make\nHospital for\npeople to get\nmedical \nassitance
1958418063	station_network	net1
1958418063	nodename	travelnet:travelnet
1958418063	owner	Skulls
1736889867	material	wood
1736889868	display_text	More stock \nfor shop
1736889868	material	wood
639014405	members	
117645	owner	Kryokinesis
1736889869	display_text	this is not \nactually my\nhouse
92484	owner	chi
92485	members	
2086695937	line	H-19000
2058495378	owner	chuche952
2058495378	members	
2058495379	owner	chuche952
2058495379	station_name	Обсидий Метеорит 6.5(0,0)
2058495379	station_network	places_space
2058495379	nodename	travelnet:travelnet
92497	owner	chi
92498	owner	chi
92499	owner	chi
92500	members	
92501	members	
92502	owner	chi
92503	members	
92504	owner	chi
92505	owner	chi
92506	owner	chi
92507	members	
92508	members	
2102130129	owner	PbbP
2102130129	members	
2102130130	owner	PbbP
2102130130	members	
2086695937	index	27
2086695937	owner	Thailand
2098186103	owner	Peanut
2098186103	members	
2098186104	material	steel
2086695937	color	yellow
2086695937	rail_pos	
2098186104	display_text	\n\nTo\nThe\nCatacombs
2100964987	members	
2100964987	owner	ripyee
2100964988	owner	ripyee
2100964988	members	
2100964989	display_text	ripyee modertor armor
2100964989	material	wood
2086695937	linepath_from_prv	
2086695937	station	27000/-19000
2086695938	owner	Thailand
2086695938	members	
2086695939	owner	Thailand
2086695939	station_name	27.000 / -19.000 Intersection
1736889869	material	wood
1736889870	display_text	Make Big House \nvery much
1736889870	material	wood
1095564415	channel	scr
92529	owner	chi
92529	members	
92530	owner	chi
92530	members	
92531	members	
92531	owner	chi
92532	owner	chi
92532	members	
92533	owner	chi
92533	members	
92534	members	
92534	owner	chi
92535	owner	chi
92535	members	
92536	owner	chi
92536	members	
92537	owner	chi
92537	members	
92538	owner	chi
92538	members	
92539	owner	chi
92539	members	
92540	owner	AceRichman
92540	members	
1736889871	display_text	Board Of\nIdeas
1736889871	material	wood
1736889872	display_text	    Become more\ncreative\npelas pelase pleas\npklease pleas please\nplease please
1736889872	material	wood
1736889873	display_text	Chernobyl\nNuclear Reactor
1736889873	material	wood
2086695939	station_network	Thailand-27000/-19000
2086695939	nodename	travelnet:travelnet_white
2090021979	priv	protect_streets
2090021980	owner	SX
2090021980	priv	protect_streets
2090021981	owner	SX
2090021981	priv	protect_streets
639014405	owner	Fixinsec
1972731138	owner	Peanut
2100964994	owner	ripyee
1972731138	members	
1972731139	members	
1972731139	owner	Peanut
1972731140	owner	Peanut
1972731140	members	
1972731141	owner	Peanut
1972731141	members	
2100964994	members	
2100964995	owner	ripyee
2100964995	members	
1972731144	owner	Peanut
1972731144	members	
2102130131	owner	PbbP
1769849481	owner	amb
1769849481	members	
1769849482	owner	amb
1769849482	members	
2090021982	priv	protect_streets
2090021982	owner	SX
2090021983	priv	protect_streets
2090021983	owner	SX
1350664515	owner	Samoht
1350664515	members	
1350664516	owner	Samoht
1350664516	members	
2090021984	color	
2102130131	members	
2098995728	owner	Yaofyr
2098995728	members	
92566	owner	Mikuden
92566	members	
92567	station_network	starinet
92567	owner	Mikuden
92567	station_name	BrownRock
1350664517	owner	Samoht
1769849483	owner	amb
1350664517	members	
1350664518	owner	Samoht
1350664518	members	
1769849483	members	
1769849484	owner	amb
1972731145	owner	Peanut
1972731145	members	
2098995729	owner	Yaofyr
2059592892	owner	Rebekah
1972731147	owner	Peanut
1972731147	members	
2059592892	members	Justice Kurtweeb DanielBoone
2098995729	members	
2098186111	active	
2098186111	channel	switching_station(-2413,24,1003)
2098186111	supply	
2098186111	demand	
2098186112	display_text	Yannas chair
2098186112	material	wood
2098186113	display_text	Micahs chair
2059592893	owner	Kurtweeb
2059592893	members	Justice
2098186113	material	wood
2098186114	out_item	default:stone
2098186114	out_count	1
2098186114	stock	433
2098186114	owner	Micah2
2098186114	type	fancyvend
2098186114	in_item	currency:minegeld_5
1489216220	station_network	net9
1489216220	nodename	travelnet:travelnet
1489216220	owner	chi
1489216220	station_name	0
2098186114	in_count	1
1347770099	demand	
1347770099	active	
2098186115	in_item	currency:minegeld
2098186115	in_count	1
2098186115	out_item	default:steel_ingot
2098186115	out_count	1
1347770099	channel	switching_station(20016,-2,-184)
1347770099	supply	
2098186115	stock	0
1489216221	owner	chi
1489216221	station_name	1
555470284	owner	Valentina_Nappi
1489216221	station_network	net9
1489216221	nodename	travelnet:travelnet
2098186115	owner	Micah2
2098186115	type	fancyvend
2098186116	stock	39
1347770100	owner	AdamWolf
1347770100	members	
1347770101	owner	AdamWolf
1347770101	members	
1489216222	owner	chi
1489216222	members	
2098186116	owner	Micah2
2098186116	type	fancyvend
2098186116	in_item	currency:minegeld_5
2098186116	in_count	1
2098186116	out_item	default:gold_ingot
2098186116	out_count	1
2098186117	owner	Micah2
2098186117	type	fancyvend
2098186117	in_item	currency:minegeld
2100859435	owner	Frisk_y_Flowey
2100859435	members	
2100859436	owner	Frisk_y_Flowey
2100859436	members	
2098186117	in_count	1
2098186117	out_item	default:bronze_ingot
2098186117	out_count	1
2098186117	stock	0
2098186118	owner	Micah2
2049718987	owner	kiedtl
2049718987	members	
2049718988	owner	kiedtl
2049718988	members	
2098186118	type	fancyvend
2098186118	in_item	currency:minegeld_5
2098186118	in_count	1
2098186118	out_item	default:diamond
2098186118	out_count	2
2098186118	stock	0
2098186119	stock	0
2098186119	owner	Micah2
2098186119	type	fancyvend
2098186119	in_item	currency:minegeld
2098186119	in_count	1
2098186119	out_item	technic:chromium_ingot
2098186119	out_count	2
2098186120	out_item	technic:zinc_ingot
2096740058	owner	Peanut
2096740058	members	
2098186120	out_count	5
2098186120	stock	0
2098186120	owner	Micah2
2098186120	type	fancyvend
2098186120	in_item	currency:minegeld
2098186120	in_count	1
2098186121	out_count	1
2098186121	stock	648
2098186121	owner	Micah2
2098186121	type	fancyvend
2098186121	in_item	currency:minegeld_5
2098186121	in_count	1
2098186121	out_item	mesecons:wire_00000000_off
2098186122	in_count	1
2098186122	out_item	technic:lead_ingot
2098186122	out_count	1
2098186122	stock	0
2098186122	owner	Micah2
2098186122	type	fancyvend
2098186122	in_item	currency:minegeld
2098186123	out_item	basic_materials:steel_bar
2100859437	owner	Frisk_y_Flowey
2098186123	out_count	1
2098186123	stock	77
2098186123	owner	Micah2
1128592541	members	
1128592542	station_network	santravel
1128592542	owner	Sant
97461	owner	nice1
97462	members	downtime
97463	members	downtime
97464	owner	nice1
97465	members	downtime
2098186123	type	fancyvend
2098186123	in_item	currency:minegeld
97468	members	downtime
97469	members	downtime
2098186123	in_count	2
2098186124	in_count	1
2098186124	out_item	default:glass
2098186124	out_count	5
2098186124	stock	19
97475	owner	nice1
2098186124	owner	Micah2
97477	owner	nice1
2098186124	type	fancyvend
2098186124	in_item	currency:minegeld
97480	members	downtime
2098186125	type	fancyvend
2059592894	owner	Kurtweeb
2059592894	members	
2098186125	in_item	currency:minegeld
2098186125	in_count	1
2098186125	out_item	basic_materials:oil_extract
2098186125	out_count	10
2098186125	stock	0
2098186125	owner	Micah2
2098186126	in_item	currency:minegeld_5
1976802592	demand	
1976802592	active	
1976802592	channel	
1976802592	supply	
1769849484	members	
1769849485	owner	amb
2098186126	in_count	1
2098186126	out_item	technic:blast_resistant_concrete
1769849485	members	
2098186126	out_count	2
2098186126	stock	0
2098186126	owner	Micah2
2098186126	type	fancyvend
2098186127	stock	37
2098186127	owner	Micah2
2098186127	type	fancyvend
2098186127	in_item	currency:minegeld
2080218365	owner	nice1
2080218365	members	downtime
2080218366	owner	nice1
2098186127	in_count	1
1930992662	owner	Yaofyr
1930992662	members	
1930992663	owner	Yaofyr
1930992663	members	
92609	owner	Feral
92609	members	
92610	owner	Feral
92610	members	
92611	owner	Feral
92611	members	
92612	owner	Feral
92612	members	
92613	owner	Feral
92613	members	
92614	channel	switching_station(16619,19,-15436)
92614	supply	
92614	demand	
92614	active	
92615	owner	Feral
92615	members	
92616	owner	Feral
92616	members	
92617	owner	Feral
92617	members	
92618	owner	Feral
92618	members	
92619	owner	Feral
92619	members	
92620	owner	Adventurer
92620	station_name	Feral's Base
92620	station_network	Adventurer's Network
92621	owner	Feral
92621	station_name	Nubase
92621	station_network	Feznet1
2098186127	out_item	default:gravel
2098186127	out_count	5
2098186128	owner	Micah2
2098186128	type	fancyvend
555470284	members	
1930992664	members	
2098186128	in_item	currency:minegeld
2098186128	in_count	3
2098186128	out_item	farming:bread
2098186128	out_count	1
1930992664	owner	Yaofyr
1930992665	owner	Yaofyr
1930992665	members	
1930992666	owner	Yaofyr
1930992666	members	
1930992667	members	
1930992667	owner	Yaofyr
1819058723	owner	AliceCeline
1819058723	members	Alice2021
2098186128	stock	99
2098186129	stock	0
2098186129	owner	Micah2
2098186129	type	fancyvend
2098186129	in_item	currency:minegeld_5
2080218366	members	downtime
2080218367	owner	nice1
2080218367	members	downtime
2080218368	owner	nice1
2080218368	members	downtime
1817217299	dug	140
1817217299	enabled	1
1817217299	owner	brlj
1817217300	owner	brlj
1817217300	dug	139
1817217300	enabled	1
1817217301	owner	brlj
2080218369	owner	nice1
1817217301	dug	139
1817217301	enabled	1
1817217302	enabled	1
1817217302	owner	brlj
1817217302	dug	140
863073395	members	
1817217303	owner	brlj
1817217303	dug	140
1817217303	enabled	1
1817217304	owner	brlj
1817217304	dug	142
876728357	members	
876728358	owner	coil
1817217304	enabled	1
2080218369	members	downtime
2098186129	in_count	1
2100859437	members	
2100859438	owner	Frisk_y_Flowey
2100859438	members	
2098186129	out_item	signs:paper_poster
2098186129	out_count	1
2098186130	owner	Micah2
2098186130	type	fancyvend
2097888928	owner	CrazyCarter
2097888928	station_name	Fruitland Apartment Building
2097888928	station_network	net1
2097888928	nodename	travelnet:travelnet
2097888929	display_text	\n\n                                Sunkenhero
2097888929	material	wood
2097888930	owner	CrazyCarter
2098186130	in_item	currency:minegeld
2098186130	in_count	1
2098186130	out_item	default:ice
2098186130	out_count	5
2098186130	stock	67
2098186131	out_count	1
1020929226	owner	muffie
1020929227	owner	muffie
1020929228	members	
2098186131	stock	14
1020929230	members	
2098186131	owner	Micah2
2098186131	type	fancyvend
2098186131	in_item	currency:minegeld_5
1987113648	owner	achraftest
2098186131	in_count	1
92664	owner	Sigma
92664	station_name	sand/dirt bio
92664	station_network	net2
92665	owner	Sigma
92665	members	
1987113648	station_name	S.M.M.B
1987113648	station_network	net1
1987113648	nodename	travelnet:travelnet
2097888930	members	sunkenhero ceylan cats kitten jenifer123
1128592541	owner	Sant
876728357	owner	coil
1128592542	station_name	Irony
1128592542	nodename	travelnet:travelnet
876728358	members	
1987113649	owner	achraftest
1987113649	dug	1056
863073395	owner	chi
2097888931	owner	CrazyCarter
2097888931	members	FrozenFox sunkenhero ceylan spider god_of_chaos 6r1d Hecate cats kitten pepper jenifer123
2097888932	owner	CrazyCarter
2097888932	members	sunkenhero FrozenFox ceylan spider cats kitten pepper jenifer123
1987113649	enabled	0
1987113650	owner	achraftest
1987113650	radius	2
1987113651	owner	achraftest
1987113651	members	
2097888933	owner	CrazyCarter
2097888933	members	sunkenhero jenifer123
2097888934	owner	CrazyCarter
2097888934	members	sunkenhero kitten cats
1819058737	owner	AliceCeline
1819058737	members	Alice2021
2098186131	out_item	shields:shield_steel
1819058739	owner	AliceCeline
1819058739	members	Alice2021
2098186132	type	atm3
2098186133	owner	Yanna
2098186133	members	Micah2 sunkenhero Peanut
2098186134	owner	Peanut
1020929226	members	
1020929227	members	
1020929228	owner	muffie
2098186134	members	
1020929230	owner	muffie
2098186135	owner	Yanna
2098186135	members	Micah2
1247699135	members	
2098186137	members	Micah2 sunkenhero
2098186137	owner	Yanna
2105277654	priv	protect_streets
2097888941	station_network	Cats
2097888941	nodename	travelnet:travelnet
2097888941	owner	cats
2097888941	station_name	Cats
2097888942	display_text	\n\n#b               FrozenFox\n
2097888942	material	wood
2097888943	owner	CrazyCarter
2097888943	members	Sunkenhero FrozenFox spider cats ceylan jenifer123
2097888944	owner	CrazyCarter
2097888944	members	sunkenhero FrozenFox spider cats kitten ceylan jenifer123
2098186138	owner	Yanna
2098186138	members	Micah2 sunkenhero Peanut
2098186139	owner	Yanna
2098186139	members	Micah2 sunkenhero
2098186140	owner	Yanna
2049719022	owner	kiedtl
2049719022	members	
2098186140	members	Micah2 sunkenhero Peanut
2103865897	owner	MathsyMaster69
2103865897	members	
2102130132	members	
2100859442	owner	Frisk_y_Flowey
2100859442	members	
2100859443	owner	Frisk_y_Flowey
2100859443	members	
2100859444	display_text	TG3\nJHYHEBRD\nFEBBFEVDBV\nVE3G34T346563GEGEFD\nHWGWFEGWEGWFTTRTRW\nEYGFBD FE BG      HEGNGEGHBR4HYBNBE
2100859444	material	wood
2100859445	owner	Frisk_y_Flowey
2100859445	members	
2102130132	owner	PbbP
2103865898	owner	TerPomo
2103865898	members	Denis2
2102130133	owner	PbbP
2102130133	members	
2102130134	owner	PbbP
2102130134	members	
2103865899	owner	Dwarf
2103865899	members	
2103865900	owner	TerPomo
97461	members	downtime
97462	owner	nice1
97463	owner	nice1
97464	members	downtime
97465	owner	nice1
2103865900	members	Denis2
2103865901	owner	DokiDokiNatsuki
97468	owner	nice1
97469	owner	nice1
2103865901	members	
2103865903	owner	Piranika
1958628682	owner	Niklp
97475	members	downtime
2103865903	members	
97477	members	downtime
2100965007	owner	ripyee
97480	owner	nice1
2100965007	members	
2100965008	members	
2100965008	owner	ripyee
1733015388	owner	Mythos
2100965011	owner	ripyee
1733015388	members	
2100965011	members	
2100965012	owner	ripyee
2100965012	members	bobob
97496	owner	nice1
97497	members	downtime
1593134951	owner	Tagada
1593134951	station_name	Pressurized Clay Mine (mars)
1593134951	station_network	net1
1593134951	nodename	travelnet:travelnet
97510	owner	AnjoDasSombra
2100965013	owner	ripyee
2100965013	members	bobob
2100965014	members	bobob
2100965014	owner	ripyee
2100965015	owner	ripyee
2100965015	members	
2100965016	material	wood
1538737743	owner	campion
1538737743	station_name	SW 5k red desert
2100965016	display_text	this for nuclear reactor meltdown alram
2100965017	owner	ripyee
1538737743	station_network	camport1
1538737743	nodename	travelnet:travelnet
2100965017	members	
2100965018	active	
2100965018	channel	
2100965018	supply	
1247699135	owner	MrCube-bit
2100965018	demand	
2100965019	demand	
2100965019	active	
2100965019	channel	
2100965019	supply	
2100965020	active	
2100965020	channel	
2100965020	supply	
2100965020	demand	
1743282764	owner	Vamp
1743282764	members	
2100965021	active	
2100965021	channel	
2100965021	supply	
2100965021	demand	
2100965022	channel	
2100965022	supply	
2100965022	demand	
2100965022	active	
2103865910	owner	biohmas
2103865910	members	
1835618986	owner	BuckarooBanzai
1835618986	priv	protect_streets
1835618987	priv	protect_streets
1835618987	owner	BuckarooBanzai
1835618988	owner	BuckarooBanzai
1835618988	priv	protect_streets
2103865916	owner	Aakord
2103865916	station_name	Darkshop III
2103865916	station_network	Aakord
2103865916	nodename	travelnet:travelnet
2103865917	type	atm3
2103865918	owner	Aakord
2103865918	type	fancyvend
2103865918	in_item	moreores:mithril_ingot
2103865918	in_count	1
2100965032	members	
2100965032	owner	ripyee
734310766	owner	Narcibrook
734310766	station_network	net1
2103865918	out_item	currency:minegeld
2103865918	out_count	14
2103865918	stock	133
2103865919	type	wiretransfer
2103865920	owner	Aakord
2103865920	members	
2103865921	owner	Aakord
2103865921	members	
2103865922	owner	Aakord
2103865922	members	
2054168481	active	
2054168481	channel	switching_station(-2366,33,1014)
2054168481	supply	
2054168481	demand	
2054168482	owner	grrhalla
2054168482	station_name	Home
97496	members	downtime
2054168482	station_network	net1
2054168482	nodename	travelnet:travelnet
2103865923	owner	Aakord
2103865923	members	
2103865924	owner	Aakord
2103865924	type	fancyvend
2103865924	in_item	currency:minegeld_10
2103865924	in_count	5
2103865924	out_item	multitools:multitool_diamond
2103865924	out_count	1
2103865924	stock	25
2103865925	stock	1972
2103865925	owner	Aakord
2103865925	type	fancyvend
2103865925	in_item	currency:minegeld
2103865925	in_count	16
2103865925	out_item	moreores:mithril_ingot
2103865925	out_count	1
2103865926	out_count	1
2103865926	stock	59
2103865926	owner	Aakord
2103865926	type	fancyvend
2103865926	in_item	currency:minegeld_10
2103865926	in_count	3
2103865926	out_item	multitools:multitool_mese
2103865927	owner	Aakord
2103865927	type	fancyvend
2103865927	in_item	currency:minegeld_5
2103865927	in_count	1
2103865927	out_item	currency:minegeld
2098186199	owner	Peanut
2098186199	members	
2098186200	owner	Peanut
2098186200	members	
2098186201	members	
2098186201	owner	Peanut
2103865927	out_count	5
2103865927	stock	5617
2103865928	in_count	5
2103865928	out_item	currency:minegeld_5
2103865928	out_count	1
2103865928	stock	7961
2103865928	owner	Aakord
2103865928	type	fancyvend
2065723983	icon	bed
2065723983	color	green
2065723983	name	Tourist emergency shelter
2065723983	category	
2065723983	url	
2065723983	owner	zbx
2065723984	owner	zbx
2065723984	station_name	Tourist emergency shelter(Moon)
2065723984	station_network	public
2103865928	in_item	currency:minegeld
2103865929	owner	admin
2103865929	priv	protect_streets
2103865930	owner	admin
2103865930	priv	protect_streets
2065723984	nodename	travelnet:travelnet
2103865931	priv	protect_streets
2103865931	owner	admin
2103865932	owner	admin
97497	owner	nice1
734310766	station_name	dessin
2103865932	priv	protect_streets
2103865933	owner	admin
2103865933	priv	protect_streets
2103865934	owner	caphub
2103865934	members	Dwarf
2103865935	owner	caphub
2103865935	members	Dwarf
2103865936	members	Dwarf
2103865936	owner	caphub
2103865937	owner	admin
2103865937	priv	protect_streets
2103865938	owner	Player11_1
2103865938	station_name	home
2103865938	station_network	net1
2103865938	nodename	travelnet:travelnet
2103865939	owner	yeahs
2103865939	members	
2103865940	owner	yeahs
2103865940	members	
2103865941	display_text	#4 GOD IS FAKE
2103865941	material	wood
2103865942	owner	admin
2103865942	priv	protect_streets
2103865943	owner	admin
2103865943	priv	protect_streets
2103865944	owner	admin
2103865944	priv	protect_streets
1994980411	owner	marghl
1994980411	members	
1994980412	owner	marghl
1994980412	members	
2102847366	owner	Rabbit1
2102847366	members	
2102847367	owner	Rabbit1
2102847367	members	
2102847368	owner	Rabbit1
2102130153	owner	PbbP
2102130153	members	
2102130154	owner	PbbP
2102130154	members	
2102130155	members	
2102130155	owner	PbbP
2068553227	members	
2068553227	owner	abra
2068553228	owner	abra
2068553228	members	
2068553229	members	
2068553229	owner	abra
2102847368	members	
2102847369	owner	Rabbit1
2102847369	members	
2102847370	owner	Rabbit1
2068553231	owner	abra
2068553231	members	
2068553232	owner	abra
2068553232	members	
2068553233	active	
2068553233	channel	switching_station(-4579,9,-1381)
2068553233	supply	
2068553233	demand	
2068553234	owner	abra
2068553234	members	
2068553235	members	
2068553235	owner	abra
2068553236	members	
2068553236	owner	abra
2068553237	members	
2068553237	owner	abra
2068553238	owner	abra
2068553238	members	
2068553239	members	
2068553239	owner	abra
2068553240	members	
2102847370	members	
2102847371	owner	Rabbit1
2102847371	members	
2101333327	owner	gandalf_1
2101333327	members	
2101333328	owner	gandalf_1
2101333328	members	
2101333329	owner	gandalf_1
2068553240	owner	abra
2068553241	owner	abra
2068553241	members	
2068553242	members	
2068553242	owner	abra
2068553243	owner	abra
2101333329	members	
2038598815	owner	BuckarooBanzai
2101333330	owner	gandalf_1
2101333330	members	
2038598815	priv	protect_streets
2038598816	owner	BuckarooBanzai
2101333331	owner	gandalf_1
2101333331	members	
2105333656	active	
2105333656	channel	
2101333332	owner	Piranika
2105333656	supply	
2105333656	demand	
2068553243	members	
2068553244	owner	abra
2068553244	members	
2102847372	owner	Rabbit1
2102847372	members	
2102847373	owner	Rabbit1
2102847373	members	
2102847374	owner	Rabbit1
2102847374	members	
2102847375	owner	Rabbit1
2068553245	owner	abra
2068553245	members	
2038598816	priv	protect_streets
2068553246	members	
2068553246	owner	abra
2068553247	active	
2068553247	channel	switching_station(-4561,9,-1394)
2101333332	members	
2102847375	members	
339744826	members	
2068553247	supply	
2068553247	demand	
2068553248	members	
2068553248	owner	abra
2068553249	owner	abra
2068553249	members	
2068553250	active	
2068553250	channel	switching_station(-4582,9,-1394)
2068553250	supply	
2068553250	demand	
92942	owner	bloksmaster
2100272992	owner	Behemoth_lives
2097786143	owner	petarpro
2097786143	members	Nya-Chan
97510	members	
1958628682	members	
2055419292	owner	Thimli
2055419292	members	
2055419293	owner	Thimli
2055419293	members	
2055419294	owner	Thimli
2055419294	members	
2055419295	members	
2100272992	station_name	shop
2100272992	station_network	net1
1669472442	owner	UncleSam
1669472442	members	
1669472443	owner	UncleSam
2100272992	nodename	travelnet:travelnet
2100272993	owner	Behemoth_lives
2100272993	members	
1656879702	owner	Knightmare
2100272995	members	
1656879702	station_name	Jungle
1656879702	station_network	Hybrid;Biome
1656879702	nodename	travelnet:travelnet
2100272995	owner	Xrafede
1669472443	members	
1669472444	owner	UncleSam
1669472444	members	
1669472445	owner	UncleSam
1669472445	members	
2103865954	owner	admin
2103865954	priv	protect_streets
2101415538	owner	bananana
1974086074	owner	RUSH
1974086074	members	
1974086075	owner	RUSH
1974086075	members	
1974086076	owner	RUSH
2101415538	station_name	Gorlock
2101415538	station_network	net1
1974086076	members	
2101415538	nodename	travelnet:travelnet
2068120376	owner	Sanasa
2040727275	members	ISAACGAMES LuanGamer
2103865955	owner	Bambusmann
2040727275	owner	Caleb
2103865955	members	600
2103865956	owner	debiankaios
2103865956	members	400
2055419295	owner	Thimli
2055419296	owner	Thimli
2055419296	members	
2103865957	owner	debiankaios
117645	station_name	Mars
117645	station_network	net1
2103865957	members	200
2103865958	owner	debiankaios
2068120376	members	
2103865958	station_name	Haus
2103865958	station_network	net1
2103865958	nodename	travelnet:travelnet
2080196735	owner	Spark
2080196735	dug	16690
2080196735	enabled	1
2080196736	owner	Spark
2080196736	dug	22738
2080196736	enabled	1
2080196737	active	
2080196737	channel	switching_station(-1866,10053,-7985)
2080196737	supply	
2066302101	owner	ikzorg
2049693641	owner	SlimJim
2080196737	demand	
2080196738	owner	Spark
2080196738	dug	16629
2080196738	enabled	1
2080196739	dug	22634
598136222	owner	Valentina_Nappi
2080196739	enabled	1
2049693641	members	
2049693642	owner	SlimJim
2049693642	members	
1939174881	owner	Denis2
1939174881	members	
1939174882	owner	Denis2
1939174882	members	hihihihioooo
1939174883	owner	Denis2
2080196739	owner	Spark
2066302101	members	
2066302102	owner	ikzorg
2066302102	members	
2066302103	owner	ikzorg
2049169608	owner	Maverick2797
2049169608	members	
2049169609	active	
2049169609	channel	switching_station(-9011,8548,4379)
2049169609	supply	
2049169609	demand	
2049169610	owner	Maverick2797
2049169610	radius	3
2066302103	members	
2080196740	channel	switching_station(-1838,10053,-7985)
2055419301	owner	Thimli
2055419301	members	
2055419302	members	
2100965067	owner	ripyee
1939174883	members	hihihihioooo
1939174884	owner	Denis2
1939174884	members	
1939174885	owner	Denis2
1939174885	members	hihihihioooo
2055419302	owner	Thimli
2055419303	owner	Thimli
2055419303	members	
2055419304	owner	Thimli
2055419304	members	
2055419305	owner	Thimli
2080196740	supply	
2080196740	demand	
2080196740	active	
2055419305	members	
2055419306	owner	Thimli
2100965067	members	
2055419306	members	
92942	members	
92943	members	
2055419307	owner	Thimli
2055419307	members	
2055419308	owner	Thimli
2055419308	members	
1939174886	owner	Denis2
1939174886	members	hihihihioooo
2103865967	owner	ludwig-a
2103865967	members	
2103865968	owner	ludwig-a
2103865968	members	
339744826	owner	Sundance
339744827	owner	Sundance
2075810077	owner	Bingwen
2075810077	members	El_Naso
2075810078	owner	El_Naso
2075810078	station_name	·~ Bing's ~·
2075810078	station_network	~ Nasonet One ~
2075810078	nodename	travelnet:travelnet
2075810079	members	
2075810079	owner	Bingwen
2075810080	owner	Bingwen
2075810080	station_name	Bingwen Home
92995	owner	Mikuden
2075810080	station_network	net1
2075810080	nodename	travelnet:travelnet
2075810081	owner	Bingwen
2075810081	members	
2055419309	owner	Thimli
2055419309	members	
2055419310	owner	Thimli
2066302104	owner	ikzorg
2066302104	members	
2066302105	owner	ikzorg
2066302105	members	
1819058800	members	Alice2021
1819058800	owner	AliceCeline
1819058801	members	Alice2021
2066302106	owner	ikzorg
2066302106	members	
2066302107	owner	ikzorg
2066302107	members	
2055419310	members	
2055419311	owner	Thimli
2055419311	members	
2100273021	owner	Peanut
2100273021	members	
598136222	members	
1819058801	owner	AliceCeline
1819058802	members	Alice2021
1769849498	nodename	travelnet:travelnet
1769849498	owner	amb
1769849498	station_name	Torre en el bosque
1819058802	owner	AliceCeline
1819058803	owner	AliceCeline
1769849498	station_network	netamb1
1819058803	members	Alice2021
1819058804	owner	AliceCeline
1819058804	members	Alice2021
1819058805	members	Alice2021
1819058805	owner	AliceCeline
1819058806	owner	AliceCeline
1819058806	members	Alice2021
1819058807	owner	AliceCeline
1819058807	members	Alice2021
2100273022	owner	Peanut
2100273022	members	
1819058808	owner	AliceCeline
1819058808	members	Alice2021
2100273023	owner	Peanut
2100273023	members	
2055419312	owner	Thimli
2055419312	members	
2100273024	members	
2100273024	owner	Peanut
2100273025	successcount	4036
2100273025	failcount	2156
2100273025	name	Greeting Quest
2100273025	time	300
2100273025	owner	3C
2100273025	description	
1819058809	owner	AliceCeline
1819058809	members	Alice2021
1819058810	owner	AliceCeline
1819058810	members	Alice2021
2100273026	station_network	trains
2100273026	nodename	travelnet:travelnet
1819058811	owner	AliceCeline
1819058811	members	Alice2021
2100273026	owner	korlen
2100273026	station_name	Old Spawn
705632182	owner	Glider
1259780122	members	
1259780123	owner	Why-did-i
92943	owner	Thailand
705632182	members	
2075788256	owner	chuche952
2075788256	members	
2100273037	owner	6789alepfwxz
2100273037	members	
2100273038	owner	6789alepfwxz
2100273038	members	
2100273039	owner	6789alepfwxz
2100273039	members	
339744827	members	
2090021984	rail_pos	
2097639852	nodename	travelnet:travelnet
140388424	members	
140388425	owner	UncleSam
2097639852	owner	Cyrus
2097639852	station_name	Space Space
2097639852	station_network	net1
2103943673	owner	Aakord
92995	members	
2103943673	members	
2103943674	members	
2103943674	owner	Aakord
2103943675	owner	Aakord
2103943675	members	
2103943676	owner	Aakord
2103943676	members	
2103943677	owner	Aakord
2103943677	members	
2103943678	owner	Aakord
2103943678	members	
2103943679	owner	Aakord
2103943679	members	
2103943680	owner	Aakord
2103943680	members	
2103943681	owner	Aakord
2103943681	members	
2098105278	members	
2103943682	owner	Aakord
2103943682	members	
2103943683	owner	Aakord
2103943683	members	
2103943684	owner	Aakord
2103943684	members	
2103943685	owner	lga
2103943685	station_name	ON
2103943685	station_network	MiniatureSpaceShips
2103943685	nodename	travelnet:travelnet_grey
1938428615	owner	Peanut
1259780122	owner	Why-did-i
1259780123	members	
1938428615	members	
1938428616	owner	Peanut
1938428616	members	
1938428617	owner	Peanut
1938428617	members	
2103943686	owner	lga
2103943686	members	
2103943687	station_network	MiniatureSpaceShips
2090021984	linepath_from_prv	
2090021984	station	Maintenance Area
2090021984	line	Minigames - Forbidden City
2090021984	index	110
2090021984	owner	SX
2103943687	nodename	travelnet:travelnet_dark_green
2103943687	owner	lga
2103943687	station_name	RW
2103943688	active	
2103943688	channel	
2103943688	supply	
2103943688	demand	
2103943689	supply	
2103943689	demand	
2103943689	active	
2103943689	channel	
2103943690	owner	lga
2103943690	members	
2103943691	active	
2103943691	channel	
2103943691	supply	
2103943691	demand	
2103943692	owner	lga
2098105278	owner	Potential
2103943692	members	
2103943693	members	
2103943693	owner	lga
1020929361	owner	muffie
2103943694	owner	lga
2103943694	radius	5
2103943695	owner	lga
2069614256	owner	do-vfb-bvb
2069614256	members	
2069614257	owner	do-vfb-bvb
2069614257	members	
2069614258	owner	do-vfb-bvb
2069614258	members	
2103943695	station_name	TA
2103943695	station_network	MiniatureSpaceShips
2103943695	nodename	travelnet:travelnet_blue
2103943696	owner	lga
2103943696	radius	5
2103943697	owner	lga
2103943697	members	
2103943698	owner	Aakord
2103943698	members	
2103943699	owner	Aakord
2103943699	members	
2103943700	owner	Aakord
2103943700	members	
2103943701	owner	Aakord
2103943701	members	
2103943702	owner	Aakord
2105540104	display_text	1288\n1282\n1290\n1282\n1283\n1282
2103943702	members	
2105540104	channel	l
140388424	owner	UncleSam
140388425	members	
1020929361	members	
2101415571	owner	bananana
2101415571	members	
2101415572	owner	bananana
2101415572	station_name	Tower
2101415572	station_network	net1
2101415572	nodename	travelnet:travelnet
2048810243	owner	celestekawaii
2048810243	members	
2029091901	owner	Lieutenant
2029091901	station_name	Stone
2029091901	station_network	net1
2029091901	nodename	travelnet:travelnet
2101415573	owner	bananana
2101415573	members	booboo
2101415574	owner	bananana
2101415574	members	booboo
93197	station_name	- 2.000 / - 19.000 Intersection
93198	members	
2103907583	owner	Tagada
2103907583	members	
2080196789	enabled	1
2080196789	owner	Spark
2080196789	dug	13900
2080196790	owner	Spark
2080196790	dug	22385
2080196790	enabled	1
2078019044	owner	Peanut
2078019044	members	
2096670620	display_text	duplication de minerais
2096670620	material	steel
1972731289	owner	Peanut
1972731289	members	
2073704370	owner	santech
1972731290	owner	Peanut
1972731290	members	
2073704370	members	
1972731295	owner	Peanut
705632220	owner	Glider
1972731295	members	
705632221	owner	Glider
705632222	members	
1972731296	owner	Peanut
1972731296	members	
2068553338	owner	abra
2068553338	members	
863073472	owner	chi
863073473	members	
863073474	owner	chi
863073475	owner	chi
863073476	owner	chi
863073477	owner	chi
863073478	members	
863073479	members	
2068553339	owner	abra
2068553339	members	
2068553340	successcount	3
2068553340	failcount	
2068553340	name	test
2068553340	time	300
2068553340	owner	abra
2049693697	owner	SlimJim
2049693697	members	
2068553340	description	test desc
2049693698	owner	SlimJim
2049693698	members	
2049693699	members	
2049693699	owner	SlimJim
2049693700	owner	SlimJim
2049693700	members	
2049693701	owner	SlimJim
705632220	members	
705632221	members	
705632222	owner	Glider
2049693701	members	
1810567716	owner	skipper
1810567716	station_name	mese digtron
1810567716	station_network	self
1810567716	nodename	travelnet:travelnet
1830105029	owner	Peanut
2049693702	owner	SlimJim
1830105029	members	
2049693702	members	
2049693703	owner	SlimJim
1830105030	owner	Peanut
1830105030	members	
1830105031	owner	Peanut
1830105031	members	
1830105032	members	
1830105032	owner	Peanut
2049693703	members	
2076050603	owner	Peanut
2076050603	members	
2049693707	owner	SlimJim
2049693707	members	
2049693709	owner	SlimJim
2049693709	members	
2049693710	members	
2049693710	owner	SlimJim
2103907585	owner	Tagada
2103907585	members	
863073472	members	
863073473	owner	chi
2049693712	owner	SlimJim
863073474	members	
863073475	members	
2049693712	members	
2049693713	owner	SlimJim
2049693713	members	
863073476	members	
863073477	members	
863073478	owner	chi
863073479	owner	chi
863073480	members	
863073481	owner	chi
863073482	members	
93197	owner	Thailand
93197	station_network	Thailand--2000/-19000
93198	owner	Thailand
2049693714	owner	SlimJim
2049693714	members	
863073483	owner	chi
863073484	members	
863073485	members	
863073486	owner	chi
863073487	owner	chi
863073488	owner	chi
863073489	owner	chi
2099433366	members	
863073490	owner	chi
863073491	owner	chi
2099433366	owner	OutSider
2099433367	owner	OutSider
2080196801	burn_time	207603
2080196801	structure_accumulated_badness	0
2080196802	demand	
2080196802	active	
2080196802	channel	switching_station(-1932,10067,-8082)
2080196802	supply	
2099433367	members	
2099433368	owner	OutSider
2078668308	owner	june1
2078668308	members	
954385412	members	
954385413	owner	kohai
2099433368	members	
2099433369	owner	OutSider
954385414	owner	kohai
2090022004	station	Forbidden City
2090022004	line	Forbidden City - Japan Town
2090022004	index	20
2090022004	owner	SX
2090022004	color	orange
2090022004	rail_pos	
2090022004	linepath_from_prv	
2090022005	owner	SX
2099433369	members	
2103943747	active	
2103943747	channel	
2103943747	supply	
2103943747	demand	
2103943748	owner	lga
2103943748	station_name	CR
2103943748	station_network	MiniatureSpaceShips
2103943748	nodename	travelnet:travelnet_blue
2103943749	owner	lga
2103943749	station_name	SD
2103943749	station_network	MiniatureSpaceShips
2103943749	nodename	travelnet:travelnet
2103943750	active	
2103943750	channel	
2103943750	supply	
2103943750	demand	
2103943751	owner	lga
2103943751	members	
2103943752	owner	lga
2103943752	members	
2103943753	owner	lga
2103943753	members	
2103943757	owner	lga
113169	members	
113170	members	
113171	owner	chi
113172	owner	chi
113173	active	1
2103907605	owner	Tagada
863073480	owner	chi
863073481	members	
2103907605	members	
2103907606	owner	Tagada
2090022005	priv	protect_streets
2090022006	owner	SX
2090022006	priv	protect_streets
954385412	owner	kohai
863073482	owner	chi
954385413	members	
954385414	members	
863073483	members	
2090022007	owner	SX
2006936810	members	
2090022007	priv	protect_streets
2103907606	members	
863073484	owner	chi
2103332121	members	
863073485	owner	chi
863073486	members	
863073487	members	
863073488	members	
2103332121	owner	OAKO
2103332122	owner	OAKO
863073489	members	
2103332122	color	rgb(246,0,182)
863073490	members	
863073491	members	
2031157254	color	
2031157254	rail_pos	
2031157254	linepath_from_prv	
1347770281	owner	AdamWolf
1347770281	members	
2103332122	name	Fruitland
2103332122	index	320
2031157254	station	
2031157254	line	Minigames - Forbidden City
2031157254	index	95
2103332123	display_text	#e OAKO Ice Nation
2031157254	owner	SX
2103332123	material	wood
2103332124	display_text	#e OAKO Ice Nation
2103332124	material	wood
2036510817	owner	Demosthenes
2036510817	station_name	Sense
2036510817	station_network	friends
2036510817	nodename	travelnet:travelnet
2036510818	owner	pabu
2036510818	members	
2036510819	owner	pabu
2036510819	members	
2036510820	owner	pabu
2103332125	display_text	#e OAKO Ice Nation
2103332125	material	wood
2100273134	owner	Peanut
2100273134	members	
2100273135	owner	Peanut
2100273135	members	
2103332126	material	wood
2103797771	owner	Huhhila
2103797771	type	fancyvend
2036510820	members	
2036510821	owner	pabu
2036510821	members	
2036510822	owner	pabu
2103797771	in_item	currency:minegeld_10
2103797771	in_count	10
2086991300	owner	FeXoR
2103797771	out_item	currency:minegeld_100
2103430496	type	fancyvend
2103430496	in_item	currency:minegeld
2103430496	in_count	1
2103430496	out_item	farming:cookie
2103430496	out_count	2
2103430496	stock	118
2103430496	owner	Piranika
2100438847	owner	National_Patriot
1574852427	owner	Spark
2036510822	members	
2036510823	owner	pabu
1574852427	station_name	подземный марс
1574852427	station_network	set
1574852427	nodename	travelnet:travelnet
2036510823	members	
2100438847	members	
2100438848	owner	National_Patriot
2100438848	members	
2103430497	owner	Pixalou
2103430497	members	
2103430498	owner	Pixalou
2073794515	owner	Why-did-i
2073794515	members	
2073794516	owner	Why-did-i
2073794516	members	
2103430498	members	
2100438851	owner	National_Patriot
2100438851	members	
2100438852	owner	National_Patriot
2100438852	members	
2100438853	owner	National_Patriot
2100438853	members	
2100438854	owner	National_Patriot
2100438854	members	
2100438855	members	
2100438855	owner	National_Patriot
2100438856	owner	National_Patriot
2100438856	members	
2103430499	owner	Pixalou
2103430499	members	
2103430500	members	
2103332126	display_text	OAKO Ice Nation Border
2103332127	material	wood
2100438860	owner	National_Patriot
2100438860	members	
2103797771	out_count	1
1737476701	owner	Thailand
1737476701	station_name	- 3.000 / - 7.000
1737476701	station_network	Thailand--3000/-7000
1737476701	nodename	travelnet:travelnet
2036510836	in_count	6
2036510836	out_item	mob_horse:horse_set
93393	owner	chi
93394	members	
93395	members	
93396	owner	chi
93397	members	
93398	owner	chi
93399	owner	chi
93400	members	
93401	owner	chi
93402	members	
93403	members	
93404	owner	chi
93405	owner	chi
93406	owner	chi
93407	owner	chi
93408	owner	chi
113169	owner	chi
113170	owner	chi
113171	radius	1
113172	radius	2
113173	channel	switching_station(16380,15546,17819)
1737476702	owner	Thailand
1737476702	members	
2100438861	owner	National_Patriot
2100438861	members	
2100438862	owner	National_Patriot
2103332127	display_text	X-RAY Machine ->\n\nAll bags MUST be placed inside for scanning
2036510836	out_count	1
2036510836	stock	0
2036510836	owner	KAKUZU
2036510836	type	fancyvend
2036510836	in_item	currency:minegeld_10
2078019073	owner	Peanut
2078019073	members	
2103332128	display_text	Metal Detector ---->\n\n<----X-Ray Machine
2103332128	material	wood
2080196830	burn_time	207431
2077911471	owner	TobiasPro
2077911471	dug	450
2103332129	display_text	#e OAKO Ice Nation
2103332129	material	wood
2080196830	structure_accumulated_badness	0
2080196831	active	
2080196831	channel	switching_station(-1838,10053,-8039)
2080196831	supply	
2080196831	demand	
2080196832	channel	switching_station(-1838,10053,-8027)
2080196832	supply	
2080196832	demand	
2080196832	active	
2080196833	owner	Spark
2080196833	dug	22542
2080196833	enabled	1
2080196834	dug	22727
2077911471	enabled	1
2006936810	owner	Glider
2077911472	owner	TobiasPro
2077911472	dug	449
2077911472	enabled	1
2077911473	owner	TobiasPro
2006936811	owner	Glider
2006936811	members	
2006936812	owner	Glider
2006936812	members	
1494331881	owner	kotty
2006936813	owner	Glider
2006936813	members	
2006936814	owner	Glider
2080196834	enabled	1
2080196834	owner	Spark
2103332130	owner	OAKO
2103332130	members	
2006936814	members	
2006936815	owner	Glider
2006936815	members	
2006936816	owner	Glider
2006936816	members	
2006936817	owner	Glider
1494331881	members	
2006936817	members	
2006936818	owner	Glider
2006936818	members	
2077911473	dug	448
2077911473	enabled	1
2077911474	enabled	1
2077911474	owner	TobiasPro
2077911474	dug	446
2077911475	dug	443
2077911475	enabled	1
2077911475	owner	TobiasPro
2077911476	owner	TobiasPro
2077911476	radius	3
2006936819	owner	Glider
2006936819	members	
2006936820	owner	Glider
2006936820	members	
2006936821	owner	Glider
2006936821	members	
2006936822	owner	Glider
2006936822	radius	7
2006936823	active	
2006936823	channel	switching_station(-2031,6601,-2163)
2006936823	supply	
2006936823	demand	
2006936824	owner	Glider
2006936824	members	
2077911477	owner	TobiasPro
2103332131	owner	OAKO
2103332131	members	
2086991300	priv	protect_streets
2006936827	owner	Glider
2006936827	members	
2006936828	owner	Glider
2006936828	members	
2006936829	owner	Glider
2006936829	station_name	BonesBuster
2006936829	station_network	Glider
2006936829	nodename	travelnet:travelnet
2006936830	members	
2006936830	owner	Glider
2006936831	owner	Glider
2006936831	members	
2006936832	owner	Glider
2006936832	members	
2006936833	owner	Glider
2006936833	members	
2103430500	owner	Pixalou
2103797771	stock	5024
2103332132	owner	OAKO
2103332132	members	
2103332133	name	Fruitland
2103332133	index	325
2103332133	owner	OAKO
2103332133	color	rgb(246,0,182)
2103332134	name	Fruitland
2103332134	index	330
2103797772	owner	Huhhila
2103797772	type	fancyvend
2103332134	owner	OAKO
2103332134	color	rgb(246,0,182)
2086991306	owner	Tagada
2008383464	owner	jackb
2008383464	radius	1
2008383465	owner	jackb
2008383465	members	
2008383466	active	
2008383466	channel	
2008383466	supply	
2008383466	demand	
2077911477	members	Obot01
2077911478	supply	
2077911478	demand	
2077911478	active	
93393	members	
93394	owner	chi
93395	owner	chi
93396	members	
93397	owner	chi
93398	members	
93399	members	
93400	owner	chi
93401	members	
93402	owner	chi
93403	owner	chi
93404	members	
93405	members	
93406	members	
93407	members	
93408	members	
2008383467	active	
2008383467	channel	switching_station(-109,36,-75)
1439520752	owner	SolDeNoche
1439520752	station_name	moon7
1439520752	station_network	net1
1439520752	nodename	travelnet:travelnet
2086991306	members	
93463	owner	SX
93464	members	
93465	owner	SX
93466	members	
93467	owner	SX
93468	members	
93469	owner	SX
93470	members	
93471	owner	SX
93472	members	
93473	owner	SX
93474	members	
93475	owner	SX
93476	members	
93477	members	
93478	members	
93479	owner	SX
93480	members	
93481	owner	SX
93482	members	
93483	owner	SX
93484	owner	SX
93485	members	
93486	owner	Thailand
2086991307	owner	Tagada
2086991307	members	
2086991308	owner	Tagada
2103332135	display_text	#e OAKO Ice Nation
2103332135	material	wood
2086991308	members	
2086991309	owner	Tagada
2086991309	members	
2086991310	priv	protect_streets
2086991310	owner	FeXoR
2086991311	owner	FeXoR
2086991311	priv	protect_streets
2008383467	supply	
2008383467	demand	
2103797772	in_item	currency:minegeld_100
2103332136	display_text	#e OAKO Ice Nation
2103332136	material	wood
2103332137	display_text	#e OAKO Ice Nation
2103332137	material	wood
2103332138	members	
2103332138	owner	achraftest
2103332139	owner	OAKO
2103332139	members	
2103332140	owner	OAKO
2103332140	members	
2103797772	in_count	330
2103797772	out_item	lavastuff:block
2103332141	owner	OAKO
2103332141	members	
2103332142	owner	OAKO
2103332142	members	
2103332143	owner	OAKO
2103332143	members	
2103332144	owner	OAKO
2103332144	members	
2103797772	out_count	8
2103797772	stock	27
2103797773	owner	Huhhila
2077911478	channel	switching_station(-6189,14,2195)
2077911479	active	
2077911479	channel	switching_station(-6189,14,2202)
2077911479	supply	
2103797773	type	fancyvend
2062938021	owner	Thailand
2062938021	members	
2103332147	owner	drnerdius
2103332147	members	
2100438862	members	
2100438863	owner	National_Patriot
1964899735	owner	hstgegd
1964899735	members	
2100438863	members	
2100438864	members	
2100438864	owner	National_Patriot
2103797773	in_item	currency:minegeld_5
2103797773	in_count	1
2103797773	out_item	moretrees:rubber_tree_trunk
2103797773	out_count	99
2103797773	stock	87
1954636007	owner	BuckarooBanzai
1954636007	priv	protect_streets
1954636008	owner	BuckarooBanzai
1954636008	priv	protect_streets
2103797774	display_text	
2103797774	material	steel
2103797775	display_text	
2103797775	material	steel
2103797776	display_text	Instant air
2103797776	material	steel
2103797777	station_name	Huhhila's bargain bin
2103797777	station_network	net1
2103797777	nodename	travelnet:travelnet
2103797777	owner	Huhhil-android
2103797778	name	test
2078019084	owner	Peanut
2078019084	members	
2096740210	owner	Peanut
113173	supply	0
2096740210	members	
2096740211	owner	Peanut
2096740211	members	
2096740212	members	
2096740212	owner	Peanut
2103332148	owner	drnerdius
2077911479	demand	
2077911480	active	
2077911480	channel	switching_station(-6189,14,2209)
2077911480	supply	
2077911480	demand	
2077911481	station_name	Astro Miner
2077911481	station_network	TobiBigNet
2033907236	owner	Why-did-i
2033907236	members	
2033907237	owner	Why-did-i
2033907237	members	
2033907238	owner	Why-did-i
2077911481	nodename	travelnet:travelnet
2077911481	owner	TobiasPro
2077911482	owner	TobiasPro
2077911482	dug	458
2077911482	enabled	1
113174	supply	0
113174	active	1
2077911483	owner	TobiasPro
2077911483	dug	463
2077911483	enabled	1
2077911484	enabled	1
2077911484	owner	TobiasPro
2077911484	dug	457
2077911485	dug	462
2077911485	enabled	1
2077911485	owner	TobiasPro
2077911486	enabled	1
2077911486	owner	TobiasPro
2077911486	dug	456
2077911487	owner	TobiasPro
2077911487	dug	461
2077911487	enabled	1
2077911488	owner	TobiasPro
2077911488	dug	455
2077911488	enabled	1
2033907238	members	
2033907239	owner	BuckarooBanzai
2033907239	members	
2033907240	owner	Why-did-i
93463	members	
93464	owner	SX
93465	members	
93466	owner	SX
93467	members	
93468	owner	SX
93469	members	
93470	owner	SX
93471	members	
93472	owner	SX
93473	members	
93474	owner	SX
93475	members	
93476	owner	SX
93477	owner	SX
93478	owner	SX
93479	members	
93480	owner	SX
93481	members	
93482	owner	SX
93483	members	
93484	members	
93485	owner	Thailand
93486	station_network	Thailand--2000/-20000
93486	station_name	- 2.000 / - 20.000 Intersection
2103797778	index	20
2103797778	owner	Huhhila
2103797778	color	rgb(255,240,64)
2103797779	display_text	rt_cobble\ndefault:dirt\ndefault:cobb\nle\ndefault:dese\nrt_cobble
2103797779	channel	l2
2033907240	members	
2033907241	owner	bananana
2033907241	members	
2033907242	owner	bananana
2033907242	members	
2033907243	owner	Why-did-i
2033907243	members	
2033907244	owner	BuckarooBanzai
2033907244	members	
2077911489	enabled	1
2077911489	owner	TobiasPro
2077911489	dug	460
2077911490	owner	TobiasPro
2077911490	dug	455
2077911490	enabled	1
2077911491	enabled	1
2077911491	owner	TobiasPro
2077911491	dug	460
2077911492	members	
2077911492	owner	TobiasPro
2077911493	members	Obot01
2077911493	owner	TobiasPro
2073038904	members	
2073038904	owner	Why-did-i
2073038905	display_text	Free fall\n\nPartially not protected.\nYour own risk.\nCushion at end.\nDo not obstruct.
2073038905	material	steel
2077911494	owner	TobiasPro
2077911494	radius	3
2077911495	owner	TobiasPro
2077911495	radius	3
2103797780	display_text	desert_cobbl\ne\ndirt\ncobble\ndesert_cobbl\ne
2103797780	channel	l1
2080196865	owner	Spark
2080196865	members	
2080196866	burn_time	207455
2102847481	active	
2102847481	channel	switching_station(-1869,23,1276)
2080196866	structure_accumulated_badness	
2102847481	supply	
2102847481	demand	
2102847482	active	
2102847482	channel	switching_station(-1868,23,1276)
1977147391	display_text	Bam 2.0, Boo, BamBoo, and BamBoo's girlfriend's Bamboo chest
1977147391	material	wood
2102847482	supply	
2102847482	demand	
2074396820	members	
2103943757	members	
2074396820	owner	salar
2074396821	owner	salar
2074396821	members	
2103943758	owner	lga
2103943758	radius	5
2103866021	owner	Dwarf
2103866021	members	
1608232972	owner	Sigma
2103943760	owner	lga
2103943760	members	
1608232972	members	
1608232973	owner	Sigma
1608232973	station_name	extra
1608232973	station_network	net1
2103943761	owner	lga
2103943761	radius	5
2084763127	owner	LaBaAl
2084763127	members	
2103943762	demand	
2103943762	active	
1608232973	nodename	travelnet:travelnet
113173	demand	0
2103943762	channel	
2103943762	supply	
2103943763	station_name	EN
2103943763	station_network	MiniatureSpaceShips
2103943763	nodename	travelnet:travelnet_red
2090022045	owner	SX
2090022045	priv	protect_streets
2090022046	owner	SX
2090022046	priv	protect_streets
2103943763	owner	lga
2103943764	display_text	#0\n#0USS Enterprise\n#0\n#0NCC - 1701
2103943764	material	steel
2103943765	owner	lga
113174	channel	switching_station(16376,15545,17811)
2103430515	owner	admin
2103430515	priv	protect_streets
2084763137	owner	FFleder
2084763137	members	
2084763138	owner	LaBaAl
2084763138	members	DarkAngel
2084763139	members	
2084763139	owner	FFleder
2084763140	members	DarkAngel
113174	demand	0
2084763140	owner	LaBaAl
113175	supply	0
113175	active	1
113176	active	1
113176	supply	9000
113177	owner	chi
2084763141	owner	FFleder
2084763141	members	
2084763142	owner	FFleder
1668794110	members	
1668794110	owner	Peanut
2084763142	members	
2103943765	members	
2103430516	priv	protect_streets
2103430516	owner	admin
2103430517	owner	pipo
2084763145	members	
2084763145	owner	FFleder
2103430517	members	
2103430518	members	
2052770454	owner	vannef
2052770454	station_name	Meteorito 1
2073038906	owner	Why-did-i
2100438872	members	
2100438872	owner	National_Patriot
2100438873	owner	National_Patriot
2100438873	members	
2052770454	station_network	net1
2100438874	owner	National_Patriot
2100438874	members	
2103430518	owner	pipo
2052770454	nodename	travelnet:travelnet
2033907271	owner	Why-did-i
2033907271	members	
2052770455	owner	vannef
2052770455	members	
2052770456	members	
2052770456	owner	vannef
2103430519	members	
2103430519	owner	pipo
2102643812	owner	Zombiekiller123
1529314068	owner	thomas18F
2049693790	owner	SlimJim
2049693790	members	
2049693791	owner	SlimJim
1529314068	members	
1529314069	owner	thomas18F
1529314069	members	
1529314070	owner	thomas18F
1529314070	members	
2049693791	members	
2102643812	station_name	Take hazmat, green lava
2102643812	station_network	net1
2069589586	owner	Tacit
2069589586	members	
2069589587	owner	Tacit
2069589587	members	
2073038906	members	
2073038907	display_text	No griefing they said...\n\nSo why a warzone?..\n\nis this to test people how they obey to rules?
2103430520	owner	pipo
2102643812	nodename	travelnet:travelnet
2073038907	material	steel
2103430520	members	
2103430521	owner	SX
2102643814	display_text	#0   OO#eOO   \n#0OOO#eOOO\n#0OOOO#eOOOO\n#eOOOO#0OOOO\n#eOOO#0OOO\n#e   OO#0OO   \n
97600	owner	SX
97601	members	
97602	owner	SX
2102643814	material	steel
2102643815	material	wood
2102643815	display_text	#4DANGER\n\n#aCORIUM UP THERE!
2105251206	owner	BuckarooBanzai
2105251206	priv	protect_streets
2105251207	owner	BuckarooBanzai
2103332148	members	
2103332149	owner	drnerdius
2103332149	members	
2103332150	owner	drnerdius
2103332150	members	
2105251207	priv	protect_streets
2099257425	owner	Fixinsec
2099257425	members	
2099257426	owner	Fixinsec
2099257426	members	
2099257427	owner	Fixinsec
113178	active	1
113178	supply	0
2099257427	members	
2103430521	priv	protect_streets
2103430522	owner	admin
2103430522	priv	protect_streets
1728549051	owner	UncleSam
1728549051	members	
1728549052	owner	UncleSam
1728549052	station_name	Mix atm
1728549052	station_network	samshopnet
1728549052	nodename	travelnet:travelnet
2099257428	owner	Fixinsec
2099257428	members	
2100438881	owner	pipo
1835619056	owner	BuckarooBanzai
1965537156	owner	SwissalpS
1965537156	members	
1965537157	owner	SwissalpS
1965537157	members	
1680488768	members	
1680488768	owner	UncleSam
1680488769	owner	UncleSam
97656	station_name	Moontropolis
1680488769	members	
113175	channel	switching_station(16376,15547,17812)
113175	demand	10000
1680488770	owner	UncleSam
1680488770	members	
113176	channel	switching_station(16377,15547,17812)
113176	demand	0
113177	radius	1
1680488771	owner	UncleSam
1680488771	members	
1835619056	priv	protect_streets
1835619057	owner	BuckarooBanzai
1835619057	priv	protect_streets
1965537158	owner	SwissalpS
1680488774	owner	UncleSam
1680488774	members	
1680488775	owner	UncleSam
1680488775	members	
1680488776	owner	UncleSam
1680488776	members	
1680488777	owner	UncleSam
1680488777	members	
1965537158	members	
2099257429	owner	Fixinsec
1680488779	owner	UncleSam
1680488779	members	
1680488780	owner	UncleSam
1680488780	members	
2099257429	members	
2099257430	owner	Fixinsec
1680488781	owner	UncleSam
2099257430	members	
1680488781	members	
1680488782	owner	UncleSam
2099257431	owner	Fixinsec
2099257431	members	
2100438881	members	
2096670709	display_text	que les fours
2096670709	material	wood
1680488782	members	
1465667580	owner	alain01-fr
1465667580	station_name	mars
1465667580	station_network	rezo_alain01
93627	station_network	Thailand--2000/-21000
93627	owner	Thailand
93627	station_name	- 2.000 / - 21.000 Intersection
93628	owner	Thailand
93628	members	
93629	members	
93629	owner	Kryokinesis
2100438891	members	
2100438891	owner	BuckarooBanzai
2100732452	owner	Hohoni
1465667580	nodename	travelnet:travelnet
1465667581	owner	alain01-fr
1465667581	members	
1465667582	display_text	#4\n#4 Air\n#4Room
1465667582	material	wood
1680488785	owner	UncleSam
1680488785	members	
1680488786	owner	UncleSam
1680488786	members	
2028079173	material	wood
2028079173	display_text	current place:moon
1013394734	station_network	Effynet
1013394734	owner	Ephaemera
2100732452	members	korlen
2100438895	type	wiretransfer
1972731454	members	
1972731454	owner	Peanut
2100438896	stock	199
1954636072	owner	BuckarooBanzai
1954636072	priv	protect_streets
1954636073	owner	BuckarooBanzai
1954636073	priv	protect_streets
2028079178	owner	nina-nina
2028079178	station_name	space(warning!)
2100438896	owner	admin
2100438896	type	fancyvend
2028079178	station_network	net1
2028079178	nodename	travelnet:travelnet
2028079179	owner	nina-nina
2028079179	members	
2100438896	in_item	currency:minegeld_5
1972731455	owner	Peanut
1972731455	members	
2100438896	in_count	1
1494331940	owner	kotty
1494331940	members	
93660	owner	Thailand
93660	station_name	18.000 / -21.000 Intersection
93660	station_network	Thailand-18000/-21000
93661	members	
93661	owner	Thailand
1494331941	members	
1494331941	owner	kotty
2100438896	out_item	currency:minegeld
2100438896	out_count	5
2100438897	owner	admin
2100438897	type	fancyvend
2100438897	in_item	currency:minegeld_10
2103866042	owner	DokiDokiNatsuki
2103866042	members	evatanellove
2103866043	owner	DokiDokiNatsuki
2103866043	members	evatanellove jihuu
2103866044	owner	DokiDokiNatsuki
2086991369	owner	FeXoR
2086991369	priv	protect_streets
2103866044	members	evatanellove jihuu
2084118957	active	
2084118957	channel	switching_station(-4570,17,4317)
2084118957	supply	
2084118957	demand	
2105569669	owner	ylned
2105569669	dug	0
2105569669	enabled	0
1448678111	owner	pleeber
1448678111	members	Rabbit1
1448678112	owner	pleeber
2105569670	owner	ylned
2105569670	members	
2105569671	owner	ylned
1013394734	station_name	Moooooooooooooooon
1013394734	nodename	travelnet:travelnet
2105569671	station_name	Jumpship 1
2105569671	station_network	ylned network
2105569671	nodename	travelnet:travelnet
2105569672	radius	4
2105569672	owner	ylned
2105569673	supply	
1448678112	members	Rabbit1
2103866045	owner	DokiDokiNatsuki
2078712170	owner	Ruggila
2078712170	members	
2103866045	members	evatanellove
1448678113	owner	pleeber
1448678113	members	Rabbit1
1448678114	owner	pleeber
1448678114	members	Rabbit1
2100438897	in_count	1
2100438897	out_item	currency:minegeld_5
2100438897	out_count	2
2100438897	stock	499
2100438898	stock	999
2100438898	owner	admin
2078712172	display_text	0\n0\n0\n0\n0\n0
2078712172	channel	mon
2100438898	type	fancyvend
2100438898	in_item	currency:minegeld
2100438898	in_count	5
2055837362	owner	Emerald
2100438898	out_item	currency:minegeld_5
2100438898	out_count	1
2100438899	in_count	2
2100438899	out_item	currency:minegeld_10
2100438899	out_count	1
2100438899	stock	999
2055837362	members	
2055837363	members	
2055837363	owner	Emerald
2100438899	owner	admin
2096670743	type	atm3
2055837365	members	
2055837365	owner	pipo
2055837366	owner	pipo
2055837366	members	
2055837367	owner	pipo
2055837367	members	
2055837368	owner	pipo
2054869042	owner	weertyui
2054869042	members	
2054869043	owner	weertyui
2054869043	members	
2054869044	owner	weertyui
2054869044	members	
2054869045	owner	weertyui
2054869045	members	
2054869046	members	
2054869046	owner	weertyui
2054869047	owner	weertyui
2054869047	members	
2054869048	members	
2054869048	owner	weertyui
1382553678	station_name	Spaceship
1382553678	station_network	Shadowspace
1382553678	nodename	travelnet:travelnet
1382553678	owner	shadddy
2105569673	demand	
2054869049	owner	weertyui
2054869049	members	
1806334389	owner	spooky
1806334389	members	
2054869050	owner	weertyui
2054869050	members	
2055837368	members	
2105569673	active	
2105569673	channel	
2055837373	owner	pipo
2055837373	members	
2055837374	owner	pipo
2055837374	members	
2100273181	owner	Peanut
2100273181	members	
2033907352	owner	Why-did-i
2033907352	members	
2100273182	owner	Peanut
2100273182	members	
2100273183	owner	Peanut
2100273183	members	
2100273184	members	
2100273184	owner	Peanut
2100273185	owner	Peanut
2100273185	members	
2100273186	owner	Peanut
2100273186	members	
2100273187	owner	Peanut
2100273187	members	
2100273188	members	
2100273188	owner	Peanut
2100273189	owner	Peanut
2100273189	members	
2100273190	owner	Peanut
2100273190	members	
2100273191	owner	Peanut
2100273191	members	
2100273192	owner	Peanut
2100273192	members	
2100273193	owner	Peanut
2100273193	members	
2100273194	members	
2100273194	owner	Peanut
2100273195	owner	Peanut
2100273195	members	
2100273196	owner	Peanut
2100273196	members	
2100273197	owner	Peanut
2100273197	members	
2100273198	owner	Peanut
2100273198	members	
1778735379	owner	Claudio22
1778735379	members	Rubeoh
1778735380	owner	Claudio22
1778735380	members	Rubeoh
1778735381	owner	Claudio22
1778735381	members	Rubeoh
346052302	members	
1778735382	owner	Claudio22
1778735382	members	Rubeoh
2100273199	owner	Peanut
2100273199	members	
2100273200	members	
2100273200	owner	Peanut
2100273201	members	
2100273201	owner	Peanut
2100273202	owner	Peanut
2100273202	members	
2100273203	owner	Peanut
2100273203	members	
2100273204	members	
2100273204	owner	Peanut
2100273205	owner	Peanut
2100273205	members	
2100273206	owner	Peanut
2100273206	members	
133591675	members	
133591676	members	
133591677	members	
2100273207	owner	Peanut
2100273207	members	
2100273208	owner	Justice
2100273208	members	
2060109417	name	PDF moon
2060109417	index	15
1158315239	members	Dande
1158315240	owner	Delta-Fox
1158315241	owner	Delta-Fox
1158315242	owner	Delta-Fox
1158315243	radius	5
2060109417	owner	SwissalpS
2060109417	color	
2073794561	owner	Why-did-i
2073794561	members	
2073794562	members	
2073794562	owner	Why-did-i
2073794563	members	
2073794563	owner	Xrafede
2073794564	owner	Xrafede
2073794564	members	CBsky
2100273209	owner	Justice
2100273209	station_name	Under Spawn
2100273209	station_network	Justice-1
2100273209	nodename	travelnet:travelnet
2100273210	owner	Justice
2100273210	members	
2100273211	owner	Justice
2100273211	members	
2098155824	owner	Hohoni
2098155824	members	
2098155825	owner	Hohoni
2098155825	members	
2100273212	owner	Justice
2100273212	members	
2100273213	owner	Justice
2100273213	members	
2098155828	owner	Hohoni
2098155828	members	
2098155829	owner	Hohoni
2098155829	members	
2098155830	owner	Hohoni
2098155830	members	
2098155831	owner	Hohoni
2098155831	members	
2098155832	members	
2098155832	owner	Hohoni
2098155833	owner	Hohoni
2048013603	owner	Peanut
2048013603	members	
2048013604	owner	Peanut
2100273215	members	
2100273215	owner	Justice
2100273216	owner	Justice
2100273216	members	
2098155833	members	
2100273217	owner	Justice
2100273217	members	
2100273218	owner	Justice
1866982728	owner	Justice
1448678118	owner	pleeber
1448678118	members	Rabbit1
2100273218	members	
2098155836	owner	Hohoni
2098155836	members	
2098155837	members	
2098155837	owner	Hohoni
2048013604	members	
2098155840	owner	Hohoni
2098155840	members	
1866982728	members	Kurtweeb Rebekah DanielBoone
2098155841	owner	Hohoni
2098155841	members	
1866982729	owner	Justice
2098155843	owner	Hohoni
2098155843	members	
346052303	owner	6r1d
2098155844	owner	Hohoni
2098155844	members	
2098155845	owner	Hohoni
2100273219	owner	Peanut
2100273219	members	
2105251251	owner	BuckarooBanzai
1866982729	members	Kurtweeb DanielBoone Rebekah
2098155845	members	
2098155846	owner	Hohoni
2098155846	members	
2098155847	owner	Hohoni
2098155847	members	
2100273220	owner	Peanut
2096740305	owner	Peanut
2096740305	members	
2096740306	members	
2096740306	owner	Peanut
2096740307	owner	Peanut
2096740307	members	
2096740308	owner	Peanut
2096740308	members	
2096740309	owner	Peanut
346052302	owner	6r1d
346052303	members	
2096740309	members	
2096740310	owner	Peanut
1158315239	owner	Delta-Fox
1158315240	members	Dande
1158315241	members	Dande
1158315242	members	Dande
1158315243	owner	Delta-Fox
2105251251	priv	protect_streets
2105251252	owner	BuckarooBanzai
1650441593	owner	Thailand
1650441593	members	
1650441594	owner	Thailand
1650441594	station_name	- 14.000 / 0 Hub
113178	demand	0
113178	channel	switching_station(16381,15546,17819)
1650441594	station_network	Thailand--14000/0
2105251252	priv	protect_streets
2105251253	owner	BuckarooBanzai
2105251253	priv	protect_streets
2105251254	priv	protect_streets
2105251254	owner	BuckarooBanzai
2105251255	owner	BuckarooBanzai
2105251255	priv	protect_streets
2100273220	members	
2096740310	members	
2096740311	members	
2096740311	owner	Peanut
2096740312	owner	Peanut
1650441594	nodename	travelnet:travelnet
1650441595	station_network	Thailand--13000/0
1650441595	nodename	travelnet:travelnet
93878	owner	Thailand
93878	station_network	Thailand--2000/-22000
93879	owner	Thailand
93880	members	
93881	owner	Thailand
93881	station_network	Thailand--1000/-22000
1650441595	owner	Thailand
1650441595	station_name	- 13.000 / 0 Hub
1650441596	station_network	Thailand--12000/0
1650441596	nodename	travelnet:travelnet
93886	owner	Thailand
93887	station_name	2.000 / - 22.000 Intersection
93888	owner	Thailand
93888	station_network	Thailand-3000/-22000
93889	members	
93890	owner	Thailand
93891	station_name	4.000 / - 22.000 Intersection
93892	owner	Thailand
93893	owner	Thailand
1650441596	owner	Thailand
1650441596	station_name	- 12.000 / 0 Hub
1650441597	owner	Thailand
1650441597	station_name	- 11.000 / 0 Hub
1650441597	station_network	Thailand--11000/0
1650441597	nodename	travelnet:travelnet
1650441598	station_network	Thailand--9000/0
1650441598	nodename	travelnet:travelnet
2096740312	members	
1650441598	owner	Thailand
2100273221	owner	Peanut
2100273221	members	
2100273222	owner	Peanut
2100273222	members	
2100273223	owner	Peanut
2100273223	members	
2100273224	owner	Peanut
2100273224	members	
2100273225	members	
2100273225	owner	Peanut
1939781711	owner	lga
1939781711	station_name	GlitchInSpace
1939781711	station_network	MuseumGlitchInSpace
1939781711	nodename	travelnet:travelnet_blue
2100273226	owner	Peanut
2100273226	members	
2100273227	members	
2100273227	owner	Justice
2100273228	owner	Justice
2100273228	members	
2105251256	owner	BuckarooBanzai
1170255544	station_name	Ores Room
2105251256	priv	protect_streets
1170255544	nodename	travelnet:travelnet
2056364837	members	
2056364837	owner	a
1170255545	owner	Maniff
2056364839	owner	a
2056364839	members	
2056364840	owner	a
2100273231	owner	Glitch
2100273231	members	Time_Styler
2100273232	display_text	 \n#a bunny \n \n#9 bunny food\n
2056364840	members	
2100273232	material	wood
1650441598	station_name	- 9.000 / 0 Hub
2100273233	display_text	 \n#a chicken\n \n#9 chicken food\n
2100273233	material	wood
2100273234	members	
2100273234	owner	pipo
1650441599	station_network	Thailand--8000/0
1650441599	nodename	travelnet:travelnet
1650441599	owner	Thailand
1650441599	station_name	- 8.000 / 0 Hub
2100273235	owner	Glitch
1650441600	owner	Thailand
1650441600	station_name	- 7.000 / 0 Hub
1650441600	station_network	Thailand--7000/0
1650441600	nodename	travelnet:travelnet
2100273235	members	pipo BuckarooBanzai
2100273236	owner	pipo
2100273236	members	BuckarooBanzai
2100273237	owner	pipo
2100273237	members	
2100273238	owner	6789alepfwxz
2100273238	station_name	Awesome Ship
2100273238	station_network	net1
2100273238	nodename	travelnet:travelnet
2100273239	radius	13
2100273239	owner	6789alepfwxz
2100273240	supply	
2100273240	demand	
2100273240	active	
2100273240	channel	switching_station(-1651,127,674)
2100273241	owner	6789alepfwxz
2100273241	members	
2100273242	owner	6789alepfwxz
2100273242	members	
2100273243	owner	6789alepfwxz
2100273243	members	
2100273244	members	
2100273244	owner	6789alepfwxz
2100273245	owner	6789alepfwxz
2100273245	members	
2062938118	owner	Thailand
2062938118	members	
2062938119	owner	Thailand
2062938119	members	
2100273246	owner	6789alepfwxz
2100273246	members	
2100273247	members	
2100273247	owner	6789alepfwxz
2100273248	owner	6789alepfwxz
2100273248	members	
2100273249	owner	6789alepfwxz
2062521314	owner	Peanut
2062521314	members	
2062521315	owner	Peanut
2062521315	members	
2062521316	owner	Peanut
2062521316	type	fancyvend
2062521316	in_item	currency:minegeld_10
2100273249	members	
2100273250	owner	6789alepfwxz
2100273250	members	
2062521316	in_count	2
2062521316	out_item	default:shovel_mese
1825067008	owner	Peanut
1825067008	members	
133591675	owner	chi
133591676	owner	chi
93878	station_name	- 2.000 / - 22.000
93879	members	
93880	owner	Thailand
93881	station_name	- 1.000 / - 22.000 Intersection
1825067009	owner	Peanut
1825067009	members	
1094379863	channel	switching_station(-12027,8284,-10082)
1825067010	owner	Peanut
1825067010	members	
1825067011	owner	Peanut
93886	members	
93887	owner	Thailand
93887	station_network	Thailand-2000/-22000
93888	station_name	3.000 / - 22.000 Intersection
93889	owner	Thailand
93890	members	
93891	owner	Thailand
93891	station_network	Thailand-4000/-22000
93892	members	
93893	station_network	Thailand-5000/-22000
93893	station_name	5.000 / - 22.000 Intersection
1825067011	members	
1825067012	owner	Peanut
1094379863	demand	
1094379864	owner	calculon
1094379865	dug	7151
1094379866	dug	7127
1825067012	members	
1825067013	owner	Peanut
1825067013	members	
1170255544	owner	Maniff
1170255544	station_network	Maniff
1170255545	members	
1825067014	owner	Peanut
1825067014	members	
1825067015	owner	Peanut
2062521316	out_count	1
2062521316	stock	12
1825067015	members	
1825067016	owner	Peanut
1825067016	members	
1825067017	owner	Peanut
1825067017	members	
2062521317	owner	Peanut
2062521317	type	fancyvend
2062521317	in_item	currency:minegeld_5
2062521317	in_count	7
2062521317	out_item	default:copper_ingot
2062521317	out_count	12
2100273251	members	
2100273251	owner	6789alepfwxz
1224101213	owner	fivehundred
2100273252	owner	6789alepfwxz
2100273252	members	
2100273253	owner	Peanut
1224101213	station_network	seguworg500
2100273253	members	
2100273254	owner	Peanut
2100273254	members	
1094379880	channel	log
2105251257	owner	BuckarooBanzai
2100273256	material	wood
2100273256	display_text	Welcome to my house its pretty bad because im lack of resources , anyway enjoy. Just started on 12/26
2100273257	display_text	Important stuff
2100273257	material	wood
2100273258	material	wood
2100273258	display_text	Furnace for some reason
2100273259	owner	Rox84
2100273259	members	
2100273260	owner	Rox84
2100273260	members	
2100273261	owner	Rox84
2100273261	members	
133591677	owner	chi
2100273262	owner	6789alepfwxz
2062521317	stock	22
2062521318	owner	Peanut
2062521318	type	fancyvend
2062521318	in_item	currency:minegeld_10
2062521318	in_count	3
2062521318	out_item	ropes:copper1rope_block
2062521318	out_count	1
1043819965	radius	15
2062521318	stock	238
2062521319	out_item	default:axe_mese
2062521319	out_count	1
2062521319	stock	12
2062521319	owner	Peanut
2062521319	type	fancyvend
2100273262	members	
2100273263	owner	6789alepfwxz
2100273263	members	
1762758867	owner	Aule
2062521319	in_item	currency:minegeld_10
2062521319	in_count	3
1819058915	owner	AliceCeline
1762758867	station_name	Grass-Isl. middle-west
1762758867	station_network	Grass-Isl. net1
2062521320	owner	Peanut
2062521320	type	fancyvend
2062521320	in_item	currency:minegeld_5
1762758867	nodename	travelnet:travelnet
2062521320	in_count	1
2062521320	out_item	vessels:steel_bottle
2062521320	out_count	1
2062521320	stock	119
2062521321	owner	Peanut
2062521321	type	fancyvend
2100273264	owner	6789alepfwxz
2100273264	members	
2100273265	owner	6789alepfwxz
2100273265	members	
2100273266	members	
2100273266	owner	6789alepfwxz
2100273267	members	
1094379863	active	
1094379863	supply	
1094379864	radius	15
1094379865	owner	calculon
1094379865	enabled	1
1094379866	owner	calculon
1094379866	enabled	1
2100273267	owner	6789alepfwxz
1224101213	station_name	asteroid
1224101213	nodename	travelnet:travelnet
2100273268	owner	6789alepfwxz
2100273268	members	
2100273269	owner	Justice
2100273269	members	
2105251257	priv	protect_streets
1819058915	members	Alice2021
1819058916	owner	AliceCeline
133591688	members	
1819058916	members	Alice2021
2035468280	owner	ivadu
2035468280	members	valkyrion
2035468281	owner	ivadu
133591689	members	
2035468281	members	valkyrion
2035468282	owner	ivadu
1094379880	display_text	jump...\nJump OK\njump...\nJump OK\njump...\nJump OK
1094379881	channel	dbgscr
1094379882	owner	calculon
1094379882	enabled	1
2035468282	members	valkyrion
2035468283	owner	ivadu
2035468283	members	valkyrion
2035468284	members	valkyrion
2035468284	owner	ivadu
2035468285	owner	ivadu
2035468285	members	valkyrion
2035468286	owner	ivadu
2035468286	members	valkyrion
2035468287	owner	Yanna
2035468287	members	
2096740352	owner	Peanut
2096740352	members	
2096740353	owner	Peanut
133591696	members	
133591697	members	
133591698	owner	chi
2096740353	members	
2096740354	owner	Peanut
2096740354	members	
2096740355	members	
2096740355	owner	Peanut
2100438899	type	fancyvend
2100438899	in_item	currency:minegeld_5
2100438900	out_count	1
2100438900	stock	999
2100438900	owner	admin
2100438900	type	fancyvend
2100438900	in_item	currency:minegeld
2100438900	in_count	100
2100438900	out_item	currency:minegeld_100
2100438901	type	atm3
2054900061	owner	weertyui
2054900061	members	
1043819965	owner	BuckarooBanzai
2054900062	station_network	ar
2054900062	nodename	travelnet:travelnet
2054900062	owner	weertyui
2054900062	station_name	-715,14814
2099281381	owner	AlienZombieNecro
2099281381	members	
2099281382	owner	AlienZombieNecro
2099281382	members	
2099281383	owner	AlienZombieNecro
2099281383	members	
2099281384	owner	AlienZombieNecro
2062521321	in_item	currency:minegeld_10
1094379881	display_text	lculon\n{ SET={ tube=T2, byp\nass=white, default=b\nlue } }\n{ SET={ tube=T1, byp\nass=white } }
133591688	owner	chi
133591689	owner	chi
2105251271	owner	BuckarooBanzai
2105251271	priv	protect_streets
2105251272	owner	BuckarooBanzai
2105251272	priv	protect_streets
2105251273	owner	BuckarooBanzai
1094379882	dug	7136
133591696	owner	chi
133591697	owner	chi
133591698	members	
2105251273	priv	protect_streets
2099281384	members	
2099281385	owner	AlienZombieNecro
2099281385	members	
2105251276	owner	BuckarooBanzai
2105251276	priv	protect_streets
2105251277	owner	BuckarooBanzai
2105251277	priv	protect_streets
2105251278	owner	BuckarooBanzai
2105251278	priv	protect_streets
2062521321	in_count	6
2062521321	out_item	unified_inventory:bag_large
1954636195	owner	BuckarooBanzai
1954636195	priv	protect_streets
2062521321	out_count	1
2062521321	stock	31
2062521322	stock	247
869438282	owner	Blockhead
2062521322	owner	Peanut
2062521322	type	fancyvend
2062521322	in_item	currency:minegeld_5
2062521322	in_count	1
2062521322	out_item	vacuum:air_bottle
2062521322	out_count	2
2103406264	owner	JCaleb
2103406264	members	grace
2062521323	type	fancyvend
2062521323	in_item	currency:minegeld_10
2062521323	in_count	20
2062521323	out_item	technic:lead_block
2103406265	owner	JCaleb
2103406265	members	
2103406266	demand	
2103406266	active	
2103406266	channel	
2103357187	station_network	net1
2103357187	nodename	travelnet:travelnet
2103357187	owner	mbaso
2103357187	station_name	A Town
2103357188	nodename	travelnet:travelnet
2103357188	owner	AliceCeline
2100273282	owner	Peanut
1650441641	owner	Thailand
2100273282	members	
1650441641	station_name	- 13.000 / 0 Intersection
1650441641	station_network	Thailand--13000/0
1650441641	nodename	travelnet:travelnet
1650441642	owner	Thailand
1650441642	members	
2100273283	owner	Peanut
834189451	members	
2100273283	members	
2100273284	owner	Peanut
2100273284	members	
2100273285	owner	Peanut
2100273285	members	
2100273286	owner	Peanut
2100273286	members	
2100273287	owner	Peanut
2100273287	members	
2100273288	owner	Peanut
2100273288	members	
2100273289	owner	Peanut
2100273289	members	
2103357188	station_name	Town 
2103357188	station_network	Travel
2100273290	owner	Peanut
2100273290	members	
2100273291	owner	Peanut
2100273291	members	
2100273292	owner	Peanut
2100273292	members	
2100273293	members	
2100273293	owner	Peanut
2103406266	supply	
2006936882	owner	Glider
2006936882	members	
2006936883	members	
2006936883	owner	Glider
2100273294	owner	Peanut
2100273294	members	
2103357191	owner	a
2103357191	members	
869438282	priv	staff
2103357192	name	A Town
2103357192	category	
2103357192	url	
2103357192	owner	a
2103357192	icon	home
2103357192	color	orange
2103357193	members	
2075929330	owner	I-did-not
2103357193	owner	a
1769849656	owner	amb
1769849656	members	
1769849657	owner	amb
1769849657	members	
2103866046	owner	DokiDokiNatsuki
2075929330	members	
2103866046	members	evatanellove
2062521323	out_count	98
884913435	owner	DFeniks
2062521323	stock	1
2062521323	owner	Peanut
2062521324	out_item	default:desert_stonebrick
1825096788	owner	Peanut
1825096788	members	
1825096789	owner	Peanut
1825096789	members	
2062521324	out_count	99
2062521324	stock	5
2062521324	owner	Peanut
2062521324	type	fancyvend
97600	members	
97601	owner	SX
2062521324	in_item	currency:minegeld_10
2062521324	in_count	3
648805704	members	
2062521325	type	fancyvend
2062521325	in_item	currency:minegeld_10
2062521325	in_count	12
2062521325	out_item	vacuum:airpump
2062521325	out_count	1
2062521325	stock	24
2062521325	owner	Peanut
2062521326	owner	Peanut
834189451	owner	DFeniks
2099358964	owner	falken
2099358964	members	
97602	members	
2062521326	type	fancyvend
2062521326	in_item	currency:minegeld_10
2062521326	in_count	6
2062521326	out_item	pipeworks:pump_off
897021997	members	
897021998	station_network	Thailand-24000/-27000
897021998	owner	Thailand
2062521326	out_count	1
2062521326	stock	22
2062521327	out_count	99
2062521327	stock	12
2062521327	owner	Peanut
2062521327	type	fancyvend
129537265	station_network	artifacts
129537265	station_name	GreatWall
2062521327	in_item	currency:minegeld_10
129537266	owner	limurzik
129537266	station_network	artifacts
129537267	station_name	mountains of sand
2062521327	in_count	3
2062521327	out_item	default:sandstonebrick
2062521328	in_count	10
2062521328	out_item	technic:switching_station
2062521328	out_count	1
2062521328	stock	14
2099358965	owner	falken
2099358965	members	
2099358966	owner	falken
2099358966	members	
2099358967	owner	falken
2099358967	members	
2099358968	owner	6r1d
2099358968	members	
2062521328	owner	Peanut
2062521328	type	fancyvend
2062521328	in_item	currency:minegeld_5
2062521329	out_item	mesecons:wire_00000000_off
2098186484	display_text	\n\n#1 STAIRS\n\nto Metropolis
1515945687	owner	Justice
1515945687	members	
2098186484	material	wood
2062521329	out_count	30
2062521329	stock	16
2062521329	owner	Peanut
2062521329	type	fancyvend
2062521329	in_item	currency:minegeld_10
2062521329	in_count	10
2062521330	out_count	1
2062521330	stock	48
2062521330	owner	Peanut
2062521330	type	fancyvend
2100626265	members	
2098186488	owner	Peanut
2098186488	members	
2098186489	owner	Peanut
2099358981	owner	falken
2099358981	members	
2099358982	owner	falken
2100626265	owner	nacmop
2062521330	in_item	currency:minegeld_10
2098186489	members	
884913435	members	
2098186490	members	
1832926132	owner	Thailand
2062521330	in_count	5
2062521330	out_item	pipeworks:mese_filter
2062521331	stock	48
2062521331	owner	Peanut
2062521331	type	fancyvend
2061102949	active	
2061102949	channel	
2061102949	supply	
2098186490	owner	Peanut
1832926132	members	
1832926133	owner	Thailand
1832926133	members	
1832926134	owner	Thailand
1832926134	members	
1832926135	owner	Thailand
1832926135	members	
2098186491	owner	Peanut
897021997	owner	Thailand
897021998	nodename	travelnet:travelnet_white
648805704	owner	Gorlock
2098186491	members	
2098186492	owner	Peanut
2075788584	owner	chuche952
897021998	station_name	24.000 / -27.000 Intersection
2075788584	members	
2098186492	members	
2098186493	members	
2098186493	owner	Peanut
2098186494	owner	Peanut
2098186494	members	
2098186495	owner	Peanut
2075788585	owner	chuche952
2098186495	members	
2098186496	owner	Peanut
2061102949	demand	
2062521331	in_item	currency:minegeld_10
2062521331	in_count	3
2062521331	out_item	pipeworks:autocrafter
2098186496	members	
129537265	owner	limurzik
129537266	station_name	deep
129537267	owner	limurzik
129537267	station_network	artifacts
2098186497	owner	Peanut
1832926150	owner	Thailand
1832926150	members	
1832926151	owner	Thailand
1832926151	members	
1914208813	owner	abra
1914208813	members	
2075788585	members	
2100859646	owner	Frisk_y_Flowey
2100859646	members	
1769849665	owner	amb
1769849665	members	
1614484236	station_network	K-Space
1614484236	nodename	travelnet:travelnet_black
1614484236	owner	knorke
1614484236	station_name	spacelevel
2098186497	members	
2098186498	owner	Peanut
2098186498	members	
2083400607	owner	0xSCAM
2083400607	members	schnico
2083400608	owner	Tagada
2083400608	members	
2062521331	out_count	1
2083400609	owner	Tagada
1668794240	owner	Peanut
1668794240	members	
606012773	owner	gameit
1668794241	owner	Peanut
1539356343	owner	gummybear
2083400609	members	
1668794241	members	
2083400610	owner	Leonfi
2083400610	members	
1539356343	station_name	Moonbase 3A
1539356343	station_network	Net1
1539356343	nodename	travelnet:travelnet
2083400611	owner	Tagada
2083400611	members	
2083400612	owner	Tagada
2083400612	members	
2098186499	owner	Peanut
2098186499	members	
2098186500	owner	Brimstone
2098186500	members	
2098186501	owner	Peanut
2098186501	members	
2098186502	owner	Peanut
2097889290	display_text	Sign in?\n
2097889290	material	wood
2098186502	members	
2098186503	owner	Peanut
2083400620	owner	Tagada
2083400620	members	
2098186503	members	
46869556	index	79
46869556	color	
2083400621	members	
2083400621	owner	Tagada
2075788594	owner	chuche952
2075788594	members	
2075788595	owner	chuche952
2075788595	members	
1933644069	owner	Schimanski
1933644069	station_name	farm
1933644069	station_network	net1
1933644069	nodename	travelnet:travelnet
1933644070	owner	Schimanski
1933644070	members	
1933644071	owner	Schimanski
1933644071	members	
2075788596	owner	chuche952
2075788596	members	
2075788597	members	
2075788597	owner	chuche952
2083400622	owner	Tagada
2083400622	members	
2075788599	owner	chuche952
2075788599	members	
2075788600	members	
2075788600	owner	chuche952
2083400623	owner	Tagada
2083400623	members	
2083400624	owner	Tagada
2083400624	members	
2083400625	owner	Tagada
2083400625	members	
2083400626	owner	Tagada
2083400626	members	
2083400627	owner	Tagada
2083400627	members	
2083400628	owner	Tagada
2083400628	members	
2083400629	owner	Tagada
2083400629	members	
2102670696	owner	tomka
2100626061	display_text	 \n#b W E S T
2098186504	members	
2098186504	owner	Peanut
2098186505	owner	Peanut
2098186505	members	
2098186506	owner	Peanut
2098186506	members	
2098186507	owner	Peanut
634733290	members	downtime
2098186507	members	
2098186508	owner	Peanut
2098186508	members	
2098186509	owner	Peanut
2098186509	members	
2098186510	owner	Peanut
2098186510	members	
2098186511	owner	Peanut
2098186511	members	
2100626061	material	wood
2100626062	display_text	 \n#e Hello traveler, \n \n#e you need at least #c50,000#e experience points (XP) to get through this door.
2100626062	material	wood
2098186512	display_text	\nTHE\nCATACOMBS\n<<------->>
2098186512	material	steel
2098186513	owner	Peanut
2098186513	members	
2098186514	owner	Peanut
2098186514	members	
2098186515	owner	Peanut
2098186515	members	
2100626063	owner	pipo
2102670696	members	
2100859655	display_text	1233445566789090
2100859655	material	wood
2102670697	owner	tomka
2098186516	owner	Peanut
2102670697	members	
2102670698	owner	tomka
2102670698	members	
2102670699	owner	tomka
2102670699	members	
2102670700	owner	tomka
2102670700	members	
2095916801	active	
2095916801	channel	
2095916801	supply	
2095916801	demand	
2102670705	owner	tomka
2102670705	members	
2102670706	owner	tomka
2102670706	members	
2102670707	owner	tomka
2102670707	members	
2102670708	owner	tomka
2102670708	members	
2102670709	nodename	travelnet:travelnet
2102670709	owner	Trollz0r
2102670709	station_name	Travel 
2102670709	station_network	Trollz0r
2102670710	members	
2102670710	owner	Trollz0r
2102670712	owner	tomka
2095916809	owner	MrCube-bit
2095916809	station_name	The Resort at Sun Lakes
2095916809	station_network	Bit Public Net
2095916809	nodename	travelnet:travelnet
2102670712	members	
2102670713	members	
606012773	members	gameit2
2102670713	owner	tomka
2102670717	owner	tomka
2102670717	members	
2102670718	owner	tomka
2102670718	members	
2102670719	owner	tomka
2102670719	members	
2102670720	owner	tomka
2102670720	members	
1850114261	owner	Lejo
46869556	name	a.3
46869556	owner	SwissalpS
1850114261	members	
2103308222	type	wiretransfer
2103308223	out_item	default:mese_crystal
2103308223	out_count	1
2103308223	stock	0
2103308223	owner	CAMARGOJEJJ
2103308223	type	fancyvend
2103357237	owner	missmicrolagz
2102670729	owner	Trollz0r
1529314150	owner	thomas18F
1529314150	members	
2100626063	members	
2098186516	members	
2098186517	owner	Peanut
2075929349	owner	I-did-not
2075929349	members	
2098186517	members	
2098186518	owner	Peanut
2098186518	members	
2098186519	station_network	net1
2098186519	nodename	travelnet:travelnet
2098186519	owner	Genius
2098186519	station_name	metropolis
2098186520	owner	NukaEnte
2098186520	station_name	Metropolis
2098186520	station_network	net2
2098186520	nodename	travelnet:travelnet
2098186521	owner	Yanna
2098186521	members	Micah
2098186522	owner	Peanut
2098186522	members	
2098186523	owner	Yanna
2092964270	owner	Peanut
2092964270	members	
2092964271	owner	Peanut
2092964271	members	
2092964272	members	
2092964272	owner	Peanut
2092964273	owner	Peanut
2092964273	members	
2092964274	owner	Peanut
2092964274	members	
2075929354	owner	I-did-not
2075929354	members	
2092964275	owner	Peanut
2092964275	members	
2092964276	owner	Peanut
2092964276	members	
2102670729	members	
2102670730	owner	Trollz0r
2102670730	members	
2102670731	owner	Trollz0r
2102670731	members	
2102670732	owner	Trollz0r
2102670732	members	
2102670733	owner	Trollz0r
2102670733	members	
2102670734	owner	Trollz0r
2092964282	owner	Peanut
2092964282	members	
2092964283	members	
2092964283	owner	Peanut
2092964284	owner	Peanut
2092964284	members	
2092964285	owner	Peanut
2092964285	members	
2102670734	members	
2102670735	owner	Trollz0r
2092964287	owner	korlen
2092964287	members	
2092964288	owner	korlen
2092964288	station_name	Fidelity House
2092964288	station_network	net1
2092964288	nodename	travelnet:travelnet
2092964289	members	
2092964289	owner	korlen
2092964290	owner	korlen
434014818	owner	Yaofyr
2092964290	members	
2092964291	owner	korlen
2092964291	members	
2092964292	members	
2092964292	owner	korlen
2092964293	members	
2092964293	owner	korlen
2092964294	owner	Peanut
2092964294	members	
2092964295	owner	Peanut
2055553186	nodename	travelnet:travelnet
2092964295	members	
2092964296	members	
2092964296	owner	korlen
2092964297	owner	korlen
2092964297	members	
2092964298	members	
2092964298	owner	korlen
2092964299	owner	korlen
2092964299	members	
2092964300	owner	korlen
2092964300	members	
2092964301	owner	korlen
2092964301	members	
2092964302	display_text	\n\n\n\nSent to\nextractor
2092964302	channel	screen
1935559932	active	
1935559932	channel	switching_station(17554,5259,-1262)
1935559932	supply	
1935559932	demand	
1935559933	active	
1935559933	channel	switching_station(-2116,19,-821)
1935559933	supply	
1935559933	demand	
2092964303	owner	korlen
634733290	owner	nice1
2092964303	members	
2092964304	owner	korlen
2092964304	members	
2092964305	owner	UncleSam
2092964305	members	
2092964306	members	
2092964306	owner	Peanut
2102670735	members	
2102670736	owner	Trollz0r
2102670736	members	
2102670737	owner	Trollz0r
2098186523	members	Micah2
2098186524	members	
2098186524	owner	Peanut
2098186525	owner	Peanut
2098186525	members	
2098186526	owner	Yanna
2098186526	members	Micah2
2098186527	owner	Yanna
2095001165	channel	
2095001165	supply	
2095001165	demand	
2095001165	active	
2100626064	owner	pipo
2092964309	owner	Peanut
2092964309	members	
2055553186	owner	CatNap
2055553186	station_name	diff builds and factory
2092964310	owner	Peanut
2092964310	members	
2100626064	station_name	West END
434014819	members	
434014820	members	
2100626064	station_network	pipo public
2100626064	nodename	travelnet:travelnet
2102670737	members	
2102670738	owner	Trollz0r
2102670738	station_name	My Home :)
2102670738	station_network	Trollz0r
2090022232	owner	SX
2090022232	priv	protect_streets
2098186527	members	Micah2 sunkenhero
2055553186	station_network	net1
2055553187	members	
2055553187	owner	CatNap
2090022233	owner	SX
2102670738	nodename	travelnet:travelnet
2102670739	owner	Trollz0r
2090022233	priv	protect_streets
2090022234	owner	SX
2090022234	priv	protect_streets
2102670739	members	
2103308223	in_item	basic_materials:oil_extract
2103308223	in_count	1
2102670741	owner	Trollz0r
2102670741	members	
2102670742	owner	Trollz0r
2102670742	members	
2102670743	owner	Trollz0r
2102670743	members	
2102670744	owner	Trollz0r
2102670744	members	
2102670745	owner	Trollz0r
2090022241	display_text	Princess house\n\n
2090022241	material	wood
2090022242	owner	SX
2090022242	priv	protect_streets
2090022243	owner	SX
2090022243	priv	protect_streets
2090022244	owner	SX
1810693849	burn_time	208908
1810693849	structure_accumulated_badness	0
2090022244	priv	protect_streets
2090022245	owner	SX
2090022245	priv	protect_streets
2102670745	members	
2102670746	members	
2102670746	owner	Trollz0r
2102670747	owner	Trollz0r
2102670747	members	
2102670748	owner	Trollz0r
2102670748	members	
2103308224	type	atm3
2103308225	owner	CAMARGOJEJJ
2103308225	station_name	PLANTAS
2103308225	station_network	net1
2103308225	nodename	travelnet:travelnet
2103308226	station_network	CASA
2103308226	nodename	travelnet:travelnet
2103308226	owner	CAMARGOJEJJ
2102670753	owner	KAKUZU
2102670753	members	
2102670754	owner	nacmop
2102670754	members	
2103308226	station_name	COFRES
2103308227	owner	CAMARGOJEJJ
2103308227	members	
2103308228	owner	CAMARGOJEJJ
2103308228	members	
2098186528	owner	Peanut
2098186528	members	
2099358982	members	
2099358983	members	
2099358983	owner	falken
2098186530	owner	Peanut
2103308229	owner	CAMARGOJEJJ
2103308229	members	
2103308230	owner	CAMARGOJEJJ
2096400698	owner	diegojsrw
2096400698	members	
2006936986	owner	spider
2006936986	members	
2006936987	owner	Glider
2096400699	owner	diegojsrw
2006936987	members	
2006936988	owner	Glider
2006936988	members	
2006936989	owner	Glider
2006936989	members	
2096400699	members	
2096400700	owner	IcemanDs
2096400700	dug	0
2096400700	enabled	1
2096400701	owner	IcemanDs
2096400701	dug	0
2096400701	enabled	1
2096400702	owner	Adventurer
2067813096	owner	thomas18F
2067813096	members	
2067813097	owner	thomas18F
2067813097	members	
2067813098	owner	thomas18F
1967413684	owner	3C
1967413684	members	
2067813098	members	
1967413685	members	
2096400702	members	IcemanDs DarkRoy
600352453	display_text	
2067813099	owner	thomas18F
600352454	display_text	
600352455	display_text	
1967413685	owner	3C
1967413686	owner	3C
1967413686	dug	-1
2096400703	owner	Adventurer
2096400703	members	IcemanDs DarkRoy
2096400704	owner	Adventurer
1967413686	enabled	1
2096400704	members	IcemanDs DarkRoy
1967413687	owner	3C
1967413687	dug	-1
1967413687	enabled	1
1967413688	owner	3C
2096400705	owner	Adventurer
1967413688	dug	-1
2096400705	members	IcemanDs DarkRoy
2096400706	owner	Adventurer
2096400706	members	IcemanDs DarkRoy
2096400707	owner	Adventurer
1967413688	enabled	1
2096400707	members	IcemanDs DarkRoy
2096400708	owner	Adventurer
2096400708	members	IcemanDs DarkRoy
2096400709	owner	Adventurer
2096400709	members	IcemanDs DarkRoy
2096400710	owner	Adventurer
2096400710	members	IcemanDs DarkRoy
2067813099	members	
2067813100	members	
2103308230	members	
2103357237	members	GamePlayer
2067813100	owner	thomas18F
2067813101	owner	thomas18F
2103357238	owner	missmicrolagz
2103357238	members	GamePlayer 6r1d Missmicrolagz
2067813101	members	
2067813102	owner	thomas18F
2067813102	members	
2038958670	in_item	currency:minegeld
2038958670	in_count	2
1967413689	owner	3C
2031157463	owner	SX
2031157463	station_name	Minigames - Tagada Road tunnel
2031157463	station_network	temprail
2031157463	nodename	travelnet:travelnet
2038958670	out_item	farming:coffee_cup
2038958670	out_count	1
2038958670	stock	96
2038958670	type	smartshop
2038958670	owner	SimonSays
1473074382	owner	somya
1473074382	members	
2038958671	out_item	farming:mint_tea
2038958671	out_count	1
2038958671	stock	63
2038958671	type	smartshop
2038958671	owner	SimonSays
2038958671	in_item	currency:minegeld
1473074384	owner	somya
2038958671	in_count	2
2038958672	in_count	2
1804354502	owner	chi
1804354502	members	
1473074384	members	
2038958672	out_item	default:book
2038958672	out_count	1
2038958672	stock	2
2038958672	type	smartshop
2038958672	owner	SimonSays
2038958672	in_item	currency:minegeld
2038958673	type	smartshop
2038958673	owner	SimonSays
2038958673	in_item	currency:minegeld
2038958673	in_count	2
2038958673	out_item	farming:cookie
2038958673	out_count	10
1967413689	members	
1967413690	owner	3C
1967413690	members	
1967413691	owner	3C
2100859690	owner	Frisk_y_Flowey
2100859690	members	
1811724464	owner	nacmop
600352453	material	wood
1811724464	members	
600352454	material	wood
600352455	material	wood
1811724465	owner	nacmop
1811724465	members	
2100273387	owner	korlen
2104934041	owner	SwissalpS
2100273387	station_name	Peanut Estate
2100273387	station_network	trains
2100273387	nodename	travelnet:travelnet
1967413691	dug	-1
1967413691	enabled	1
1737747064	owner	SX
1967413692	owner	3C
1967413692	dug	-1
1967413692	enabled	1
1967413693	owner	3C
1967413693	dug	-1
1967413693	enabled	1
2100273388	members	
2100273388	owner	Peanut
1737747064	station_name	Space
2104934041	radius	2
1737747064	station_network	primary
1737747064	nodename	travelnet:travelnet
2104934042	display_text	done\n-14\n-13\n-12\n-11\n-10
2104934042	channel	y
2104934043	active	
2104934043	channel	
2104934043	supply	
2104934043	demand	
2104934044	channel	x
2104934044	text	-5
2104934045	channel	z
2104934045	text	-4
2104934046	nodename	travelnet:travelnet_red
2104934046	owner	SwissalpS
2104934046	station_name	82 JB2 RWB Two
2104934046	station_network	Plotters
2103357254	type	atm3
2038958673	stock	29
2038958674	owner	SimonSays
2038958674	members	
2038958675	owner	SimonSays
2038958675	members	
2038958676	members	
2038958676	owner	SimonSays
2038958677	owner	SimonSays
2038958677	members	
2100438942	owner	pipo
2100438942	members	
2100859704	members	
2100859704	owner	Frisk_y_Flowey
2100859705	owner	Frisk_y_Flowey
676700515	members	
676700516	owner	kotty
676700517	members	
2100859705	members	
2100859706	owner	Frisk_y_Flowey
2100859706	members	
2100859707	owner	Frisk_y_Flowey
2100859707	members	
2067813105	owner	thomas18F
2067813105	members	
2067813106	owner	thomas18F
2100859712	members	
2067813106	members	
2067813107	owner	thomas18F
2067813107	members	
2067813108	owner	thomas18F
2100859712	owner	Frisk_y_Flowey
2100859713	owner	Frisk_y_Flowey
2100859713	members	
2100859714	owner	Frisk_y_Flowey
2100859714	members	
2067813108	members	
2047278260	owner	thomas18F
2047278260	members	
2056364891	owner	Alexus
2056364891	members	Lourkalko
2056364892	owner	Alexus
2056364892	members	Lourkalko
2056364893	active	
2056364893	channel	switching_station(-1944,38,-3676)
2056364893	supply	
2056364893	demand	
2056364894	active	
2056364894	channel	switching_station(-1944,38,-3673)
2056364894	supply	
2056364894	demand	
1765466204	nodename	travelnet:travelnet
1765466204	owner	sunkenhero
1765466204	station_name	SFM #2->net2
1765466204	station_network	net1
2103357271	owner	Cobalt
2103357271	members	
2103357272	owner	kwrc
2103357272	members	
676700515	owner	kotty
2103357273	owner	kwrc
2103357273	members	
676700516	members	
676700517	owner	kotty
340534330	owner	LittleFire
2103943784	owner	lga
2103943784	radius	5
2103943785	owner	lga
2103943785	members	
2100859732	owner	Frisk_y_Flowey
2100859732	members	
80257651	members	nice1
80257655	owner	downtime
80257656	members	nice1
2103866071	station_name	Home
2103866071	station_network	Gamer_Style
2103866071	nodename	travelnet:travelnet
2103866071	owner	Gamer_Style
2103866072	owner	korlen
2103866072	station_name	Gamer_Style's goods
1997810908	owner	Thailand
1997810908	members	
2103866072	station_network	great_shops
2103866072	nodename	travelnet:travelnet
2100909690	stock	158
2100909690	type	smartshop
2100909690	owner	Gorlock
2100909690	in_item	currency:minegeld
2100909690	in_count	1
2100909690	out_item	farming:garlic_bread
2100909690	out_count	5
2100909691	type	smartshop
2100909691	owner	Gorlock
2100909691	in_item	currency:minegeld
2100909691	in_count	1
2100909691	out_item	home_workshop_misc:beer_mug
2100909691	out_count	1
2100909691	stock	164
2100909692	out_item	wine:glass_cider
2100909692	out_count	1
2055837599	owner	pipo
2100909692	stock	792
2100909692	type	smartshop
2100909692	owner	Gorlock
2100909692	in_item	currency:minegeld
2100909692	in_count	1
676700519	owner	kotty
2055837599	members	
340534330	members	
2055837600	owner	pipo
2055837600	members	
2100909693	out_item	wine:glass_mead
2100909693	out_count	1
676700519	members	
2075929463	owner	gummybear
2075929463	station_name	NW World Corner
2075929463	station_network	ATW Train
1945459073	owner	Buxinha
1945459073	members	3C
1819059046	owner	AliceCeline
1819059046	members	Alice2021
1819059047	owner	AliceCeline
1945459074	owner	Buxinha
2075929463	nodename	travelnet:travelnet
1945459074	members	BXS 3C
1945459075	active	
1945459075	channel	switching_station(4736,4,453)
80257651	owner	downtime
1945459075	supply	
1945459075	demand	
1945459076	nodename	travelnet:travelnet
1945459076	owner	Buxinha
80257655	members	nice1
80257656	owner	downtime
1945459076	station_name	Oficina
2055837606	owner	arsk
2055837606	members	
2055837607	owner	pipo
2055837607	members	
2055837608	owner	pipo
2055837608	members	
1945459076	station_network	net1
1945459077	nodename	travelnet:travelnet
1945459077	owner	Buxinha
1945459077	station_name	Oficina
1945459077	station_network	Decor
2075929464	owner	gummybear
2075929464	members	
2055837612	owner	pipo
2055837612	members	
2075929465	owner	gummybear
2075929465	members	
2075929466	owner	gummybear
2075929466	members	
2055837615	owner	pipo
2055837615	members	
2100909693	stock	792
2100909693	type	smartshop
2100909693	owner	Gorlock
2100909693	in_item	currency:minegeld
2100909693	in_count	1
2100909694	in_count	1
2100909694	out_item	farming:bread
2100909694	out_count	2
2100909694	stock	396
2100909694	type	smartshop
2100909694	owner	Gorlock
2100909694	in_item	currency:minegeld
2100909695	type	smartshop
2100909695	owner	Gorlock
2100909695	in_item	currency:minegeld
2100909695	in_count	1
2100909695	out_item	farming:pumpkin_bread
1819059047	members	Alice2021
1819059048	owner	AliceCeline
1819059048	members	Alice2021
1819059049	owner	AliceCeline
2100909695	out_count	1
2100909695	stock	792
1819059049	members	Alice2021
2100909696	in_item	currency:minegeld_5
1819059050	owner	AliceCeline
1819059050	members	Alice2021
1819059051	owner	AliceCeline
1819059051	members	Alice2021
1819059052	owner	AliceCeline
1819059052	members	Alice2021
2100909696	in_count	1
1819059053	owner	AliceCeline
1819059053	members	Alice2021
1819059054	owner	AliceCeline
1819059054	members	Alice2021
1819059055	owner	AliceCeline
1819059055	members	Alice2021
1819059056	owner	AliceCeline
1819059056	members	Alice2021
1819059057	owner	AliceCeline
1819059057	members	Alice2021
2100909696	out_item	farming:bread_multigrain
2100909696	out_count	1
2100909696	stock	792
2100909696	type	smartshop
2100909696	owner	Gorlock
2100909697	out_count	1
2100909697	stock	0
1247348157	owner	SX
1247348158	owner	SX
2100909697	type	smartshop
2100909697	owner	Gorlock
2100909697	in_item	currency:minegeld_5
2100909697	in_count	2
2100909697	out_item	mobs:cheese
2100909698	demand	
2100909698	active	
2100909698	channel	switching_station(8754,12,-3425)
2100909698	supply	
2100909699	display_text	<  #4BAKERY\n- #6Flour: regular, \n #6multigrain, rice\n- #6Pumpkin dough\n- #6Sliced bread
2100909699	material	wood
2100909700	display_text	#4MILL#0 >\n- #6Wheat seed\n- #6Cotton seed
2100909700	material	wood
2100909701	material	wood
2100909701	display_text	Please return empty glasses in dropbox.\nDonations and tips are also welcome.
2103866073	nodename	travelnet:travelnet
2103866073	owner	walidilyes
2103866073	station_name	earth base
2103866073	station_network	base
2103866074	owner	walidilyes
2103866074	members	ilyeswalid
2103332290	owner	OAKO
2103866075	owner	walidilyes
2103332290	members	
2103332291	owner	drnerdius
2103866075	members	ilyeswalid
2103332291	members	
2103866076	owner	walidilyes
2103777651	members	nice1
2103777651	owner	downtime
2103777652	owner	downtime
2103777652	members	nice1
2083277724	owner	yunus
2083277724	members	dogu
2103777653	owner	downtime
2103777653	members	nice1
2098186530	members	
2103777654	owner	downtime
2103777654	members	nice1
1736889973	owner	tito
2103866076	members	ilyeswalid
1736889973	members	
1736889974	station_name	torre
1736889974	station_network	net1
1736889974	nodename	travelnet:travelnet
2103866077	members	ilyeswalid
2103866077	owner	walidilyes
1736889974	owner	tito
2103866078	owner	walidilyes
2103866078	members	ilyeswalid
2103866079	owner	schnico
2103866079	members	
2103866080	material	wood
2103866080	display_text	wool\n
2103866081	material	wood
2103866081	display_text	
2103866082	display_text	machine\n
2103866082	material	wood
2103866083	display_text	obsidian
2103866083	material	wood
2103866084	display_text	tree\n
2103866084	material	wood
2103866085	display_text	mese\n
2103866085	material	wood
2103866086	material	wood
2103866086	display_text	bottle\n
2103866087	display_text	diamond\n
2103866087	material	wood
2103866088	display_text	dye\n
2103866088	material	wood
2103866089	display_text	blocks\n
129537398	station_name	iceberg
2103866089	material	wood
2103866090	display_text	Hello! I'm waiting for the protect permissions. Pls don't stole thx
2103866090	material	wood
2103866091	owner	DokiDokiNatsuki
2103357305	display_text	#4Wlasnosc GetSpace.\n#4Zakaz wstepu!\n#2-english-\n#4GetSpace property.\n#4No entry!
2103357305	material	wood
2103866091	members	evatanellove
2103866092	owner	DokiDokiNatsuki
2103866092	members	evatanellove
2054679959	burn_time	533115
2054679959	structure_accumulated_badness	0
2054679960	demand	
2054679960	active	
2054679960	channel	
2054679960	supply	
2054679961	burn_time	224796
2054679961	structure_accumulated_badness	0
2054679962	burn_time	534057
2054679962	structure_accumulated_badness	0
2054679963	burn_time	534124
2054679963	structure_accumulated_badness	0
2103866093	owner	DokiDokiNatsuki
2103866093	members	evatanellove
2048577276	owner	carrots1234
2048577276	members	
2048577277	owner	carrots1234
2031926586	owner	Glider
2031926586	members	
2048577277	members	
2048577278	owner	carrots1234
2048577278	members	
1247348157	members	
1247348158	members	
2048577279	owner	carrots1234
2048577279	members	
2048577280	owner	carrots1234
2048577280	members	
2048577281	owner	carrots1234
2048577281	members	
2048577282	owner	carrots1234
2048577282	members	
2048577283	owner	carrots1234
2048577283	members	
2048577284	owner	carrots1234
2048577284	members	
2048577285	owner	carrots1234
2048577285	members	
2048577286	owner	carrots1234
2048577286	members	
2048577287	members	
2048577287	owner	carrots1234
2098186531	owner	Peanut
2028079460	owner	nina-nina
2028079460	members	
2028079461	members	
2028079461	owner	nina-nina
2097262324	owner	Mister_CJ
2048577288	owner	carrots1234
2048577288	members	
2048577289	members	
2048577289	owner	carrots1234
2048577290	members	
2048577290	owner	carrots1234
2048577291	owner	carrots1234
2048577291	members	
2048577292	owner	carrots1234
2048577292	members	
2048577293	owner	carrots1234
2048577293	members	
2048577294	owner	carrots1234
2048577294	members	
2048577295	members	
2048577295	owner	carrots1234
2048577296	owner	carrots1234
2048577296	members	
2048577297	owner	carrots1234
2048577297	members	
2048577298	owner	carrots1234
2048577298	members	
2048577299	owner	carrots1234
1798300276	owner	jihuu
1798300276	radius	5
1798300277	owner	jihuu
2048577299	members	
1798300277	radius	15
38953733	owner	Brackston
2048577300	owner	carrots1234
2048577300	members	
2048577301	owner	carrots1234
2048577301	members	
1939175150	owner	Denis2
1939175150	members	
1939175151	members	
1939175151	owner	Denis2
2048577302	owner	carrots1234
2048577302	members	
2048577303	owner	carrots1234
2048577303	members	
2048577304	owner	carrots1234
2048577304	members	
2048577305	owner	carrots1234
2048577305	members	
1618306904	owner	kotty
1618306904	members	
2092964326	owner	Peanut
2092964326	members	
2092964327	owner	Peanut
2092964327	members	
2092964328	owner	Peanut
2092964328	members	
2092964329	owner	Peanut
2092964329	members	
2092964330	owner	Peanut
2092964330	members	
2092964331	owner	Peanut
2092964331	members	
2092964335	owner	Peanut
2103357322	owner	a
2103357322	members	
2103357323	members	
2103357323	owner	Cobalt
129537398	owner	limurzik
129537398	station_network	artifacts
2103357324	members	
2103357324	owner	Cobalt
2103357325	owner	Cobalt
2103357325	members	
2103357326	owner	kwrc
2103357326	members	
2103357327	owner	Why-did-i
2103357327	members	
2103357328	owner	Why-did-i
2103357328	members	
2103357329	owner	Why-did-i
2103357329	members	
2103357330	owner	Why-did-i
1819059127	owner	AliceCeline
1819059127	members	Alice2021
1819059128	owner	AliceCeline
1819059128	members	Alice2021
1819059129	owner	AliceCeline
1819059129	members	Alice2021
1657924551	nodename	travelnet:travelnet
1657924551	owner	TK423
2103332327	owner	drnerdius
2103332327	members	
2103357330	members	
2103357331	owner	Utrusad
2103357331	members	
1657924551	station_name	Nave enorme
2103357332	active	
2103357332	channel	switching_station(-17,9,295)
2103357332	supply	
2103357332	demand	
2103357333	station_network	net1
2103357333	nodename	travelnet:travelnet
2103357333	owner	qoob
2103357333	station_name	TH Atown
2103357334	owner	brok
2103357334	station_name	A Town
2103357334	station_network	net1
2065143714	owner	Thailand
2065143714	members	
2065143715	line	V-2000
2065143715	index	77
2065143715	owner	Thailand
2065143715	color	green
2065143715	rail_pos	
2065143715	linepath_from_prv	
2065143715	station	
2103357334	nodename	travelnet:travelnet
1657924551	station_network	5000
451098760	members	Dwarf
1657924552	owner	TK423
1657924552	members	
2103357335	station_name	A Town
2103357335	station_network	net1
2092964335	members	
2103357335	nodename	travelnet:travelnet
38953733	members	
2103357335	owner	bobob
2103357336	owner	banko
2103357336	station_name	A Town
94742	owner	Thailand
2103357336	station_network	net1
2103357336	nodename	travelnet:travelnet
2103357337	station_name	A Town
2103357337	station_network	net1
2103357337	nodename	travelnet:travelnet
1819059144	name	Peanut_Town
1819059144	index	675
1819059144	owner	OAKO
1819059144	color	Brown
2103357337	owner	dabada
2103357338	station_name	A Town
2103357338	station_network	net1
2103357338	nodename	travelnet:travelnet
2103357338	owner	brlj
71365771	members	
71365772	members	
71365773	owner	Rabbit1
1974603106	owner	AliceCeline
1974603106	station_name	Clay mine
1974603106	station_network	net1
1974603106	nodename	travelnet:travelnet
2000965019	members	
2000965019	owner	Robi99
2103357340	owner	Jennison
2103357340	station_name	1
2103357340	station_network	net1
2103357340	nodename	travelnet:travelnet
2092858305	type	atm3
2092858306	owner	Number_Six
2103357347	owner	grg
451098760	owner	caphub
2103357347	members	
2103357348	owner	grg
2103357348	members	
2103357349	owner	petarpro
2103357349	members	
874685326	owner	joaco_uchija
874685327	members	julieta_rex
2103357350	owner	petarpro
874685328	owner	joaco_uchija
2103357350	members	
2103357351	owner	petarpro
2103357351	members	
2103357352	active	
2103357352	channel	
2103357352	supply	
2103357352	demand	
2103357353	owner	kwrc
430903795	members	
2103357353	station_name	AstroCouch
2103357353	station_network	net1
2103357353	nodename	travelnet:travelnet_red
2103357354	owner	kwrc
2103357354	radius	2
2103357355	owner	kwrc
2103357355	members	
2103357356	owner	SX
2103357356	priv	protect_streets
2103357357	owner	SX
2103357357	priv	protect_streets
2103357358	owner	SX
2103357358	priv	protect_streets
2103357359	owner	SX
2103357359	priv	protect_streets
366385456	owner	UncleSam
2103357360	owner	SX
2103357360	priv	protect_streets
366385457	members	
2092858306	radius	15
2103357361	members	
2103357361	owner	kwrc
2103357362	owner	kwrc
2103357362	members	
2103357363	owner	kwrc
2083277757	type	atm2
2103357363	station_name	Farm
2083277758	display_text	Last thougth:\n\n"Sharks? In shallow lakes?"
94742	xpthreshold	1000
2099358984	owner	falken
2099358984	members	
2099358985	members	
2099358985	owner	falken
2099358986	owner	falken
2099358986	members	
2099358987	owner	falken
2099358987	members	
2103357363	station_network	net1
2103357363	nodename	travelnet:travelnet_green
2103357364	owner	kwrc
2103357364	members	
2103357365	owner	SX
2103357365	priv	protect_streets
2103357366	owner	SX
2103357366	priv	protect_streets
2103357367	owner	SX
2103357367	priv	protect_streets
2103357368	owner	Wolfington567
1826030404	owner	Thailand
1826030404	members	
2103357368	members	
2103357369	owner	SX
2103357369	priv	protect_streets
2103357370	owner	SX
2103357370	priv	protect_streets
2103357371	owner	SX
71365771	owner	Rabbit1
71365772	owner	Rabbit1
71365773	members	
2103357371	priv	protect_streets
2083277758	material	wood
2083277759	display_text	Odie the 2nd\n\nEaten by a shark\n\n(delicious)
2103357372	owner	Wolfington567
2083277759	material	wood
2083277760	display_text	Other Stuff --->\n
2083277760	material	wood
1845949753	members	kekem
1845949753	owner	Eternal22
2049693981	members	
2049693981	owner	SlimJim
2083277761	display_text	Space Stuff
2083277761	material	wood
2083277762	display_text	Traveling equipment --->
2083277762	material	wood
2103357372	members	
2103357373	owner	SX
2103357373	priv	protect_streets
2103357374	owner	SX
2083277763	material	wood
2083277763	display_text	Shields
2083277764	display_text	Tools
2083277764	material	wood
2083277765	display_text	To be cooked / burning materials
2083277765	material	wood
2083277766	owner	Odie
2103357374	priv	protect_streets
2103357375	owner	Why-did-i
2103357375	members	
1845949754	owner	Eternal22
2103357376	owner	Why-did-i
1845949754	members	kekem
1653306065	members	
1653306065	owner	Kerem35
1653306066	owner	Kerem35
1653306066	members	
77223615	owner	Peanut
2083277766	members	
2103357376	members	
2103357377	supply	
2103357377	demand	
2055278944	owner	weertyui
2055278944	members	
2103357377	active	
2097262324	members	
1798300322	owner	RavenOP
1798300322	station_name	Star Destroyer
1798300322	station_network	net1
1798300322	nodename	travelnet:travelnet
2098186531	members	
2098186532	owner	Peanut
2098186532	members	
2098186533	members	
2098186533	owner	Peanut
366385456	members	
2098186534	owner	Peanut
2103357377	channel	switching_station(-47,22,348)
430903795	owner	spider
2103357378	owner	Why-did-i
366385457	owner	UncleSam
2103357378	members	
2103357379	owner	Why-did-i
2103357379	members	
1814723268	owner	somya
1814723268	members	
2103357380	text	this is a screen 
2103357380	channel	screen
874685326	members	julieta_rex
2103357381	out_count	99
1410264516	owner	Dux
1410264516	members	Dsa Rbcz Vbybrjnbr
874685327	owner	joaco_uchija
1410264517	owner	Dux
874685328	members	julieta_rex
1410264517	members	Dsa Vbybrjnbr Rbcz
2103357381	stock	25
2103357381	owner	Why-did-i
2103357381	type	fancyvend
2103357381	in_item	currency:minegeld_5
2103357381	in_count	1
2103357381	out_item	default:sand
2103357382	type	fancyvend
2103357382	in_item	currency:minegeld_5
2103357382	in_count	1
2098186534	members	
2098186535	members	
2098186535	owner	Peanut
1814723273	owner	somya
1814723273	members	
1814723274	owner	somya
1201538914	station_name	place to build a moonhome 1
1814723274	members	
1201538914	nodename	travelnet:travelnet
1814723275	owner	somya
1814723275	members	
2098186536	owner	Peanut
2103357382	out_item	default:glass
2103357382	out_count	99
2103357382	stock	21
2103357382	owner	Why-did-i
2103357383	out_count	99
2103357383	stock	58
434014818	members	
2103357383	owner	Why-did-i
2103357383	type	fancyvend
2103357383	in_item	currency:minegeld_5
2103357383	in_count	1
2103357383	out_item	default:cobble
2103357384	out_item	default:ice
2103357384	out_count	99
2103357384	stock	88
2103357384	owner	Why-did-i
2103357384	type	fancyvend
2103357384	in_item	currency:minegeld_5
2051784524	owner	Duximagnus
2051784524	members	
2051784525	members	
2103357384	in_count	1
2103357385	channel	screen
2051784525	owner	Duximagnus
2051784526	owner	Duximagnus
2051784526	members	
2051784527	owner	Duximagnus
2051784527	members	
2103357385	text	Last train passed 38261336s ago
2099358988	owner	falken
2099358988	members	
2099358989	owner	falken
2099358989	members	
2099358990	owner	falken
2099358990	members	
2099358991	owner	falken
2099358991	members	
2103357386	owner	Utrusad
2103357386	members	
2103357387	nodename	travelnet:travelnet
2103357387	owner	a
2098186536	members	
2103357387	station_name	Plastic Sphere
2103357387	station_network	MyBuilds
77223615	members	
2103357388	owner	Utrusad
2103357388	members	
2103357389	owner	Utrusad
2103357389	members	
2103357390	owner	Utrusad
2103357390	members	
2103357391	owner	Utrusad
1921537110	owner	GoldX
1921537110	members	
2048287591	owner	Trollz0r
1921537111	members	
2048287591	members	
1921537111	owner	GoldX
2048287592	owner	Trollz0r
1921537112	owner	GoldX
2048287592	members	
2103357391	members	
2098186537	members	
2098186537	owner	Peanut
2098186538	owner	Peanut
2098186538	members	
2103357392	members	
2103357392	owner	godofthedead2097
1281543650	owner	crazyBob
2098186539	owner	Peanut
2098186539	members	
1281543650	members	
2098186540	owner	Peanut
2098186540	members	
1281543651	owner	crazyBob
1281543651	members	
1281543652	owner	crazyBob
1281543652	members	
97656	owner	xercyst
97656	station_network	snowtropolis
1762594558	owner	sean
1762594558	members	
1921537112	members	
2098186541	owner	Peanut
2103308387	owner	CAMARGOJEJJ
2103308387	members	
2103308388	owner	CAMARGOJEJJ
2103308388	members	
434014819	owner	Yaofyr
2095001305	owner	camarogjejj
2095001305	members	
2095001306	members	
2095001306	owner	camarogjejj
2095001307	owner	camarogjejj
1921537115	owner	GoldX
1921537115	members	
80257793	owner	downtime
1921537116	owner	GoldX
1921537116	members	
1921537117	owner	GoldX
2095001307	members	
1921537117	members	
2102153868	owner	putney34
2102153868	members	
2102153869	members	
1921537118	owner	GoldX
2102153869	owner	putney34
434014820	owner	Yaofyr
2095001309	owner	camarogjejj
2095001309	members	
2095001310	members	
2095001310	owner	camarogjejj
2095001311	owner	camarogjejj
2095001311	station_name	Home
2095001311	station_network	net1
2095001311	nodename	travelnet:travelnet
2095001312	owner	camarogjejj
2095001312	members	
2095001313	owner	camarogjejj
2095001313	members	
2102153870	owner	putney34
2102153870	members	
2064207818	owner	obo_melter
2064207818	members	
2064207819	owner	obo_melter
2064207819	members	
1921537118	members	
1921537119	owner	GoldX
2064207820	owner	obo_melter
2064207820	members	
2102153871	owner	putney34
80257800	members	nice1
2102153871	members	
1976533948	owner	OAKO
1976533948	members	
1976533949	owner	OAKO
2102153872	supply	
1976533949	members	
1976533950	owner	OAKO
2102153872	demand	
2102153872	active	
2098186541	members	
1976533950	members	
2098186542	owner	Peanut
1976533951	display_text	Dont forget your bags!
1976533951	material	wood
1976533952	display_text	------->
1976533952	material	wood
1976533953	display_text	------->
2098186542	members	
2098186543	members	
2098186543	owner	Peanut
2099358992	owner	falken
2102153872	channel	switching_station(-2233,-668,-746)
2102153873	active	
2102153873	channel	switching_station(-2230,-666,-745)
2102153873	supply	
2102153873	demand	
2102153874	display_text	 base       -2234 -665 -745
2083400745	owner	Odiebro
2083400745	members	
2083400746	owner	Odiebro
2083400746	members	
1976533953	material	wood
1976533954	index	315
1976533954	owner	OAKO
1976533954	color	rgb(246,0,182)
2083400747	owner	Tagada
2083400747	members	
2102153874	material	steel
445569311	display_text	missmicrolagz's  anvil and Chests
1921537119	members	
1921537120	owner	GoldX
2102153875	enabled	0
2102153875	owner	putney34
2102153875	dug	0
2084944848	owner	thomas18F
2084944848	members	
2084944849	owner	thomas18F
2084944849	members	
2084944850	owner	thomas18F
2083400748	owner	AliceCeline
2083400748	members	
97680	owner	dead_link
97681	station_name	Лунные раскопки 1
2040868339	owner	walidilyes
2040868339	members	ilyeswalid
2083400749	owner	ANTONIUSZ
1976533954	name	Fruitland
2083400749	members	
2083400750	members	
2083400750	owner	ANTONIUSZ
2084944850	members	
2102153876	owner	putney34
2102153876	radius	7
1762822499	owner	BlueGhoost
1206373869	owner	Peanut
97697	members	
2099358992	members	
97699	members	
1921537120	members	
1762822499	members	
1762822500	owner	BlueGhoost
1762822500	members	
1762822501	owner	BlueGhoost
1762822501	members	
1762822502	owner	BlueGhoost
1987950260	priv	protect_streets
445569311	material	wood
445569312	display_text	#bmissmicrolagz's house
1987950260	owner	BuckarooBanzai
445569313	members	
445569314	owner	missmicrolagz
445569315	members	
1987950261	nodename	travelnet:travelnet
1987950261	owner	BuckarooBanzai
1987950261	station_name	South end
80257793	members	nice1
1987950261	station_network	arcadia
1206373869	members	
2083400752	owner	Tagada
2083400752	members	
80257800	owner	downtime
2083400753	owner	Tagada
1201538914	owner	quickly
2083400753	members	
1201538914	station_network	quickly
1762822502	members	
2035468503	owner	Yanna
2035468503	station_name	Yannas trees
2035468503	station_network	net3
2035468503	nodename	travelnet:travelnet
2035468504	owner	ivadu
445569332	owner	missmicrolagz
445569333	material	wood
445569334	display_text	My Barn
445569335	material	wood
2035468504	members	valkyrion
2035468505	owner	ivadu
2035468505	members	valkyrion
2035468506	owner	ivadu
2035468506	members	valkyrion
1819059253	members	Alice2021
1819059253	owner	AliceCeline
1819059254	owner	AliceCeline
1819059254	members	Alice2021
1622284901	owner	Thailand
1622284901	station_name	-2.000 / 2.000 Intersection
2048287640	owner	Trollz0r
2048287640	members	
2048287641	owner	Trollz0r
1622284901	station_network	Thailand--2000/2000
1622284901	nodename	travelnet:travelnet
1622284902	owner	Thailand
2048287641	members	
1622284902	members	
863073844	members	
1622284903	owner	Thailand
863073845	owner	chi
863073846	members	
863073847	members	
2083400754	owner	Tagada
1622284903	members	
863073848	owner	chi
863073849	members	
863073850	owner	chi
1622284904	color	yellow
1622284904	rail_pos	
1622284904	linepath_from_prv	
1622284904	station	-2000/2000
2006937078	members	
1622284904	line	H2000
1622284904	index	8
1622284904	owner	Thailand
2006937078	owner	Glider
2006937079	owner	Glider
2006937079	members	
2006937080	owner	spider
2006937080	members	
2006937081	members	
2006937081	owner	spider
2083400754	members	
388884178	owner	pabu
2006937082	owner	spider
2006937082	members	
2006937083	owner	Glider
2006937083	members	
2006937084	owner	Glider
2006937084	members	
2006937085	members	
2006937085	owner	Glider
2006937086	owner	choucroute
2006937086	members	pixal
2006937087	owner	choucroute
2006937087	members	
2006937088	owner	spider
2006937088	members	
2006937089	owner	Glider
2006937089	members	nini choucroute
2061327642	station	
2048287642	owner	Trollz0r
2048287642	members	
2061327642	line	Spawn - Base Lunaire Française
2061327642	index	118
2061327642	owner	Le_roi_1_111
2061327642	color	white
2061327642	rail_pos	
445569312	material	wood
445569313	owner	missmicrolagz
2061327642	linepath_from_prv	
445569314	members	
2071419951	owner	bobo1234
445569315	owner	missmicrolagz
2071419951	station_name	big brd ore
2071419951	station_network	bobo1234
2071419951	nodename	travelnet:travelnet
2071419952	owner	bobo1234
2071419952	dug	1774
2071419952	enabled	1
2071419953	owner	bobo1234
863073844	owner	chi
863073845	members	
2071419953	dug	1772
1305877605	owner	smk
1305877605	station_name	New Base
2099359003	owner	falken
1305877605	station_network	net1
1305877605	nodename	travelnet:travelnet
2071419953	enabled	1
2065675488	owner	your_mum
2065675488	members	
2071419954	owner	bobo1234
2071419954	dug	1792
2071419954	enabled	1
863073846	owner	chi
863073847	owner	chi
863073848	members	
445569332	members	6r1d noob_sutsut
445569333	display_text	The Sheep
445569334	material	wood
2071419955	owner	bobo1234
2071419955	dug	1547
863073849	owner	chi
2071419955	enabled	1
2071419956	owner	bobo1234
2071419956	dug	1617
863073850	members	
2071419956	enabled	1
2071419957	owner	bobo1234
2071419957	dug	1709
2071419957	enabled	1
2071419958	owner	bobo1234
2071419958	dug	1804
2071419958	enabled	1
2071419959	dug	1721
2071419959	enabled	1
2071419959	owner	bobo1234
2099359003	members	
2101488486	owner	kekem
2071419960	dug	1776
1941733275	nodename	travelnet:travelnet
1941733275	owner	RaiRu
2048287644	owner	Trollz0r
2048287644	members	
1941733275	station_name	cavebase
445569335	display_text	The Horses,Cows and Pumbas
1941733275	station_network	net1
2048287645	owner	Trollz0r
2036511164	display_text	#6Honey Mead
388884178	members	
2036511164	material	wood
2071419960	enabled	1
1941733276	owner	marghl
1941733276	members	
2071419960	owner	bobo1234
2071419961	owner	bobo1234
2071419961	dug	1764
2071419961	enabled	1
2101488486	members	
2100665591	display_text	
2100665591	material	wood
1943985594	priv	protect_streets
1943985594	owner	SX
2100665592	owner	Ruggila
2100665592	station_name	Fruitland Public HV Toolshop
2100665592	station_network	places1
2100665592	nodename	travelnet:travelnet
2099359004	owner	falken
2099359004	members	
2036511165	owner	KAKUZU
2035468515	owner	shanish
2035468515	members	
2048287645	members	
2100273453	nodename	travelnet:travelnet
2100273453	owner	korlen
2100273453	station_name	Humboldt Research Station
2100273453	station_network	trains
2100273454	owner	collwolf
2100273454	members	
2100273455	owner	collwolf
2100273455	members	
2100273456	members	
2100273456	owner	collwolf
2100273457	demand	
2100273457	active	
2100273457	channel	switching_station(-1921,17,398)
2100273457	supply	
2075929557	owner	Why-did-i
2075929557	members	
1831040947	owner	AliceCeline
1831040947	members	Alice2021
1831040948	owner	AliceCeline
1831040948	members	Alice2021
2075929558	owner	Why-did-i
2075929558	members	
2075929559	owner	Why-did-i
2075929559	radius	3
2075929560	owner	Why-did-i
2075929560	radius	2
2075929561	active	
2075929561	channel	
2075929561	supply	
2075929561	demand	
2075929562	owner	Why-did-i
2075929562	dug	4752
2075929562	enabled	1
39199418	members	
39199419	owner	Salomono
2075929563	owner	Why-did-i
2075929563	dug	4063
2075929563	enabled	1
2036511165	type	fancyvend
2036511165	in_item	currency:minegeld_10
2036511165	in_count	4
1976552086	owner	chi
1976552086	station_name	continuing if-thing
1976552086	station_network	net3
1976552086	nodename	travelnet:travelnet
1976552087	owner	chi
1976552087	members	
1976552088	owner	chi
1976552088	members	
2036511165	out_item	mobs_animal:sheep_white_set
2036511165	out_count	1
2075929564	nodename	travelnet:travelnet
2075929564	owner	Why-did-i
2075929564	station_name	Epic spacecraft
2075929564	station_network	net1
1106329977	members	
2075929565	radius	2
2075929565	owner	Why-did-i
1257775559	owner	GrannyWeatherwax
2075929566	owner	Why-did-i
1106329978	owner	UncleSam
2075929566	radius	2
2049694029	owner	SlimJim
2049694029	members	
2049694030	owner	SlimJim
2049694030	members	
2049694031	owner	SlimJim
2049694031	members	
2049694032	owner	SlimJim
2075929567	owner	Why-did-i
2075929567	members	
2049694032	members	
2075929568	display_text	Spacecraft inspired from \nPeanut's Nexus\nor\nwhat ever\nit was named
2075929568	material	wood
2075929569	owner	Why-did-i
2075929569	members	
98218	owner	flux
98218	station_network	net1
2036511165	stock	0
2036511166	out_count	1
451031706	station_network	barsik
1106329980	members	
1106329981	owner	UncleSam
39199418	owner	Salomono
39199419	members	
98226	owner	Zlo
98227	members	
98228	members	
98229	members	
98230	owner	Megan
2036511166	stock	0
2036511166	owner	KAKUZU
2036511166	type	fancyvend
2036511166	in_item	currency:minegeld_10
451031706	station_name	+111 +29908
1106329984	members	
2036511166	in_count	3
2065675503	owner	your_mum
2036511166	out_item	mobs_animal:cow_set
2065675503	members	
2073794729	index	10
2073794729	owner	Why-did-i
2073794729	color	red
2083400787	owner	Tagada
2083400787	station_name	Viaduc_x-2846z-233
2083400787	station_network	Route66
2083400787	nodename	travelnet:travelnet
2083400788	owner	Tagada
2083400788	members	
2083400789	owner	Tagada
2073794729	rail_pos	
2073794729	linepath_from_prv	
2073794729	station	New Town
2073794729	line	Why2
2073794730	owner	Why-did-i
2083400789	members	
2083400790	owner	Tagada
2083400790	members	
1783006961	owner	Heruke
1783006961	members	
98321	owner	System32
98322	owner	System32
98323	members	wwar
98324	owner	System32
98325	owner	System32
98326	members	
98327	members	wwar
98328	owner	System32
98329	members	
98330	owner	System32
98331	owner	System32
98332	members	
98340	owner	System32
98341	members	wwar
98342	members	wwar
451031706	owner	barsik
2100273481	owner	collwolf
2100273481	members	
2100273482	owner	collwolf
1106329977	owner	UncleSam
2100273482	members	
2100273483	owner	collwolf
2100273483	members	
2100273484	active	
2100273484	channel	switching_station(-1927,19,414)
2100273484	supply	
2100273484	demand	
2100273485	supply	
2100273485	demand	
2048287660	owner	Trollz0r
2048287660	members	
2073794730	members	
2100273485	active	
2036511169	in_count	4
2100273485	channel	switching_station(-1925,19,406)
2098216111	owner	Sammy
2098216111	members	
2098216112	owner	julix8ms
2098216112	members	
2098216113	owner	julix8ms
2098216113	members	
2036511169	out_item	mobs_animal:kitten_set
2036511169	out_count	1
2036511169	stock	0
2036511169	owner	KAKUZU
2098216114	owner	Glitterally_Dude
2098216114	members	
2036511169	type	fancyvend
2036511169	in_item	currency:minegeld_10
2036511170	in_count	3
1106329978	members	
2036511170	out_item	mobs_animal:chicken_set
2036511170	out_count	1
2036511170	stock	0
2036511170	owner	KAKUZU
2036511170	type	fancyvend
2036511170	in_item	currency:minegeld_10
2098216115	owner	Glitterally_Dude
2055345205	owner	Fixinsec
2055345205	members	
2055345206	owner	Fixinsec
2055345206	members	
1971062376	owner	Bogdan0575
1971062376	station_name	Pole
1971062376	station_network	1
1933901098	owner	tuedel
1933901098	station_name	
1933901098	station_network	
1933901098	nodename	travelnet:travelnet
1971062376	nodename	travelnet:travelnet
2098216115	members	D
2098216116	owner	Glitterally_Dude
2098216116	members	S
98218	station_name	moon
2098216117	owner	Glitterally_Dude
1106329980	owner	UncleSam
1106329981	members	
2098216117	members	
98226	members	
98227	owner	Zlo
98228	owner	Zlo
98229	owner	Zlo
98230	members	sunkenhero
1345110148	owner	WiZrD
1345110148	members	
1608233233	owner	Sigma
1345110150	owner	WiZrD
1608233233	station_name	desert
1608233233	station_network	net1
1608233233	nodename	travelnet:travelnet
1093041607	members	
1608233234	owner	Sigma
1608233234	members	
1345110150	members	
2055345207	owner	Fixinsec
2055345207	members	
1319347741	owner	Hermia
1319347741	members	
1319347742	owner	Hermia
1319347742	members	
1319347743	owner	Hermia
1319347743	members	
1319347744	owner	Hermia
1319347744	members	
1994009023	owner	Huhhila
1994009023	radius	9
1994009024	supply	
1994009024	demand	
1994009024	active	
1994009024	channel	
2080761363	owner	lga
2080761363	station_name	VoidPush
2080761363	station_network	MuseumVoidPush
2080761363	nodename	travelnet:travelnet_blue
2080761364	owner	lga
2080761364	members	
98321	members	wwar
98322	members	wwar
98323	owner	System32
98324	members	
98325	members	wwar
98326	owner	System32
98327	owner	System32
98328	members	wwar
98329	owner	System32
98330	members	
98331	members	wwar
98332	owner	System32
98340	members	wwar
98341	owner	System32
98342	owner	System32
1106329984	owner	UncleSam
2036511182	station_network	DogNet
2036511182	nodename	travelnet:travelnet
98355	members	wwar
98356	owner	System32
2036511182	owner	xBarkDog
2036511182	station_name	Second Home
2100685948	owner	warmalcat
2100685948	members	gameminer xercyst
2090640402	owner	BXS
1093041607	owner	Rabbit1
2090640402	members	
2090640403	owner	BXS
2090640403	members	
2090640404	owner	BXS
2090640404	members	
2090640405	owner	BXS
98372	owner	shanish
98372	station_network	
2090640405	members	
2090640406	owner	BXS
2090640406	members	
2090640407	owner	BXS
2090640407	members	
2090640408	members	
2090640408	owner	BXS
2100685949	out_count	99
2100685949	stock	38
2033907629	owner	Why-did-i
2033907629	members	
98384	members	nice1
2033907630	owner	Why-did-i
2033907630	members	
2033907631	owner	Why-did-i
98387	station_name	Moon_station
98388	owner	6r1d
2033907631	members	
2100685949	owner	warmalcat
2100685949	type	fancyvend
2100685949	in_item	currency:minegeld
2100685949	in_count	10
2100685949	out_item	moretrees:oak_planks
2100685950	type	fancyvend
2100685950	in_item	currency:minegeld
2100685950	in_count	80
2075810403	owner	KnighttheDarkCastle
2075810403	members	
2075810404	owner	KnighttheDarkCastle
2075810404	members	
2075810405	owner	KnighttheDarkCastle
2075810405	members	
2075810406	owner	KnighttheDarkCastle
2075810406	members	
2036511196	rail_pos	
2036511196	linepath_from_prv	
2036511196	station	KAKUZU's and Bark's Town
2036511196	line	Barkian National Express
2036511196	index	5
2036511196	owner	xBarkDog
2036511196	color	
2036511197	display_text	#6Wheat #eBeer
2036511197	material	wood
2036511198	display_text	#5Wine
2036511198	material	wood
2100685950	out_item	multitools:multitool_mese
2100685950	out_count	1
1969132150	owner	Rabbit1
1969132150	members	pleeber
1969132151	display_text	\n\nBe it ever so humble,\nthere's no place like Moon.
1969132151	material	wood
2100685950	stock	39
2100685950	owner	warmalcat
2070367193	members	
2070367193	owner	Sigma
2070367194	owner	Sigma
2070367194	station_name	some place
2070367194	station_network	net1
98474	members	
98476	owner	Naj
98477	members	
98478	owner	Naj
98479	members	
2070367194	nodename	travelnet:travelnet
2100685951	type	atm3
2100685952	type	atm3
2100685953	in_item	bones:bones
2100685953	in_count	1
2100685953	out_item	currency:minegeld
98355	owner	System32
98356	members	wwar
2100685953	out_count	4
2100685953	stock	150
2100685953	owner	warmalcat
2100685953	type	fancyvend
2100685954	owner	warmalcat
2100685954	station_name	warmalcat's shop
2100685954	station_network	net1
2100685954	nodename	travelnet:travelnet
2100685955	owner	warmalcat
2100685955	members	gameminer xercyst
1641559846	owner	ylned
1641559846	members	
1641559847	owner	ylned
1641559847	members	
2100685956	type	atm3
98372	station_name	
18330231	members	
1812375964	owner	Peanut
1812375964	members	
1812375965	owner	Peanut
98384	owner	downtime
1812375965	station_name	East Gate Fort
129537589	owner	limurzik
129537589	station_network	artifacts
98387	owner	6r1d
98387	station_network	6r1d_mining
98388	members	
18330232	members	
18330233	members	
1812375965	station_network	net1
1812375965	nodename	travelnet:travelnet
2027193524	owner	Peanut
129537594	station_name	palm alley
2027193524	members	
2027193525	owner	Peanut
1257775559	members	
2027193525	members	
2102130576	owner	PbbP
2102130576	members	
1759063366	owner	an_origamian
1759063366	station_name	moon
1759063366	station_network	net1
1759063366	nodename	travelnet:travelnet
2083479461	members	
2083479461	owner	AppleNCaramel
2083479462	owner	AppleNCaramel
2083479462	members	
2083479463	owner	AppleNCaramel
2083479463	members	
2028079665	owner	nina-nina
2028079665	station_name	farm
2028079665	station_network	net1
888085525	owner	Thailand
888085526	station_name	23.000 / -29.000 Intersection
888085526	nodename	travelnet:travelnet_white
98474	owner	Naj
98476	members	
98477	owner	Naj
98478	members	
98479	owner	Naj
98480	owner	Naj
98480	members	
98481	members	
2028079665	nodename	travelnet:travelnet
1759063383	owner	an_origamian
1759063383	members	
18330231	owner	Sundance
55687125	members	
129537589	station_name	CliffDiving
98510	members	
98514	members	
129537594	owner	limurzik
129537594	station_network	artifacts
18330232	owner	Sundance
18330233	owner	Sundance
98522	owner	SX
98523	members	
98524	members	
98525	members	
98526	owner	SX
98527	owner	SX
1970727048	owner	aaa
1970727048	members	
2083425567	owner	SimonSays
2083425567	members	
2105488722	owner	jackb
2105488722	station_name	HUGE & DEEP Cave
2105488722	station_network	moonX
2105488722	nodename	travelnet:travelnet
2105488723	owner	jackb
2105488723	members	
2105488724	members	
2062938307	members	
2062938307	owner	Thailand
2105488724	owner	Lucky
2105488725	owner	Lucky
2105488725	members	
2105488726	owner	Lucky
2105488726	members	
2105488727	owner	Lucky
2105488727	members	
2105488728	owner	Lucky
2105488728	members	
888085525	members	
888085526	owner	Thailand
888085526	station_network	Thailand-23000/-29000
2105488729	owner	Lucky
2102847852	direction	0
2102847852	owner	Rabbit1
2102847852	color	rgb(0,0,0)
2102847852	text	Rabbit1's Food & Tech 
1294762992	owner	Thailand
2102847852	size	20
2102847853	out_count	1
1294762992	members	
1294762993	members	
1294762993	owner	Thailand
2102847853	stock	0
957652659	owner	q111
2102847853	owner	Rabbit1
2102847853	type	fancyvend
2102847853	in_item	currency:minegeld
2102847853	in_count	150
957652660	members	q333
2102847853	out_item	default:diamondblock
2105488729	members	
2105488730	owner	Lucky
2105488730	members	
2102847854	owner	Rabbit1
2102847854	type	fancyvend
2102847854	in_item	currency:minegeld
2102847854	in_count	30
2103798003	owner	chechee
2103798003	members	
2103798004	owner	chechee
2103798004	members	
2103798005	owner	chechee
2103798005	members	
2103798006	owner	chechee
2103798006	members	
98481	owner	Naj
2102847854	out_item	binoculars:binoculars
2102847854	out_count	1
55687125	owner	cyriax
787918279	owner	Justice
787918280	owner	Justice
787918281	members	int
2103798007	owner	chechee
98510	owner	Quacker
2102847854	stock	3
2102847855	owner	Rabbit1
2103798007	members	
2102847855	type	fancyvend
98514	owner	SX
2102847855	in_item	currency:minegeld
2102847855	in_count	10
2102847855	out_item	technic:battery
2102847855	out_count	1
2102847855	stock	15
2102847856	out_item	more_chests:wifi
2102847856	out_count	1
2103798008	owner	chechee
98522	members	
98523	owner	SX
98524	owner	SX
98525	owner	SX
98526	members	
98527	members	
2103798008	members	
2102847856	stock	4
2102847856	owner	Rabbit1
2102847856	type	fancyvend
2102847856	in_item	currency:minegeld
2102847856	in_count	100
2102847857	out_item	mesecons_luacontroller:luacontroller0000
2102847857	out_count	1
2102847857	stock	0
2102847857	owner	Rabbit1
2102847857	type	fancyvend
2102847857	in_item	currency:minegeld
2102847857	in_count	5
2102847858	owner	Rabbit1
2102847858	type	fancyvend
2102847858	in_item	currency:minegeld
2102847858	in_count	15
2100685971	members	gameminer xercyst
2100685971	owner	warmalcat
2100685972	owner	warmalcat
2100685972	members	gameminer xercyst
2102847858	out_item	technic:control_logic_unit
2102847858	out_count	1
2102847858	stock	46
2102847859	stock	3
2102847859	owner	Rabbit1
2102847859	type	fancyvend
2102847859	in_item	currency:minegeld
2102847859	in_count	50
2102847859	out_item	spacesuit:helmet
2102847859	out_count	1
2102847860	owner	Rabbit1
2102847860	type	fancyvend
2102847860	in_item	currency:minegeld
2102847860	in_count	3
2102847860	out_item	default:glass
2102847860	out_count	1
2102847860	stock	386
2102847861	owner	Rabbit1
2102847861	type	fancyvend
2102847861	in_item	currency:minegeld
2102847861	in_count	130
2102847861	out_item	spacesuit:chestplate
2102847861	out_count	1
2102847861	stock	3
2102847862	owner	Rabbit1
2102847862	type	fancyvend
2102847862	in_item	currency:minegeld
2102847862	in_count	10
2102847862	out_item	default:steelblock
2102847862	out_count	1
2102847862	stock	547
2102847863	out_count	1
2102847863	stock	99
2102847863	owner	Rabbit1
2102847863	type	fancyvend
2102847863	in_item	currency:minegeld
2102847863	in_count	10
2102847863	out_item	basic_materials:brass_ingot
2102847864	in_count	70
2102847864	out_item	telemosaic:beacon_off
2102847864	out_count	1
2102847864	stock	53
2102847864	owner	Rabbit1
2102847864	type	fancyvend
2102847864	in_item	currency:minegeld
2102847865	in_count	50
2102847865	out_item	spacesuit:pants
2102847865	out_count	1
2102847865	stock	3
2102847865	owner	Rabbit1
2102847865	type	fancyvend
2102847865	in_item	currency:minegeld
2102847866	in_item	currency:minegeld
2102847866	in_count	5
2102847866	out_item	wool:white
2102847866	out_count	1
2102847866	stock	95
2102847866	owner	Rabbit1
2102847866	type	fancyvend
110937900	station_network	himandme
2102847867	type	fancyvend
110937900	station_name	b
2102847867	in_item	currency:minegeld
2102847867	in_count	10
2102847867	out_item	default:bronze_ingot
2102847867	out_count	1
2102847867	stock	325
2102847867	owner	Rabbit1
2102847868	type	fancyvend
2102847868	in_item	currency:minegeld
2102847868	in_count	13
2102847868	out_item	telemosaic:extender_one
2103798009	out_item	default:tree
2103798009	out_count	2
2103798009	stock	179
2103718810	demand	
2103718810	active	
2103718810	channel	
2103718810	supply	
2103718811	station_name	· ant ·
2103718811	station_network	~ Naso Fleet One ~
2103718811	nodename	travelnet:travelnet
2102847868	out_count	1
2102847868	stock	12
2102847868	owner	Rabbit1
2102847869	in_count	50
2102847869	out_item	spacesuit:boots
2102847869	out_count	1
2102847869	stock	3
2102847869	owner	Rabbit1
2102847869	type	fancyvend
2102847869	in_item	currency:minegeld
2102847870	owner	Rabbit1
2102644150	station_network	net123456789
2102644150	nodename	travelnet:travelnet
2102644150	owner	Why-did-i
2102644150	station_name	Uranium machine
2102644151	category	
2102644151	url	
2034205216	owner	Kermit
2034205216	members	
2102644151	owner	Why-did-i
2102644151	icon	atom
2102644151	color	green
2102644151	name	Uranium machine
1752401292	owner	TS440S
1752401292	members	
2102644152	owner	Why-did-i
2102644152	members	
2102644153	owner	Why-did-i
2102644153	members	
2102644154	members	
2102644154	owner	Why-did-i
2102644155	supply	
2102644155	demand	
2102644155	active	
2102644155	channel	switching_station(-401,24,1059)
2102847870	type	fancyvend
2102847870	in_item	currency:minegeld
2102847870	in_count	100
110937900	owner	nice1
2102847870	out_item	default:mese
2047278454	owner	thomas18F
2047278454	members	
2047278455	members	
2047278455	owner	thomas18F
2047278456	owner	thomas18F
2047278456	members	
2047278457	owner	thomas18F
2047278457	members	
2047278458	members	
2102847870	out_count	1
2047278458	owner	thomas18F
2102847870	stock	482
2102847871	type	fancyvend
2102847871	in_item	currency:minegeld
2102847871	in_count	10
2103718811	owner	El_Naso
2103718812	owner	El_Naso
2103718812	radius	1
2047278461	owner	thomas18F
2047278461	members	
2047278462	members	
2047278462	owner	thomas18F
139149	members	
139150	owner	downtime
2047278463	owner	thomas18F
2047278463	members	
139153	members	
2047278464	owner	thomas18F
2047278464	members	
2047278465	owner	thomas18F
2047278465	members	
2047278466	owner	thomas18F
2047278466	members	
2047278467	owner	thomas18F
2047278467	members	
2047278468	owner	thomas18F
2047278468	members	
2103798009	owner	chechee
77223815	owner	Peanut
77223816	members	
2103798009	type	fancyvend
2102847871	out_item	technic:stainless_steel_ingot
2102847871	out_count	1
2102847871	stock	0
1752401293	owner	TS440S
2102847871	owner	Rabbit1
2084763394	owner	CrayDad
2084763394	members	
957652659	members	q333
957652660	owner	q111
1752401293	members	
2102847872	out_item	telemosaic:extender_two
2102847872	out_count	1
2084763396	type	atm2
2084763397	display_text	Glas
2084763397	material	wood
2102847872	stock	10
2102847872	owner	Rabbit1
2084763398	owner	CrayDad
2084763398	members	
2084763399	owner	CrayDad
2084763399	members	
2102847872	type	fancyvend
1628068480	owner	TommyBeeBop
2084763400	owner	CrayDad
2084763400	members	
2084763401	station_network	net1
2084763401	nodename	travelnet:travelnet
1628068480	members	
1628068481	owner	TommyBeeBop
1628068481	members	
2084763401	owner	CrayDad
2084763401	station_name	ES Penywise
2084763402	successcount	
2084763402	failcount	
2084763402	name	
2084763402	time	300
2084763402	owner	CrayDad
2084763402	description	
2084763403	owner	CrayDad
2084763403	members	FFleder LaBaAl
2084763404	owner	CrayDad
2102847872	in_item	currency:minegeld
2102847872	in_count	54
2102847873	type	fancyvend
2102847873	in_item	currency:minegeld
2102847873	in_count	2
2102847873	out_item	default:steel_ingot
2102847873	out_count	1
2102847873	stock	396
587047862	owner	Darukun
2102847873	owner	Rabbit1
2102847874	in_item	currency:minegeld
2102847874	in_count	10
2102847874	out_item	technic:carbon_steel_ingot
2102847874	out_count	1
2102847874	stock	419
2102847874	owner	Rabbit1
2102847874	type	fancyvend
1634279940	owner	Peanut
1634279940	members	
2102847875	in_item	currency:minegeld
2102847875	in_count	220
1634279942	owner	Peanut
1634279942	members	
1634279943	owner	Peanut
77223815	members	
77223816	owner	Peanut
1634279943	members	
1634279944	owner	Peanut
1634279944	members	
1634279945	owner	Peanut
1634279945	members	
2102847875	out_item	telemosaic:extender_three
2102670967	owner	CAMc
2102670967	members	
2102670968	owner	CAMc
2102670968	members	
2102670969	members	
2102670969	owner	CAMc
1830105418	owner	Peanut
1830105418	members	
2102670970	members	
2102670970	owner	CAMc
2102670971	owner	CAMc
1830105419	owner	Peanut
1830105419	members	
1830105420	owner	Peanut
1830105420	members	
2102670971	members	
2102670972	owner	CAMc
2102670972	members	
2102670973	owner	CAMc
2102670973	members	
2102670974	owner	CAMc
2102670974	members	
2102847875	out_count	1
2102847875	stock	31
2102847875	owner	Rabbit1
2102847875	type	fancyvend
2102847876	display_text	#e\n#f   Space Suit Helmet\n#f\n#e 50 MG\n#e\n#e        
2102847876	material	wood
2102847877	display_text	#e\n#f  Diamond \n#f Block\n#4 Fly farther!\n#e 150 MG
1830105424	owner	Peanut
1830105424	members	
2102847877	material	wood
2102670975	owner	CAMc
2102670975	members	
2102670976	owner	CAMc
2102670976	members	
2100273650	owner	MiniBlock
2102670977	owner	CAMc
2102670977	members	
2102670978	owner	CAMc
2102670978	members	
2102670979	members	
587047862	members	halp20
139149	owner	downtime
139150	members	
2102670979	owner	CAMc
587047863	members	halp20
139153	owner	downtime
587047864	members	halp20
2102670980	members	
2102670980	owner	CAMc
1345138215	members	
1345138215	owner	Justice
1345138216	owner	Justice
1345138216	members	
2102670981	owner	CAMc
587047865	owner	Darukun
2102670981	members	
2102670982	owner	CAMc
2031531687	display_text	Rescue operation 2020-06-09.\n\nXeno-damaged R=15/R=1 luac (code) and JD (everything in bookmark / upgrade slots).
2031531687	material	steel
2031531688	enabled	1
2031531688	owner	Huhhila
2031531688	dug	83
2102670982	members	
2102670983	owner	CAMc
2102670983	members	
2102670984	members	
587047875	members	halp20
587047876	owner	Darukun
587047877	members	halp20
587047878	owner	Darukun
587047879	owner	Darukun
587047880	members	halp20
2102670984	owner	CAMc
2102670985	owner	CAMc
587047881	owner	Darukun
587047882	members	halp20
2102670985	members	
2102670986	owner	CAMc
2102670986	members	
2100273650	members	
2100273651	owner	BuckarooBanzai
2100273651	members	
1345138217	owner	Justice
2100273652	owner	BuckarooBanzai
1345138217	members	
1345138218	owner	Justice
1345138218	members	
676700636	members	
2100273652	members	
2102670987	owner	CAMc
2102670987	members	
2102670988	members	
2102670988	owner	CAMc
2102670989	owner	CAMc
2102670989	members	
2102670990	owner	CAMc
2084763404	members	FFleder LaBaAl
2102670990	members	
2102670991	owner	CAMc
2096342497	type	atm2
2084763405	owner	CrayDad
2084763405	members	
2084763406	owner	CrayDad
2084763406	members	
2084763407	owner	CrayDad
2096342498	type	atm3
2096342499	type	atm
2084763407	members	
2084763408	owner	FFleder
2084763408	members	
2084763409	owner	FFleder
2084763409	members	
2096342500	material	wood
1762594715	owner	Narcibrook
1762594715	members	
2096342500	display_text	I pOoPed mY pants
2102670991	members	
2102670992	owner	CAMc
2102670992	members	
2102670993	owner	CAMc
77223838	members	
2102670993	members	
2102847878	display_text	#f\n#f Binoculars\n#f\n#f To use press Z key\n#e 30 MG
77223849	members	
2102670994	owner	CAMc
2102670994	members	
2102670995	owner	CAMc
2102670995	members	
2100686038	owner	dafamite
2100686038	members	
2100686039	owner	dafamite
2031479799	owner	Neon
2100686039	members	
2102670996	owner	CAMc
2031479799	members	
2031479800	owner	Neon
2031479800	members	
2102670996	members	
77223838	owner	Peanut
2102670997	owner	CAMc
1762594716	owner	Narcibrook
1762594716	members	
2102670997	members	
2097351953	owner	LeChatNoir
1954636508	owner	KandiKlover
1954636508	members	
1954636509	owner	KandiKlover
1954636509	members	
2097351953	station_name	Moon jackb
2097351953	station_network	catnet
2102670998	members	
2102670998	owner	CAMc
2097351953	nodename	travelnet:travelnet
2102670999	owner	CAMc
2102670999	members	
2102671000	owner	CAMc
2102671000	members	
2102671001	members	
77223849	owner	Peanut
587047863	owner	Darukun
2102671001	owner	CAMc
2102671002	owner	CAMc
587047864	owner	Darukun
2102671002	members	
587047865	members	halp20
2102671003	members	
2102671003	owner	CAMc
2102671004	owner	CAMc
2102671004	members	
2102671005	owner	CAMc
2102671005	members	
2102671006	members	
2102671006	owner	CAMc
2102671007	owner	CAMc
2102671007	members	
2103798009	in_item	currency:minegeld
2103798009	in_count	1
2103798010	owner	chechee
2103798010	type	fancyvend
2103798010	in_item	currency:minegeld
2103798010	in_count	1
2103798010	out_item	default:pine_tree
676700636	owner	kotty
676700637	members	
676700638	members	
2102847878	material	wood
2102847879	display_text	#e                   \n#f                       Glass Blocks\n#f                             \n#e                          3  MG \n#e   Need 1 for kit                      
2102847879	material	wood
2102847880	material	wood
2102847880	display_text	#e\n#e                     RE Batteries   \n#e\n#e                           10 MG each    \n#e Use in battery box, drills, vacuums,\n#e chainsaws, digtrons, etc.
2102847881	display_text	#e\n#e\n#e     LCD Digiline Display                       \n#e        for Luacontroller\n#e                                   50 MG
2102847881	material	wood
2102847882	display_text	#e\n#e                    Luacontroller\n#e\n#e                      5 MG each\n#e\n#f       mesecons.net/microcontroller
2102847882	material	wood
2102847883	display_text	#e\n#e Control Logic Unit\n#e 15 MG each                  \n#f       Optional unit to auto-eject nodes\nGrinders, Furnaces, Centrifuges, Extractors,  JumpDrives, etc..
2102847883	material	wood
2102847884	display_text	#e                   \n#f                     Space Suit Chestplate\n#f                   \n#e                       130 MG\n#e                        
2102847884	material	wood
2102847885	display_text	#e                   \n#f                       Wrought  Iron Blocks\n#f                             \n#e                             10 MG \n#e    Need 2 for  Kit                     
2103798010	out_count	2
2102847885	material	wood
2103798010	stock	0
2103798011	out_item	mobs_animal:bunny_set
2103798011	out_count	1
2103798011	stock	0
2103798011	owner	chechee
587047875	owner	Darukun
587047876	members	halp20
587047877	owner	Darukun
587047878	members	halp20
2103798011	type	fancyvend
587047879	members	halp20
2103798011	in_item	currency:minegeld
2103798011	in_count	1
2103798012	out_item	moretrees:rubber_tree_trunk
2103798012	out_count	2
2103798012	stock	66
2103798012	owner	chechee
2103798012	type	fancyvend
587047880	owner	Darukun
2103798012	in_item	default:gold_ingot
587047881	members	halp20
587047882	owner	Darukun
2103798012	in_count	1
2103798013	out_item	moretrees:palm_trunk
2103798013	out_count	1
2103798013	stock	10
2103798013	owner	chechee
2099560132	members	
2099560132	owner	Peanut
2099560133	owner	Peanut
2053113960	owner	OAKO
2053113960	members	
2053113961	owner	OAKO
2053113961	members	
2053113962	owner	OAKO
2099560133	members	
2099560134	owner	Peanut
2099560134	members	
2053113962	members	
2053113963	owner	OAKO
2053113963	members	
2053113964	owner	OAKO
2053113964	members	
2053113965	owner	OAKO
2053113965	members	
2053113967	owner	achraftest
2053113967	members	
2053113968	owner	achraftest
2053113968	members	
2100273674	owner	BuckarooBanzai
2095499075	owner	Thailand
2095499075	members	
2100273674	members	
2100273675	owner	BuckarooBanzai
2100273675	members	
2100273676	owner	BuckarooBanzai
2100273676	members	pipo
2100273677	nodename	travelnet:travelnet
676700637	owner	kotty
676700638	owner	kotty
2100273677	owner	collwolf
2100273677	station_name	collwolfs House (1)
2100273677	station_network	321
2102847886	display_text	#e\n#e Brass\n#5 Metal Alloys\n#e          10 MG
2102847886	material	wood
2102847887	display_text	#e\n#e TeleMosic Beacon\n#0 Right click the \n#0 TMB to travel\n#e         70 MG
2102847887	material	wood
2102847888	display_text	#e                   \n#f                        Space Suit Pants\n#f                           \n#e                             50 MG \n#e                       
2102847888	material	wood
2102847889	display_text	#e                   \n#f                        Wool Blocks\n#f                             \n#e                             5 MG \n#e      Need 11 for kit                   
2102847889	material	wood
2102847890	display_text	#e\n#e Bronze\n#5 Metal Alloys\n#e          10 MG
2102847890	material	wood
2102847891	display_text	#e\n#e Telemosic Extender \n#a Tier 1\n#e\n#e         13 MG
2102847891	material	wood
2102847892	display_text	#e                   \n#f                        Space Suit Boots\n#f                          \n#e                             50 MG \n#e
1938054964	owner	thomas18F
1938054964	members	
1938054965	owner	thomas18F
1938054965	members	
2080218754	nodename	travelnet:travelnet
2080218754	owner	downtime
2080218754	station_name	USS Explorer
2080218754	station_network	ships
2080218755	owner	downtime
2080218755	radius	6
2080218756	owner	nice1
2080218756	members	downtime
2080218757	owner	nice1
2080218757	members	downtime
2080218758	channel	switching_station(-2345,20,-1396)
2080218758	supply	
2080218758	demand	
1634279988	owner	Justice
1634279988	members	
2062521603	owner	Peanut
2102847892	material	wood
2102847893	display_text	#e                   \n#f                   Mese Blocks \n#e                            90  MG - Need 1 for kit\n#1                    =================== \n#f Wrought Iron Ingots  --->\n#e    2 MG each - need 21 for kit
2080218758	active	
2080218759	supply	
2080218759	demand	
1634279989	owner	Justice
1634279989	members	
2080218759	active	
2080218759	channel	switching_station(-3003,7153,3000)
2103798013	type	fancyvend
2103798013	in_item	currency:minegeld
2103798013	in_count	1
2103798014	stock	107
2103798014	owner	chechee
2062521603	members	
2103798014	type	fancyvend
2103798014	in_item	currency:minegeld
2102847893	material	wood
2102847894	display_text	#e\n#e Stainless Steel\n#5 Metal Alloys\n#e          10 MG
2102847894	material	wood
2102847895	material	wood
2080197075	structure_accumulated_badness	0
2080197075	burn_time	207506
2080197076	owner	Spark
2080197076	radius	15
2080197077	active	
1634279991	owner	Justice
1634279991	members	
1634279992	owner	Justice
1634279992	members	
2080197077	channel	switching_station(-1866,10053,-8039)
2080197077	supply	
2080197077	demand	
2080197078	active	
2080197078	channel	switching_station(-1866,10053,-8026)
2080197078	supply	
2080197078	demand	
2080197079	active	
2080197079	channel	switching_station(-1852,10064,-8028)
2080197079	supply	
2080197079	demand	
2080197080	owner	Spark
2080197080	members	
2080197081	enabled	1
2080197081	owner	Spark
2080197081	dug	22569
2103798014	in_count	1
2103798014	out_item	moretrees:spruce_trunk
2103798014	out_count	2
2103798015	stock	77
2080197082	owner	Spark
2103798015	owner	chechee
2103798015	type	fancyvend
2053113996	owner	OAKO
2053113996	members	
2053113997	owner	OAKO
2053113997	members	
2053113998	owner	OAKO
2053113998	members	
2053113999	owner	OAKO
2053113999	members	
2053114000	owner	OAKO
2053114000	members	
2053114001	owner	OAKO
2053114001	members	
2053114002	owner	achraftest
2053114002	members	
2080197082	dug	22773
2080197082	enabled	1
1876631585	owner	Justice
1876631585	members	
1987534383	owner	kievski
1987534383	members	
1987534384	owner	kievski
787918279	members	
787918280	members	int
787918281	owner	Justice
1987534384	members	
2101333665	owner	downtime
2101333665	members	
2101333666	owner	downtime
161454656	owner	TheAlchemist0033
2102847895	display_text	#e\n#e Telemosic Extender \n#6 Tier 2\n#e\n#e          54 MG
2102847896	material	wood
2102847896	display_text	#e  Large Bag - 30 MG\n#fHas storage for 24 item types\nAdd this to your inventory \n"Bag" Icon to expand your\ncarrying capacity
2103798015	in_item	currency:minegeld
2103798015	in_count	1
2103798015	out_item	moretrees:apple_tree_trunk
2103798015	out_count	2
2103798016	in_item	currency:minegeld
2103798016	in_count	1
2103798016	out_item	default:jungletree
2103798016	out_count	2
2102847897	display_text	#eMedium Bag - 20 MG\n#fHas storage for 16 item types\nAdd this to your inventory\n"Bag" icon to expand your\ncarrying capacity
2102847897	material	wood
2102847898	material	wood
2102847898	display_text	#e Small Bag - 10 MG\n#f Has storage for 8 item types.\nAdd this to you inventory\n"Bags" icon to expand\nyour carrying capacity
2102847899	material	wood
2103798016	stock	177
2103798016	owner	chechee
2103798016	type	fancyvend
2103798017	out_count	3
2103798017	stock	1
2103798017	type	smartshop
2103798017	owner	chechee
2103798017	in_item	default:gold_ingot
2103798017	in_count	1
2103798017	out_item	currency:minegeld
2103798018	out_count	1
2103798018	stock	0
1876631586	owner	Justice
1876631586	members	
1876631587	owner	Justice
1876631587	members	
2103798018	type	smartshop
2103798018	owner	chechee
2103798018	in_item	currency:minegeld
2080218765	owner	downtime
2080218765	radius	6
787918288	owner	int
787918289	members	
787918290	members	
787918291	members	
1835619481	owner	BuckarooBanzai
787918292	owner	int
1835619481	priv	protect_streets
1835619482	owner	BuckarooBanzai
1835619482	priv	protect_streets
2080218766	owner	nice1
2080218766	station_name	ship exploer
2080218766	station_network	rick
2100273700	owner	MiniBlock
2080218766	nodename	travelnet:travelnet
2080218767	channel	switching_station(-17938,7115,18075)
787918294	owner	int
787918295	owner	int
787918296	members	
787918297	members	
2080218767	supply	
787918298	members	
787918299	color	
787918299	line	LIX
2080218767	demand	
2080218767	active	
787918299	owner	int
2080218768	owner	nice1
2080218768	members	downtime
2080218769	owner	nice1
2080218769	members	downtime
2080218770	members	downtime
2080218770	owner	nice1
2080218771	owner	downtime
2080218771	dug	2144
2080218771	enabled	1
2080218772	owner	downtime
161454656	station_name	Small Depot
2080218772	dug	2100
2080218772	enabled	1
2080218773	enabled	1
2080218773	owner	nice1
2080218773	dug	2089
2080218774	dug	2084
2080218774	enabled	1
2080218774	owner	downtime
2100273700	members	
2100273701	owner	MiniBlock
2100273701	members	
2069614736	station_name	See
2069614736	station_network	net1
2069614736	nodename	travelnet:travelnet
2069614736	owner	do-vfb-bvb
2100273702	owner	MiniBlock
2100273702	members	
2103798018	in_count	3
2103798018	out_item	default:gold_ingot
2100273705	owner	MiniBlock
1994009157	owner	stephen
1994009157	dug	-1
1994009157	enabled	0
1994009158	owner	stephen
2100273705	members	
2100273706	owner	MiniBlock
2100273706	members	
2100273707	owner	MiniBlock
2100273707	members	
2100273708	owner	MiniBlock
1994009158	dug	-1
1994009158	enabled	0
2100273708	members	
2100273709	owner	MiniBlock
1994009159	owner	stephen
1994009159	dug	-1
1994009159	enabled	0
1994009160	owner	stephen
1994009160	dug	-1
2100273709	members	
2100273710	owner	MiniBlock
2100273710	members	
2100273711	owner	MiniBlock
2046045078	channel	switching_station(-16188,7853,-27)
2100273711	members	
2100273712	owner	BuckarooBanzai
2100273712	members	
2100273713	owner	BuckarooBanzai
2100273713	members	
1994009160	enabled	0
1994009161	owner	stephen
1994009161	dug	-1
1994009161	enabled	0
1994009162	owner	stephen
1994009162	dug	-1
1994009162	enabled	0
1994009163	dug	-1
1994009163	enabled	0
1304103019	owner	Justice
1304103019	members	
1994009163	owner	stephen
1994009164	owner	stephen
1994009164	dug	-1
1994009164	enabled	0
1994009165	owner	stephen
1994009165	dug	-1
1994009165	enabled	0
1994009166	owner	stephen
1994009166	dug	-1
1994009166	enabled	0
2046045078	supply	
2046045078	demand	
2046045078	active	
2046045079	supply	
2046045079	demand	
2046045079	active	
787918288	members	
787918289	owner	int
2046045079	channel	switching_station(-16174,7853,-31)
2103798019	type	smartshop
787918290	owner	int
2103798019	owner	chechee
787918291	owner	int
787918292	members	
2103798019	in_item	currency:minegeld
2103798019	in_count	2
2102847899	display_text	#e\n#b                      Diamond  Multitool\n#f                  It does it all- All in one\n#f                  Shovel - Axe- PickAxe- Sword!\n#e \n#e                              130 MG 
161454656	station_network	SpaceNet1
787918294	members	
2102847900	display_text	#e\n#e                     Mese  Multitool\n#f                  It does it all- All in one\n#f                  Shovel - Axe- PickAxe- Sword!\n#e\n#e                             180  MG 
2103798019	out_item	canned_food:apple_jam
2103798019	out_count	1
2103798019	stock	31
2103798020	out_item	currency:minegeld
787918295	members	
787918296	owner	int
2103798020	out_count	1
1304103027	members	
1304103027	owner	Justice
1304103028	owner	Justice
1304103028	members	
2103798020	stock	0
2103798020	type	smartshop
2102847900	material	wood
2102847901	display_text	\n#9                     Mithril  Multitool\n#f                  It does it all- All in one\n#f                  Shovel - Axe- PickAxe- Sword!\n#e \n#e                            270 MG 
2102847901	material	wood
2103798020	owner	chechee
2103798020	in_item	canned_food:apple_jam
2102847902	display_text	#e\n#4                      Lava  Multitool\n#f                  It does it all- All in one\n#f                  Shovel - Axe- PickAxe- Sword!\n#e \n#e                              3000 MG 
787918297	owner	int
2102847902	material	wood
1304103031	owner	Justice
787918298	owner	int
2102847903	display_text	#e\n#e Carbon Steel\n#5 Metal Alloys\n#e          10 MG
2075789049	owner	chuche952
1994009172	channel	
1994009172	supply	
1304103031	members	
1304103032	owner	Justice
1304103032	members	
1304103033	owner	Justice
1304103033	members	
1304103034	owner	Justice
1994009172	demand	
1304103034	members	
2075789049	members	
2075789050	owner	chuche952
1994009172	active	
1994009173	owner	Huhhila
1994009173	radius	9
1994009174	demand	
1994009174	active	
1994009174	channel	
1994009174	supply	
2075789050	members	
2075789051	owner	chuche952
2075789051	members	
2075789052	owner	chuche952
2059444452	owner	Peanut
2059444452	members	
2059444453	owner	Peanut
2059444453	members	
1994009175	owner	Huhhila
1994009175	radius	10
2075789052	members	
2075789053	owner	chuche952
2075789053	members	
1818816311	owner	Justice
1818816311	members	
2075789054	owner	chuche952
2075789054	members	
2103798020	in_count	1
2102847903	material	wood
2102847904	material	wood
2102847904	display_text	#e\n#e Sonic Screw Drivers \n#4 Fully Charged \n#e Can be recharged \n#e in any BatteryBox\n#e  50 MG
2103798021	out_item	default:apple
2103798021	out_count	24
2103798021	stock	12
2103798021	type	smartshop
2103798021	owner	chechee
2103798021	in_item	currency:minegeld
2103798021	in_count	2
2103798022	type	smartshop
2103798022	owner	chechee
2103798022	in_item	default:apple
2103798022	in_count	50
2103798022	out_item	currency:minegeld
2103798022	out_count	4
2103798022	stock	0
2031531742	display_text	Plan:\nR15 mothership with R1 center, R6 upper-side corner Q-reactor.\nAnd a Spacedock (R32+).\nNeeded: - HV digi cables\n- 200k+ cotton for cushions 
2031531742	material	steel
2031531743	owner	Huhhila
2031531743	priv	Huhhila:todo.frozen.v2upgrade.16
1124629144	owner	BlueSoul
1124629144	station_network	net1
1124629145	owner	BlueSoul
1124629147	owner	joaco1
787918299	station	
787918299	index	160
1533215252	owner	Peanut
1533215252	members	
1533215253	owner	Peanut
1533215253	members	
18330288	owner	Sundance
608519622	members	
608519623	owner	Thimli
1778735601	owner	endermen23
1778735601	members	
99121	owner	carlos
99121	members	
99122	owner	carlos
99122	members	
99124	owner	carlos
99124	members	
99125	members	
99125	owner	carlos
99126	owner	carlos
99126	members	
99127	owner	carlos
99127	members	
99128	owner	carlos
99128	members	
2102847905	display_text	#e\n#e MK 3 Mining Drill \n#4 Fully Charged \n#e Can be recharged \n#e in any BatteryBox\n#e  3000 MG
2102847905	material	wood
2102847906	display_text	#e\n#e MK 2 Mining Drill \n#4 Fully Charged \n#e Can be recharged \n#e in any BatteryBox\n#e  1400 MG
2102847906	material	wood
608519622	owner	Thimli
2102847907	material	wood
99135	members	
99136	owner	carlos
608519623	members	
2102847907	display_text	#e\n#e MK 1 Mining Drill \n#4 Fully Charged \n#e Can be recharged \n#e in any BatteryBox\n#e  600 MG                               
2102847908	display_text	#e\n#e                      Air Pumps\n#e\n#e                         120 MG\n#f  Fill Air Bottles\n#f  Pressurize Space ships
2102847908	material	wood
2102847909	display_text	#e\n#e Telemosic Extender \n#4 Tier 3\n#e\n#e         220 MG
2102847909	material	wood
2103798023	out_item	farming:blueberries
2102847910	owner	Rabbit1
2100273729	owner	MiniBlock
2100273729	members	
2100273730	owner	SX
2100273730	priv	protect_streets
2100273731	owner	BuckarooBanzai
2100273731	color	
2100273731	rail_pos	
2100273731	linepath_from_prv	
2100273731	station	
2031531744	owner	Huhhila
18330288	members	
2031531744	dug	-1
2031531744	enabled	
2100273731	line	New town express
2096315977	owner	fivehundred
2100273731	index	10
2102847910	members	
2102847911	owner	Rabbit1
2102847911	members	
2102847912	owner	Rabbit1
2102847912	members	
2102847913	owner	Rabbit1
2102847913	members	
2102847914	owner	Rabbit1
2102847914	members	
2103798023	out_count	8
2103798023	stock	14
2103798023	type	smartshop
2103798023	owner	chechee
2103798023	in_item	currency:minegeld
2103798023	in_count	3
2102847918	owner	Rabbit1
2102847918	members	
2102847919	owner	Rabbit1
2102847919	members	
2102847920	owner	Rabbit1
2102847920	members	
2099560167	owner	Peanut
2099560167	members	
1943590324	owner	Tytronix
2099560168	owner	Peanut
1943590324	station_name	Pine tree forest
2099560168	members	
2102847921	owner	Rabbit1
2102847921	members	
2102847922	type	fancyvend
2102847922	in_item	currency:minegeld
2102847922	in_count	30
1943590324	station_network	net1
1943590324	nodename	travelnet:travelnet_black
2102847922	out_item	unified_inventory:bag_large
2102847922	out_count	1
2102847922	stock	0
2102847922	owner	Rabbit1
2102847923	in_item	currency:minegeld
2099560174	owner	Peanut
2099560174	members	
2099560175	owner	Justice
2099560175	members	
2099560176	owner	Justice
2073685267	owner	Nayz
2073685267	station_name	Frozen Cherry Town
2073685267	station_network	net1
2073685267	nodename	travelnet:travelnet
2073685268	owner	upie
2073685268	members	
752417740	owner	coil
2099560176	members	
2076051052	owner	Peanut
2076051052	members	
2103798024	type	smartshop
2103798024	owner	chechee
2103798024	in_item	farming:blueberries
2103798024	in_count	16
2103798024	out_item	currency:minegeld
2103798024	out_count	6
2103798024	stock	0
2103798025	out_count	8
2099560181	owner	Peanut
2099560181	members	
2103798025	stock	12
2103798025	type	smartshop
2103798025	owner	chechee
2103798025	in_item	currency:minegeld
2102847923	in_count	20
2102847923	out_item	unified_inventory:bag_medium
2076051059	members	
2076051059	owner	Peanut
2076051060	owner	Peanut
2076051060	members	
2076051061	owner	Peanut
2076051061	members	
2076051062	owner	Peanut
2076051062	members	
2076051063	owner	Peanut
2076051063	members	
2102847923	out_count	1
2102847923	stock	5
2103798025	in_count	3
2103798025	out_item	default:blueberries
1778735615	owner	Claudio22
2102847923	owner	Rabbit1
2102847923	type	fancyvend
2102847924	owner	Rabbit1
2102847924	type	fancyvend
2048287935	owner	Trollz0r
2102847924	in_item	currency:minegeld
1124629144	nodename	travelnet:travelnet
1124629144	station_name	Storage_base
99232	owner	LIIISHA
99233	owner	LIIISHA
99234	owner	LIIISHA
1124629145	members	
1124629146	type	atm3
1124629147	members	bendi_pro
99240	members	
99242	members	
99243	owner	LIIISHA
99244	owner	LIIISHA
1778735615	station_name	Cosechas
1778735615	station_network	net1
1778735615	nodename	travelnet:travelnet
1778735616	members	Rubeoh
2102847924	in_count	10
2048287935	members	
2048287936	owner	Trollz0r
2048287936	members	
2048287937	owner	Trollz0r
99135	owner	carlos
99136	members	
2102847924	out_item	unified_inventory:bag_small
2102847924	out_count	1
2048287937	members	
2102847924	stock	12
2102847925	owner	Rabbit1
2102847925	type	fancyvend
2102847925	in_item	currency:minegeld
2102847925	in_count	130
2102847925	out_item	multitools:multitool_diamond
2102847925	out_count	1
2102847925	stock	7
1994009181	owner	Huhhila
1592435355	owner	GamePlayer
1994009181	radius	10
1778735616	owner	Claudio22
1592435355	members	
1592435356	owner	GamePlayer
1592435356	members	
1778735617	owner	Claudio22
1778735617	members	Rubeoh
1778735618	owner	Claudio22
1994009182	supply	
1994009182	demand	
1994009182	active	
1994009182	channel	
2102847926	type	fancyvend
1592435357	owner	GamePlayer
2102847926	in_item	currency:minegeld
1592435357	members	Mtabst
1592435358	owner	GamePlayer
1592435358	members	
2102847926	in_count	180
1778735618	members	Rubeoh
1778735619	owner	Claudio22
1778735619	members	Rubeoh
1778735620	owner	Claudio22
1778735620	members	Rubeoh
2102847926	out_item	multitools:multitool_mese
2102847926	out_count	1
752417740	members	
2102847926	stock	2
2103798026	stock	0
2103798026	type	smartshop
2103798026	owner	chechee
2103798026	in_item	default:blueberries
2103798026	in_count	16
2103798026	out_item	currency:minegeld
1994009185	owner	Huhhila
1994009185	radius	9
1994009186	supply	
1994009186	demand	
2103798026	out_count	6
2096315977	members	
2096315978	owner	schubi
2096315978	station_name	home
2096315978	station_network	net1
2096315978	nodename	travelnet:travelnet
2096315979	owner	schubi
2103798027	owner	chechee
2103798027	in_item	currency:minegeld
2103798027	in_count	1
2048287946	owner	Trollz0r
2102847926	owner	Rabbit1
2102847927	stock	1
2102847927	owner	Rabbit1
2096315979	members	
2096315980	owner	schubi
2096315980	members	
2096315981	owner	schubi
2102847927	type	fancyvend
2102847927	in_item	currency:minegeld
2102847927	in_count	270
2102847927	out_item	multitools:multitool_mithril
2102847927	out_count	1
2102847928	in_count	300
2102847928	out_item	multitools:multitool_lava
2102847928	out_count	1
2102847928	stock	0
2102847928	owner	Rabbit1
1994009186	active	
1994009186	channel	
2102847928	type	fancyvend
2048287946	members	
2048287947	owner	Trollz0r
2048287947	members	
1565710536	active	
1565710536	channel	
2102847928	in_item	currency:minegeld_10
2102847929	type	fancyvend
1565710536	supply	
1565710536	demand	
2102847929	in_item	currency:minegeld
2102847929	in_count	50
2102847929	out_item	technic:sonic_screwdriver
2073794773	members	
2073794773	owner	Why-did-i
2102847929	out_count	1
2102847929	stock	5
2102847929	owner	Rabbit1
2102847930	in_count	3000
2102847930	out_item	technic:mining_drill_mk3
2102847930	out_count	1
2102847930	stock	4
2102847930	owner	Rabbit1
2102847930	type	fancyvend
2102847930	in_item	currency:minegeld
2102847931	out_count	1
2102847931	stock	4
2102847931	owner	Rabbit1
2048287952	owner	Trollz0r
2048287952	members	
2102847931	type	fancyvend
2102847931	in_item	currency:minegeld
2101333666	members	
2102847931	in_count	1400
2102847931	out_item	technic:mining_drill_mk2
2101333667	members	
1512465086	members	
1512465086	owner	pabu
1512465087	owner	pabu
1512465087	members	
1512465088	owner	pabu
99232	station_network	net1
99232	station_name	Megaver
99233	members	
99234	members	
1512465088	members	
635999141	station_name	Mars Mine
99240	owner	LIIISHA
99242	owner	LIIISHA
99243	members	
99244	members	
1512465089	owner	pabu
1512465089	members	
2086055381	display_text	
2086055381	channel	mon
1512465090	owner	pabu
2086055382	active	
2086055382	channel	
2086055382	supply	
2086055382	demand	
2086055383	active	
2086055383	channel	
2086055383	supply	
2086055383	demand	
1512465090	members	
1512465091	owner	pabu
2086055384	active	
1994009199	channel	
2102847932	owner	Rabbit1
1512465091	members	
2102847932	type	fancyvend
2102847932	in_item	currency:minegeld
2102847932	in_count	600
2102847932	out_item	technic:mining_drill
2102847932	out_count	1
2102847932	stock	4
2102847933	in_count	120
2102847933	out_item	vacuum:airpump
18330323	owner	Sundance
2102847933	out_count	1
2102847933	stock	83
2102847933	owner	Rabbit1
2103798027	out_item	farming:corn
2103798027	out_count	1
2103798027	stock	342
2103798027	type	smartshop
2103798028	owner	chechee
2103798028	in_item	farming:corn
2102847933	type	fancyvend
2102847933	in_item	currency:minegeld
1994009199	supply	
1994009199	demand	
1994009199	active	
1994009200	burnt	0
1994009201	burnt	0
1994009202	text	Core2 Disabled | Fuel: 100% |  | Extra fuel: | 0 / 0
1994009202	channel	lcd
1994009203	text	Core1 Disabled | Fuel: 100% |  | Extra fuel: | 0 / 0
1994009203	channel	lcd
1994009204	owner	stephen
1994009204	radius	8
1994009205	owner	stephen
2086055384	channel	
2016400978	owner	Voxel
2016400978	members	
2086055384	supply	
2086055384	demand	
2083278055	material	wood
2083278055	display_text	Ingots and Crystals
2083278056	display_text	Cooking / Cooked Food\n\n<-- Food
2103798028	in_count	1
2103798028	out_item	currency:minegeld
2103798028	out_count	1
1461975731	owner	Wooster
1461975731	members	
1461975732	owner	Wooster
1461975732	members	
2103798028	stock	0
2103798028	type	smartshop
2103798029	out_count	1
2103798029	stock	79
2103798029	type	smartshop
2103798029	owner	chechee
2103798029	in_item	currency:minegeld
869438542	priv	staff
869438543	owner	Blockhead
2103798029	in_count	1
2103798029	out_item	farming:potato
1945459466	owner	3C
2103798030	in_count	1
2103798030	out_item	currency:minegeld
2103798030	out_count	1
2103798030	stock	0
1461975733	owner	Wooster
2103798030	type	smartshop
2103798030	owner	chechee
1945459466	radius	11
2103798030	in_item	farming:potato
2103798031	in_count	1
2103798031	out_item	currency:minegeld
2103798031	out_count	1
2103798031	stock	0
2103798031	type	smartshop
2103798031	owner	chechee
2103798031	in_item	farming:tomato
2103798032	out_count	1
2083278056	material	wood
2083278057	material	wood
2086055385	active	
2086055385	channel	
2086055385	supply	
2103798032	stock	314
2103798032	type	smartshop
2083278057	display_text	Export\n
635999141	owner	ModiJi
2083278058	display_text	Saplings\n------\nSeeds
1461975733	members	
635999141	station_network	Space
1461975734	owner	Wooster
2083278058	material	wood
2083278059	material	wood
1461975734	members	
2083278059	display_text	Wood works
2083278060	display_text	Wood
2083278060	material	wood
2083278061	display_text	Stones / Sand\n
2083278061	material	wood
2083278062	display_text	Cobble\n
2083278062	material	wood
2086055385	demand	
2103798032	owner	chechee
2103798032	in_item	currency:minegeld
2103798032	in_count	1
2103798032	out_item	farming:tomato
2103798033	type	smartshop
2103798033	owner	chechee
2103798033	in_item	farming:carrot
1975521814	owner	Glider
1975521814	members	
2103798033	in_count	1
2103798033	out_item	currency:minegeld
2103798033	out_count	1
2103798033	stock	0
2103798034	type	smartshop
2103798034	owner	chechee
2103798034	in_item	currency:minegeld
2103798034	in_count	1
2103798034	out_item	farming:carrot
2103798034	out_count	1
2103798034	stock	491
2103798035	display_text	Saddles 
2103798035	material	wood
2103798036	type	atm3
1532801902	owner	KAKUZU
1532801902	members	
99399	owner	DFeniks
99401	owner	DFeniks
99403	members	
99409	members	
99411	members	
99413	members	
99414	members	
99415	members	
99416	owner	DFeniks
2083278063	display_text	Compressed\n
18330323	members	
2083278063	material	wood
2083278064	material	wood
2083278064	display_text	Weapons
2083278065	stock	3
2083278065	type	smartshop
2083278065	owner	Odie
2083278065	in_item	currency:minegeld
2083278065	in_count	5
2083278065	out_item	moretrees:apple_tree_sapling
2083278065	out_count	1
2083278066	type	smartshop
2103718867	display_text	Switch OFF\nout\nmoretrees:rubber_tre\ne_leaves\ninterrupt\nSwitch OFF
2103718867	channel	mon
2103718868	display_text	off\nSwitch OFF\nload\ntechnic:raw_latex\ninterrupt\nSwitch OFF
2103718868	channel	mon
2103718869	display_text	load\ndefault:paper\ninterrupt\nload\ndefault:paper\ndigiline
2103718869	channel	mon
2103718870	display_text	load\ntechnic:rubber\ndigiline\nout\ntechnic:rubber\ninterrupt
2083278066	owner	Odie
2083278066	in_item	currency:minegeld
2083278066	in_count	1
2083278066	out_item	canned_food:canned_pineapple
1994009205	dug	-1
1994009205	enabled	0
1994009206	owner	stephen
1994009206	dug	-1
2083278066	out_count	1
2103718870	channel	mon
2103718871	display_text	load\ntechnic:mv_cable\ninterrupt\nload\ntechnic:mv_cable\ndigiline
2083278066	stock	50
2083278067	in_item	currency:minegeld
2083278067	in_count	1
2083278067	out_item	farming:pepper
2083278067	out_count	1
2083278067	stock	2
2083278067	type	smartshop
2083278067	owner	Odie
2083278068	in_count	1
2083278068	out_item	moretrees:sequoia_trunk
2083278068	out_count	12
2083278068	stock	4
2103718871	channel	mon
2103718872	display_text	off\nSwitch OFF\nout\ntechnic:raw_latex\ninterrupt\nSwitch OFF
2103718872	channel	mon
2035468736	rail_pos	
2035468736	linepath_from_prv	
2035468736	station	-2727/2000
2035468736	line	H2000
2035468736	index	13
2035468736	owner	Thailand
2035468736	color	yellow
2092964640	owner	ludwig-a
2092964640	members	
2083278068	type	smartshop
2083278068	owner	Odie
2092964641	owner	ludwig-a
2092964641	station_name	luka-a
2092964641	station_network	ludwig-a_public
2062938358	owner	Thailand
2062938358	members	
2062938359	owner	Thailand
2062938359	members	
2062938360	owner	Thailand
2062938360	members	
2062938361	owner	Thailand
2062938361	members	
2062938362	owner	Thailand
2062938362	members	
2062938363	owner	Thailand
2062938363	members	
2062521703	owner	Peanut
2062521703	members	
2062521704	members	
2062521704	owner	Peanut
2062521705	owner	Peanut
2062521705	members	
2062521706	members	
2062521706	owner	Peanut
869438542	owner	Blockhead
2062521707	owner	Peanut
2062521707	members	
869438543	priv	staff
1512465100	owner	pabu
1512465100	members	
2062521708	owner	Peanut
2062521708	members	
2062521709	owner	Peanut
2062521709	members	
2062521710	owner	Peanut
2062521710	members	
2062521711	members	
2062521711	owner	Peanut
2062521712	owner	Peanut
2062521712	members	
2062521713	owner	Peanut
2062521713	members	
1811724626	owner	nacmop
1811724626	members	
2062521714	owner	Peanut
2062521714	members	
2062521715	owner	Peanut
2062521715	members	
2062521716	owner	Peanut
2062521716	members	
2062521717	owner	Peanut
1300309913	station_name	crazy moon mine
2062521717	members	
2062521718	owner	Peanut
2062521718	members	
901499066	members	
2062521719	owner	Peanut
1096683357	nodename	travelnet:travelnet_black
1096683357	station_name	7K (I)(C)(G)
2062521719	members	
2062938364	owner	Thailand
1300309913	station_network	net1
2062938364	members	
2062938365	owner	Thailand
2062938365	members	
2062938366	owner	Thailand
1994009206	enabled	0
2062938366	members	
99399	members	
99401	members	
99403	owner	DFeniks
99409	owner	DFeniks
99411	owner	DFeniks
113301	owner	Anth
113302	members	
2062938367	owner	Thailand
99413	owner	DFeniks
99414	owner	DFeniks
99415	owner	DFeniks
99416	members	
2062938367	members	
1300309913	nodename	travelnet:travelnet
1300309913	owner	your_mum
1300309914	owner	your_mum
1300309914	members	
2062938368	owner	Thailand
2062938368	members	
2062938369	owner	Thailand
2062938369	members	
2062938370	station_name	Cooking Pyramid
2062938370	station_network	Thailand-Sightseeing
2062938370	nodename	travelnet:travelnet
2062938370	owner	Thailand
2062938371	type	atm3
2062938372	owner	Thailand
2062938372	members	
2047449244	owner	KFC29
2047449244	members	
2047449245	owner	KFC29
2047449245	members	
2062938373	owner	Thailand
2062938373	members	
2062938374	owner	Thailand
2062938374	members	
2062938375	owner	Thailand
1989917635	priv	protect_streets
1181415009	active	
1989917635	owner	admin
1181415009	supply	
1989917636	owner	admin
1989917636	priv	protect_streets
1181415010	owner	upie
2062938375	members	
2062938376	members	
2062938376	owner	Thailand
2047449246	owner	KFC29
2047449246	members	
2047449247	owner	KFC29
2047449247	members	
1994009207	owner	stephen
1994009207	dug	-1
1994009207	enabled	0
1994009208	owner	stephen
1994009208	dug	-1
1994009208	enabled	0
1994009209	owner	stephen
1994009209	dug	-1
1994009209	enabled	0
1994009210	owner	stephen
1994009210	dug	-1
1994009210	enabled	0
1994009211	dug	-1
1994009211	enabled	0
99468	owner	Appoox
99469	members	
1994009211	owner	stephen
1994009212	enabled	0
2047449248	owner	KFC29
2018951265	owner	AliceCeline
2018951265	members	Alice2021 Celine2021
2018951266	owner	AliceCeline
2018951266	members	Alice2021 Celine2021
2062938377	type	atm3
2062938378	owner	Thailand
940331361	owner	parasite
2062938378	members	
2062938379	owner	Thailand
2062938379	members	
2062938380	owner	Thailand
2062938380	members	
2062938381	owner	Thailand
2062938381	members	
2062938382	owner	Thailand
2062938382	members	
2083278068	in_item	currency:minegeld
2083278069	stock	132
2083278069	type	smartshop
2083278069	owner	Odie
2083278069	in_item	currency:minegeld
901499066	owner	GoldX
2083278069	in_count	1
2083278069	out_item	basic_materials:oil_extract
2047449248	members	
1096683357	station_network	K-Space
2047449249	owner	KFC29
1096683357	owner	knorke
2047449249	members	
2061351575	owner	BuckarooBanzai
2061351575	priv	protect_streets
2061351576	owner	BuckarooBanzai
1994009212	owner	stephen
1994009212	dug	-1
1994009213	dug	-1
1994009213	enabled	0
1994009213	owner	stephen
1994009214	owner	stephen
1994009214	dug	-1
1847385052	owner	kotty
1847385052	members	
1847385053	owner	kotty
1847385053	members	
99508	members	
1251440644	owner	Why-did-i
1251440645	members	
1994009214	enabled	0
1251440646	owner	Why-did-i
1251440647	members	
1251440648	members	
2083278069	out_count	6
1251440649	owner	Why-did-i
2083278070	in_count	8
1251440655	members	
1251440656	owner	Why-did-i
1251440657	members	
113301	members	
113302	owner	Anth
1251440658	members	
1251440659	owner	Why-did-i
1251440660	members	
1251440661	members	
1994009217	owner	Huhhila
1994009217	radius	10
1994009218	active	
1994009218	channel	
1251440662	members	
1251440663	members	
1251440664	owner	Why-did-i
1994009218	supply	
1994009218	demand	
1994009219	owner	Huhhila
1994009219	radius	9
1994009220	active	
113322	members	
113323	owner	Pixalou
113324	members	
113325	owner	Pixalou
113326	station_name	Mars
113327	owner	Pixalou
113328	members	
2061351576	priv	protect_streets
2061351577	owner	BuckarooBanzai
2061351577	priv	protect_streets
2061351578	owner	BuckarooBanzai
2061351578	priv	protect_streets
1994009220	channel	
1994009220	supply	
1994009220	demand	
2061351579	owner	BuckarooBanzai
2061351579	priv	protect_streets
2083278070	out_item	currency:minegeld
2083278070	out_count	1
2083278070	stock	0
2083278070	type	smartshop
1251440644	members	
2083278070	owner	Odie
2083278070	in_item	basic_materials:oil_extract
940331361	members	
1251440645	owner	Why-did-i
2083278071	owner	Odie
2061351580	owner	BuckarooBanzai
2061351580	priv	protect_streets
1994009226	owner	Huhhila
1994009226	radius	9
1994009227	active	
1994009227	channel	
1994009227	supply	
1994009227	demand	
2083278071	in_item	farming:cocoa_beans
2083278071	in_count	1
2083278071	out_item	currency:minegeld
2083278071	out_count	2
2083278071	stock	0
2083278071	type	smartshop
2083278072	stock	126
2083278072	type	smartshop
2083278072	owner	Odie
1251440646	members	
2061351583	owner	marghl
2061351583	color	black
2083278072	in_item	currency:minegeld
2083278072	in_count	3
1153790810	owner	Baobab
1153790811	members	
1251440647	owner	Why-did-i
2061351583	name	marghl Industrial Complex
1994009230	active	
99468	members	
99469	owner	Appoox
2061351583	index	25
1994009230	channel	
1994009230	supply	
2061351584	owner	BuckarooBanzai
2061351584	priv	protect_streets
1994009230	demand	
1994009231	owner	Huhhila
1994009231	radius	10
2061351585	owner	BuckarooBanzai
2061351585	priv	protect_streets
2083278072	out_item	farming:cocoa_beans
2083278072	out_count	1
2083278073	in_count	1
2083278073	out_item	homedecor:shingles_terracotta
2083278073	out_count	4
2083278073	stock	0
2083278073	type	smartshop
2083278073	owner	Odie
2083278073	in_item	currency:minegeld
2083278074	owner	Odie
1251440648	owner	Why-did-i
2083278074	in_item	currency:minegeld
2083278074	in_count	1
2083278074	out_item	bakedclay:lazarus
1251440649	members	
2083278074	out_count	1
2083278074	stock	3
2083278074	type	smartshop
2083278075	stock	36
2083278075	type	smartshop
2083278075	owner	Odie
2083278075	in_item	currency:minegeld
2083278075	in_count	1
2083278075	out_item	moretrees:oak_trunk
2083278075	out_count	30
2083278076	type	smartshop
2083278076	owner	Odie
2083278076	in_item	default:jungleleaves
2083278076	in_count	41
1181415009	demand	
2083278076	out_item	currency:minegeld
2083278076	out_count	1
2083278076	stock	0
99508	owner	KAKUZU
2083278077	type	smartshop
2083278077	owner	Odie
2083278077	in_item	moretrees:jungletree_leaves_yellow
2083278077	in_count	41
2083278077	out_item	currency:minegeld
2083278077	out_count	1
2083278077	stock	0
2083278078	out_item	currency:minegeld
2083278078	out_count	1
1251440655	owner	Why-did-i
2083278078	stock	0
2083278078	type	smartshop
2083278078	owner	Odie
1994009240	active	
1994009240	channel	
1994009240	supply	
1994009240	demand	
1994009241	owner	Huhhila
1251440656	members	
1994009241	radius	10
1251440657	owner	Why-did-i
1251440658	owner	Why-did-i
1251440659	members	
113322	owner	Pixalou
113323	members	
113324	owner	Pixalou
113325	members	
113326	owner	Pixalou
113326	station_network	private
113327	members	
113328	owner	Pixalou
1994009244	active	
1181415009	channel	
1551514058	owner	kelci
1181415010	radius	7
1251440660	owner	Why-did-i
1251440661	owner	Why-did-i
1251440662	owner	Why-did-i
1251440663	owner	Why-did-i
1994009244	channel	
1994009244	supply	
1994009244	demand	
1994009245	owner	Huhhila
1994009245	radius	9
1551514058	station_name	/1
1551514058	station_network	monolith
2083278078	in_item	moretrees:jungletree_leaves_red
2083278078	in_count	41
1551514058	nodename	travelnet:travelnet_black
2083278079	stock	0
2083278079	type	smartshop
2083278079	owner	Odie
1251440664	members	
1994009250	burnt	0
1994009251	text	Core3 Disabled | Fuel: 100% |  | Extra fuel: | 0 / 0
1994009251	channel	lcd
1994009252	enabled	0
1153790810	members	
1994009252	owner	stephen
1994009252	dug	-1
1994009253	owner	stephen
1994009253	dug	-1
1153790811	owner	Baobab
1994009253	enabled	0
1994009254	owner	stephen
1994009254	dug	-1
1994009254	enabled	0
1993809207	owner	_Denise_
1993809207	station_name	SpaceShip Doc
1993809207	station_network	1
1993809207	nodename	travelnet:travelnet_black
1994009255	owner	stephen
1994009255	dug	-1
1994009255	enabled	0
1994009256	enabled	0
1994009256	owner	stephen
1994009256	dug	-1
1377351832	owner	gummybear
1377351832	members	
1994009257	owner	stephen
1994009257	dug	-1
1994009257	enabled	0
1994009258	owner	stephen
1994009258	dug	-1
1994009258	enabled	0
1994009259	enabled	0
1994009259	owner	stephen
1994009259	dug	-1
1994009260	owner	stephen
1994009260	dug	-1
1994009260	enabled	0
1994009261	owner	stephen
2083278079	in_item	default:jungletree
1994009261	dug	-1
2083278079	in_count	6
2083278079	out_item	currency:minegeld
139200	owner	downtime
2083278079	out_count	1
2083278080	owner	Odie
2083278080	members	
2083278081	owner	Odie
2083278081	members	
2083278082	owner	Odie
1826836973	owner	GrannyWeatherwax
1826836973	members	
1826836974	owner	GrannyWeatherwax
1826836974	members	
1826836975	owner	GrannyWeatherwax
1826836975	members	
1826836976	owner	GrannyWeatherwax
1826836976	members	
2083278082	members	
1994009261	enabled	0
1826836977	owner	GrannyWeatherwax
1826836977	members	
1826836978	owner	GrannyWeatherwax
1826836978	members	
1826836979	owner	GrannyWeatherwax
1826836979	members	
1994009262	owner	stephen
1994009262	radius	8
1994009263	channel	
2083278083	owner	Odie
2083278083	members	
2083278084	owner	Odie
2083278084	members	
1656879994	owner	Knightmare
1656879994	station_name	Silver Sand
1826836980	owner	GrannyWeatherwax
1826836980	members	
2083278085	owner	Odie
2083278085	members	
2083278086	members	
2083278086	owner	Odie
2083278087	owner	Odie
2083278087	members	
1515946018	members	
1656879994	station_network	Hybrid;Biome
1515946018	owner	Justice
1656879994	nodename	travelnet:travelnet
1515946019	owner	Justice
1515946019	members	
1515946020	owner	Justice
1515946020	members	
1515946021	owner	Justice
1515946021	members	
1994009263	supply	
1994009263	demand	
1994009263	active	
2083278088	owner	yunus
66452603	members	
2083278088	members	dogu
2083278089	owner	Odie
2083278089	members	
2083278090	owner	Odie
2083278090	members	
2083278091	owner	Odie
2083278091	members	
1040263666	members	Inky
2099333529	owner	UncleSam
1776749267	nodename	travelnet:travelnet
1776749267	owner	Thailand
2099333529	members	
2099333530	in_item	currency:minegeld
1776749267	station_name	- 2.000 / 3.900 Station
1776749267	station_network	Thailand--2000/4000
2099333530	in_count	3
2099333530	out_item	dye:cyan
2099333530	out_count	10
2099333530	stock	0
2099333530	owner	UncleSam
2099333530	type	fancyvend
2099333531	in_item	currency:minegeld
2099333531	in_count	5
66452604	station_name	Asteroid (Alienox)
2099333531	out_item	moreblocks:super_glow_glass
2099333531	out_count	1
2099333531	stock	0
1776749268	owner	Thailand
1776749268	members	
2099333531	owner	UncleSam
2099333531	type	fancyvend
2083278099	owner	ModiJi
2083278099	members	
2083278100	owner	ModiJi
2083278100	members	
2083278101	owner	ModiJi
2083278101	members	
2083278102	owner	ModiJi
2083278102	members	
2083278103	owner	ModiJi
2083278103	members	
2083278104	owner	ModiJi
66452603	owner	Alienox
66452604	owner	Alienox
1040263666	owner	JRPete
2083278104	station_name	Home
2083278104	station_network	Mines
2083278104	nodename	travelnet:travelnet
2083278105	station_name	Home
2099333532	out_count	10
2099333532	stock	1
2099333532	owner	UncleSam
2083278105	station_network	Home
2083278105	nodename	travelnet:travelnet
2083278105	owner	ModiJi
2083278106	owner	ModiJi
139200	members	nice1
2083278106	members	
2099333532	type	fancyvend
2083278107	members	
2099333532	in_item	currency:minegeld
2083278107	owner	ModiJi
2083278108	owner	ModiJi
2083278108	members	
2083278109	owner	ModiJi
2083278109	members	
2083278110	owner	ModiJi
2083278110	members	
2083278111	owner	ModiJi
2083278111	members	
2099333532	in_count	3
2099333532	out_item	dye:green
2099333533	out_item	farming:tomato
2099333533	out_count	10
2099333533	stock	0
2099333533	owner	UncleSam
2099333533	type	fancyvend
2097786407	owner	petarpro
2092964641	nodename	travelnet:travelnet
2092964642	owner	Snoopy
2092964642	members	
2092964643	members	
2099333533	in_item	currency:minegeld
2092964643	owner	Snoopy
66452604	station_network	net1
2097786407	members	
2097786408	owner	petarpro
2097786408	members	
676721442	owner	Le_roi_1_111
2097786409	owner	petarpro
2097786409	members	
2099333533	in_count	4
2105333844	owner	ilai
2099560230	owner	Peanut
2092964652	members	ludwig-a
2092964652	owner	luka-a
2092964653	display_text	\n\n             lukas home\n
2092964653	material	wood
2092964654	owner	luka-a
2092964654	members	ludwig-a
2099560230	members	
2099560231	owner	Peanut
2099560231	members	
2105333844	members	
2100273778	owner	collwolf
2100273778	members	
2100273779	owner	collwolf
2100273779	members	
2100273780	owner	collwolf
2100273780	members	
2100273781	owner	collwolf
2100273781	members	
2092964660	owner	int_main
1994009285	supply	
1994009285	demand	
1994009285	active	
1994009285	channel	
1994009286	radius	9
1994009286	owner	Huhhila
2092964660	members	
2092964661	owner	int_main
2100273782	owner	collwolf
2100273782	members	
2100273783	owner	collwolf
2100273783	members	
1117473848	owner	Mythos
1994009289	channel	
1994009289	supply	
2100273784	owner	korlen
1994009289	demand	
1994009289	active	
1994009290	owner	Huhhila
1994009290	radius	10
1994009291	owner	stephen
1994009291	radius	8
2100273784	members	
2100273785	owner	korlen
1994009292	text	Core4 Disabled | Fuel: 100% |  | Extra fuel: | 0 / 0
1994009292	channel	lcd
1994009293	burnt	0
1994009294	burnt	0
1994009295	burnt	0
1994009296	active	
1994009296	channel	
1994009296	supply	
1994009296	demand	
1994009297	owner	stephen
2100273785	members	
2105333845	active	
1994009297	dug	-1
1994009297	enabled	0
1994009298	owner	stephen
1994009298	dug	-1
1994009298	enabled	0
1994009299	owner	stephen
1994009299	dug	-1
2092964661	members	
2092964662	owner	int_main
2092964662	members	
2092964663	members	
2092964663	owner	int_main
2092964664	owner	int_main
2092964664	members	
2092964665	owner	int_main
2092964665	members	
2092964666	owner	int_main
2092964666	members	
2092964667	members	
2092964667	owner	int_main
1994009299	enabled	0
1994009300	dug	-1
2105333845	channel	switching_station(976,154,-800)
1994009300	enabled	0
1994009300	owner	stephen
1758599688	owner	atomic
2100273787	owner	NeoAugustus
2100273787	members	
2100273788	owner	korlen
2100273788	members	
1758599688	station_name	2eme base
1758599688	station_network	net1
1117473848	members	
2100273789	owner	BuckarooBanzai
1994009301	enabled	0
1994009301	owner	stephen
1994009301	dug	-1
1994009302	dug	-1
1994009302	enabled	0
1994009302	owner	stephen
2100273789	members	
1994009303	owner	stephen
1758599688	nodename	travelnet:travelnet
1781220046	owner	Sur33ciM
1781220046	members	
1781220047	owner	Sur33ciM
1781220047	members	Ur33ciM
1781220048	owner	Sur33ciM
1994009303	dug	-1
1781220048	members	Ur33ciM aksel_x
1994009303	enabled	0
1994009304	owner	stephen
1377351886	owner	gummybear
1377351886	members	
1994009304	dug	-1
1994009304	enabled	0
1994009305	owner	stephen
1994009305	dug	-1
1994009305	enabled	0
1994009306	owner	stephen
1994009306	dug	-1
1994009306	enabled	0
1981757578	owner	6r1d
1981757578	members	
2105333845	supply	
2105333845	demand	
2105333846	owner	ilai
676721442	members	flucas10
2105333846	radius	1
2103430754	owner	Parzival
2103430754	members	
2103430755	owner	Parzival
2103430755	members	
2103430756	name	New Town (wiki)
2103430756	category	
2103430756	url	https://pandorabox.io/index.php/New_Town
1733015734	display_text	06:04\n06:16\n08:21\n08:33\n08:45\n01:57
1733015734	channel	m
1733015735	material	steel
1733015735	display_text	.\n#4Compressed Cobble ==>.\n#0Cobble ==>#e Sand ==>#f Glass
1733015736	active	
951583320	owner	BernieB
951583321	owner	BernieB
1733015736	channel	
1733015736	supply	
1733015736	demand	
2103430756	owner	Le_roi_1_111
2103430756	icon	atlas
2103430756	color	blue
1981757591	members	
1981757591	owner	Dream_Guardian
1981757592	nodename	travelnet:travelnet
1981757592	owner	Dream_Guardian
1981757592	station_name	Mountain Home
1981757592	station_network	net1
2101333667	owner	downtime
2101333668	members	
1377351902	owner	gummybear
1377351902	dug	4809
1377351902	enabled	1
2101333668	owner	downtime
2101333669	owner	downtime
2101333669	members	
2099359201	owner	falken
2101333670	members	
2101333670	owner	Piranika
2101333671	owner	Piranika
2099359201	members	
2099359202	owner	falken
2099359202	members	
2083278134	owner	marghl
2083278134	members	
2099359203	owner	6r1d
1994009318	supply	
1994009318	demand	
1994009318	active	
1994009318	channel	
1251440726	members	
1994009319	owner	Huhhila
1820278566	owner	IcemanDs
1994009319	radius	9
1251440727	members	
1992189666	owner	Yaofyr
1251440730	owner	Why-did-i
1251440731	members	
585948108	members	
585948109	members	
1251440732	owner	Why-did-i
1251440733	members	
1251440735	members	
1377351910	owner	gummybear
1377351910	members	
1377351911	owner	gummybear
1377351911	dug	4887
1377351911	enabled	1
1377351912	owner	gummybear
1377351912	station_name	Moonbase2
1377351912	station_network	Net1
1992189666	members	
1992189667	owner	Yaofyr
1992189667	members	
1992189668	members	
1992189668	owner	Yaofyr
1992189669	owner	Yaofyr
1820278566	members	
1377351912	nodename	travelnet:travelnet
2101333671	members	
2101333672	owner	PbbP
2101333672	members	
2101333673	owner	PbbP
1992189669	members	
2101333673	members	
1992189670	owner	Yaofyr
1992189670	members	
1992189671	owner	Yaofyr
1992189671	station_name	Bohrturm Ost
1992189671	station_network	YaoNetz
2101333674	owner	PbbP
2101333674	members	
2101333675	owner	PbbP
2101333675	members	
2101333676	owner	Piranika
2095941106	owner	aj21
2095941106	station_name	woods
2095941106	station_network	net1
2095941106	nodename	travelnet:travelnet
2095941108	owner	carlos
2095941108	members	
2095941111	owner	carlos
951583320	members	
2095941111	members	
2095941112	owner	Masterboy
2083278135	members	
2083278135	owner	marghl
2083278136	owner	marghl
2083278136	members	
2083278137	display_text	Odies trading post\nahead\n
2083278137	material	wood
2076051133	owner	Peanut
2076051133	members	
2076051134	owner	Peanut
2076051134	members	
2076051135	owner	Peanut
2076051135	members	
951583321	members	
2076051137	station_network	2007
2076051137	nodename	travelnet:travelnet
2076051137	owner	Ti2007
2076051137	station_name	Radioactive zone
2076051138	owner	Peanut
2076051138	members	
2099359203	members	
2046381327	owner	kekem
2046381327	members	
2099359204	owner	6r1d
2099359204	members	
2099359205	owner	6r1d
2099359205	members	
2099359206	owner	falken
2099359206	members	
585948108	owner	Lejo
585948109	owner	Lejo
2098386832	owner	Schrox
2098386832	station_name	FREE PAPYRUS
585948112	owner	Lejo
585948113	members	
2098386832	station_network	net1
2098386832	nodename	travelnet:travelnet
2096315981	members	
2096315982	owner	schubi
1251440726	owner	Why-did-i
2096315982	members	
2099359207	owner	falken
2099359207	members	
2101333676	members	
1251440727	owner	Why-did-i
2101333677	owner	PbbP
2101333677	members	
1251440730	members	
1251440731	owner	Why-did-i
1251440732	members	
1251440733	owner	Why-did-i
2101333678	owner	downtime
1251440735	owner	Why-did-i
2101333678	members	
2101333679	owner	downtime
2101333679	members	
2099359212	owner	falken
2099359212	members	
2099359213	owner	falken
2099359213	members	
2099359214	owner	falken
672386491	owner	TheFirDragon
2099359214	members	
2099359215	members	
2099359215	owner	falken
2095941112	members	
2101333680	owner	downtime
2092858653	owner	bananana
2092858653	members	
2101333680	members	
2101333681	owner	Piranika
2101333681	members	
2101333682	owner	Piranika
2101333682	members	
2095941117	owner	BuckarooBanzai
585948112	members	
585948113	owner	Lejo
2095941117	members	
2099359216	owner	falken
2099359216	members	
2099359217	owner	falken
2099359217	members	
2095941120	owner	BuckarooBanzai
2095941120	members	
2095941121	owner	BuckarooBanzai
2095941121	members	
2061351691	owner	BuckarooBanzai
2061351691	priv	protect_streets
2056607190	owner	Xrafede
2056607190	members	
2061351692	owner	BuckarooBanzai
2061351692	priv	protect_streets
2061351693	owner	BuckarooBanzai
2061351693	priv	protect_streets
1992189671	nodename	travelnet:travelnet
2061351694	owner	BuckarooBanzai
2049694269	owner	SlimJim
2049694269	members	
2049694270	owner	SlimJim
2049694270	members	
2049694271	owner	SlimJim
2049694271	members	
2061351694	priv	protect_streets
2100909932	out_item	farming:bread
2100909932	out_count	1
2100909932	stock	1485
2100909932	type	smartshop
2100909932	owner	Gorlock
2100909932	in_item	farming:wheat
2093323224	owner	atomic
2093323224	station_name	maison de Megan
2093323224	station_network	net1
2052727391	owner	Frisded
2093323224	nodename	travelnet:travelnet
2093323225	owner	atomic
2093323225	members	
2093323226	members	atomic
2093323226	owner	Megan
2093323227	owner	Megan
2048288080	members	
2093323227	members	
2100909932	in_count	4
2100909933	in_count	1
2100909933	out_item	farming:wheat
2100909933	out_count	4
2100909933	stock	198
2048288080	owner	Trollz0r
2102896968	owner	Peanut
2102896968	members	
2102896969	owner	Peanut
2102896969	members	
2102896970	owner	Peanut
2102896970	members	
2102896971	radius	13
2102896971	owner	Peanut
2102896972	active	
2102896972	channel	switching_station(-2050,103,1273)
2102896972	supply	
2102896972	demand	
62350383	owner	pipo
2052727391	station_name	Big hole
2052727391	station_network	net1
2052727391	nodename	travelnet:travelnet
2052727392	owner	Frisded
2052727392	members	
2102896976	owner	Peanut
2102896976	radius	15
2102896977	active	
672386491	members	
2102896977	channel	switching_station(-2454,103,1129)
2102896977	supply	
2102896977	demand	
2078019418	owner	Peanut
2078019418	members	
2078019419	owner	Peanut
2078019419	members	
2056607195	owner	Xrafede
2056607195	station_name	Sevilla
2056607195	station_network	1
2056607195	nodename	travelnet:travelnet
1992189699	owner	Yaofyr
1992189699	members	
139272	owner	downtime
139273	owner	downtime
139274	owner	downtime
139277	members	nice1
2099984135	owner	himanss
2099984135	station_name	Qtraveler
2099984135	station_network	himanss-private
2099984135	nodename	travelnet:travelnet
2054869657	owner	weertyui
2054869657	members	
863074145	owner	chi
2054869658	owner	weertyui
2054869658	members	
1992189700	owner	Yaofyr
1992189700	members	
1992189701	members	
1992189701	owner	Yaofyr
1992189702	owner	Yaofyr
1992189702	members	
2100909933	type	smartshop
2100909933	owner	Gorlock
2075114433	owner	snowfire2298
2075114433	members	
2100909933	in_item	farming:bread
2100909934	owner	Gorlock
2100909934	in_item	currency:minegeld
2100909934	in_count	1
1992189703	owner	Yaofyr
1992189703	members	
1383733419	owner	neverguy
1383733419	radius	15
1992189704	owner	Yaofyr
1992189704	members	
1992189705	owner	Yaofyr
2100909934	out_item	farming:bread
2100909934	out_count	2
2100909934	stock	742
2100909934	type	smartshop
2100909935	out_item	farming:cookie
2100909935	out_count	1
2100909935	stock	693
2100909935	type	smartshop
2100909935	owner	Gorlock
2099359218	owner	falken
2099359218	members	
2099359219	owner	falken
2099359219	members	
2099359220	owner	falken
2099359220	members	
2099359221	members	
2099359221	owner	falken
2099359222	members	
2099359222	owner	falken
2099359223	owner	falken
2099359223	members	
2099359224	active	
2099359224	channel	
2099359224	supply	
373716320	owner	Thimli
373716321	members	
2099359224	demand	
2089724538	owner	Peanut
2089724538	members	
2099359225	owner	falken
2099359225	members	
1354868519	members	
1354868519	owner	Peanut
2099359226	members	
1897830186	display_text	a\n3
1897830186	channel	screen
1897830187	active	
1897830187	channel	switching_station(12,15971,1445)
1897830187	supply	
1897830187	demand	
2049694304	members	
2049694304	owner	SlimJim
2049694305	owner	SlimJim
2099359226	owner	falken
2099359227	demand	
2099359227	active	
2030763630	owner	jonabimael
2030763630	members	
634733657	owner	nice1
62350383	members	
634733659	members	downtime
2049694305	members	
2099359227	channel	
2099359227	supply	
2099359228	members	
2099359228	owner	falken
2099359229	owner	falken
2099359229	members	
470782162	members	Cooking
2100909935	in_item	currency:minegeld
2054869664	owner	weertyui
2099359230	members	
2099359230	owner	falken
2078019440	owner	Peanut
2099359231	owner	falken
2099359231	members	
2099359232	owner	falken
2099359232	members	
2027193792	owner	Peanut
2027193792	members	
139272	members	nice1
139273	members	nice1
139274	members	nice1
139277	owner	downtime
2078019440	members	
2078019441	owner	Peanut
2078019441	members	
2099359233	owner	falken
2099359233	members	
2099359234	owner	falken
2054869664	members	
2099359234	members	
2099359235	members	
2099359235	owner	falken
2099359236	owner	falken
2099359236	members	
2054869665	owner	weertyui
2097553549	owner	SimonSays
2097553549	members	
2097553550	owner	SimonSays
2097553550	members	
1128508007	nodename	travelnet:travelnet
1128508007	station_name	Unten
2054869665	members	
2099359237	color	rgb(10,0,0)
2100909935	in_count	1
2054869666	owner	weertyui
2054869666	members	
2099359237	text	aaa
2099359237	size	2
2099359237	direction	0
2099359237	owner	falken
663502354	members	
663502355	members	
863074145	members	
373716320	members	
470782162	owner	Thailand
2103474394	owner	pc
2103474394	members	
2103474395	owner	pc
2103474395	members	
2103474396	owner	pc
2103474396	members	
2103474397	members	
863074146	members	
863074147	members	
373716321	owner	Thimli
2103474397	owner	pc
863074148	owner	chi
634733657	members	downtime
863074149	members	
634733659	owner	nice1
863074150	members	
2103474398	type	atm3
2103474399	active	
2103474399	channel	switching_station(7459,23,23543)
2103474399	supply	
2103474399	demand	
2103474400	owner	pc
2103474400	members	
2103474401	owner	pc
2103474401	members	
2103474402	owner	pc
863074151	members	
863074152	members	
863074153	members	
2103474402	members	
2103474403	station_name	AceRichman's Work & Shop
1756146080	owner	Peanut
2103474403	station_network	extraordinary_shops
1992189705	members	
1992189706	owner	Yaofyr
863074154	owner	chi
863074155	members	
2103474403	nodename	travelnet:travelnet_black
2103474403	owner	korlen
2103474404	owner	AceRichman
2103474404	station_name	Ores & Raw Materials
2103474404	station_network	Shop Elevator
2040307729	members	
2103474404	nodename	travelnet:travelnet_black
2103474405	owner	AceRichman
2103474405	station_name	AceRichman's Work & Shop
2103474405	station_network	public_net
2103474405	nodename	travelnet:travelnet_black
2103474406	owner	AceRichman
1128508007	owner	Vogel
1128508007	station_network	net1
1128508008	owner	Vogel
2030763643	owner	Jackbot
2030763643	members	
2030763644	owner	P0ussin
2030763644	members	
2030763645	owner	P0ussin
2030763645	members	
1959052646	stock	0
1959052646	owner	player1234
1959052646	type	fancyvend
1959052646	in_item	currency:minegeld_10
1959052646	in_count	1
1959052646	out_item	default:obsidian
1959052646	out_count	2
2030763646	members	Jackbot poussin232323232323
2030763646	owner	lululululu
2030763647	owner	lululululu
2040307729	owner	jackb
2103474406	station_name	Farming Crops
2030763647	members	jackbot poussin232323232323
2030763648	active	
2030763648	channel	switching_station(-2665,69,-167)
2030763648	supply	
2030763648	demand	
2030763649	supply	
2030763649	demand	
2030763649	active	
2030763649	channel	switching_station(-2663,69,-163)
2098291141	owner	Warden
2098291141	members	
663502354	owner	chi
663502355	owner	chi
663502356	owner	chi
2098291142	owner	arsk
2098291142	members	
2098291143	members	
2098291143	owner	Warden
2098291144	members	
2098291144	owner	arsk
2099984156	owner	AliceCeline
2099984156	members	Alice2021 Celine2021
2099984157	owner	AliceCeline
2099984157	members	Alice2021 Celine2021
2103474406	station_network	Shop Elevator
2103474406	nodename	travelnet:travelnet_black
2089567895	owner	miningjoe
2089567895	radius	3
1624178444	owner	PbbP
2089567896	owner	miningjoe
2089567896	radius	3
2030763650	owner	lululululu
2030763650	station_name	MAISON
2030763650	station_network	LUKAS
2030763650	nodename	travelnet:travelnet
2030763651	members	Jackbot poussin232323232323
2030763651	owner	lululululu
2030763652	owner	lululululu
2030763652	members	Jackbot poussin232323232323
2089567897	owner	miningjoe
2089567897	radius	15
1233501221	owner	Knightmare
2103474407	type	atm3
2103474408	owner	pc
1624178444	members	
2103474408	members	
1233501221	station_network	Hybrid;Space
1128508009	members	
1233501222	material	steel
1233501223	display_text	
1233501224	material	steel
1233501225	display_text	
2103474409	owner	pc
2103474409	members	
1756146080	members	
100001	material	wood
100002	material	wood
2103474411	owner	pc
2103474411	members	
1890645094	owner	parasite
1890645094	station_name	Nostromo spacecraft
2103474412	owner	pc
1890645094	station_network	nostromo
1890645094	nodename	travelnet:travelnet
2098291145	owner	arsk
2098291145	members	
2098291146	owner	arsk
2103474412	members	
2103474413	owner	pc
2103474413	members	
2089567898	owner	miningjoe
2089567898	radius	2
2052797158	active	
2052797158	channel	switching_station(-2857,122,2444)
1992189706	dug	2302
1976803016	owner	thoma3678
1976803016	station_name	spaceshop(P)
1976803016	station_network	net1
1976803016	nodename	travelnet:travelnet
1976803017	owner	thoma3678
863074146	owner	chi
1976803017	members	Huhhila brlj
1976803018	owner	thoma3678
1976803018	members	Huhhila brlj
1976803019	radius	5
1976803019	owner	spider
1976803020	owner	thoma3678
685350596	members	CatNap
663502356	members	
863074147	owner	chi
863074148	members	
863074149	owner	chi
863074150	owner	chi
1976803020	dug	0
1976803020	enabled	0
1976803021	owner	thoma3678
1976803021	dug	0
1976803021	enabled	0
1976803022	owner	thoma3678
1976803022	dug	0
1976803022	enabled	0
2098291146	members	
2030763653	owner	lululululu
863074151	owner	chi
863074152	owner	chi
863074153	owner	chi
863074154	members	
2030763653	members	Jackbot poussin232323232323
2093380205	owner	alain01-fr
2030763654	owner	lululululu
2093380205	members	Megan
2093380206	owner	alain01-fr
2052797158	supply	
2052797158	demand	
2093380206	members	Megan
863074155	owner	chi
2030763654	members	Jackbot baptbapt poussin232323232323
1624178459	owner	PbbP
1624178459	members	
1624178460	owner	PbbP
1624178460	members	
2052797159	owner	ceylan
2052797159	members	sunkenhero cats
2052797160	owner	sunkenhero
1624178461	owner	PbbP
1624178461	members	
2052797160	radius	15
2093380207	members	
2089567899	nodename	travelnet:travelnet
2089567899	owner	miningjoe
2089567899	station_name	mobile
2089567899	station_network	mini
2089567900	station_name	37: food 2
2089567900	station_network	pretoria2
2089567900	nodename	travelnet:travelnet
2089567900	owner	miningjoe
2089567901	display_text	nfertilize\nnfertilize\nnfertilize\nnripe\nrecnt:1\nplanting
2089567901	channel	debugB
2089567902	display_text	nripe\nrecnt:2\nplanting\nnfertilize\nnfertilize\nnfertilize
2093380207	owner	alain01-fr
2089567902	channel	debugA
2093380208	demand	
2093380208	active	
2093380208	channel	switching_station(-3207,153,-500)
2093380208	supply	
2093380209	display_text	#f\n#f\n#1 Alain01-fr
2093380209	material	wood
2093380210	display_text	#e\n#e\n#e Converteur\n#e MV > HV
2093380210	material	wood
2093380211	material	wood
2093380211	display_text	#e Reparateur\n#e a Outils\n#e<--------<<\n#e Four HV\n#e |\n#eV
2093380212	display_text	#e\n#e\n#eLabo Machines
2093380212	material	wood
2093380213	display_text	#2\n#2\n#2 de 0.3 a 3.3
80258191	owner	downtime
2093380213	material	wood
2103474414	owner	pc
2093380214	display_text	#e\n#e\n#e Minerais
2089567903	display_text	nfertilize\nnfertilize\nnfertilize\nnripe\nrecnt:1\nplanting
2089567903	channel	debugB
2089567904	display_text	planting\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089567904	channel	debugA
2089567905	display_text	inc: 31\ninc: 31\ninc: 31\ninc: 31\ninc: 31\ninc: 31
2089567905	channel	debug
1128508008	members	
2089567906	display_text	inc: 31\ninc: 31\ninc: 31\ninc: 31\ninc: 31\ninc: 31
2103474414	members	
2089567906	channel	debug
2089567907	display_text	inc: 31\ninc: 31\ninc: 31\ninc: 31\ninc: 31\ninc: 31
2089567907	channel	debug
2089567908	display_text	inc: 31\ninc: 31\ninc: 31\ninc: 31\ninc: 31\ninc: 31
100001	display_text	.\n.\n#e TU NIC NIE MA!
100002	display_text	.\n.\n#e PUSTO!
2089567908	channel	debug
2098291147	owner	IcemanDs
2103474415	owner	pc
1128508009	owner	Vogel
2078470996	name	Fruitland
2078470996	index	305
2078470996	owner	OAKO
2078470996	color	rgb(246,0,182)
2078470997	display_text	#e OAKO Ice Nation
2078470997	material	wood
2078470998	display_text	#e OAKO Ice Nation
2078470998	material	wood
1967414019	burn_time	577320
1967414019	structure_accumulated_badness	0
1967414020	burn_time	564990
1967414020	structure_accumulated_badness	0
1967414021	owner	3C
1967414021	members	
1967414022	owner	3C
1967414022	members	
1967414023	owner	3C
1967414023	radius	10
2078470999	owner	OAKO
2078470999	members	
2078471000	owner	OAKO
2078471000	members	
2078471001	owner	OAKO
865012473	owner	SwissalpS
865012474	owner	SwissalpS
2078471001	members	
2078471002	owner	OAKO
2078471002	members	
2078471003	display_text	#e OAKO Ice Nation
100047	members	nil
100048	owner	SwissalpS
1233501221	station_name	Moon Mine
1233501221	nodename	travelnet:travelnet_white
2078471003	material	wood
2078471004	display_text	#d Fruitland
2078471004	material	wood
2078471005	display_text	#e OAKO Ice Nation
1233501222	display_text	
1233501223	material	steel
1233501224	display_text	
2078471005	material	wood
2078471006	display_text	#d Fruitland
2078471006	material	wood
2078471007	owner	OAKO
2103474415	members	
100047	owner	SwissalpS
100048	members	nil
2103474416	owner	pc
2103474416	members	
2103474417	members	
2103474417	owner	pc
2103474418	members	
2103474418	owner	pc
685350596	owner	testg
2103474419	owner	pc
2078471007	members	
865012473	members	
2078471008	owner	OAKO
865012474	members	
2078471008	members	
2078471009	owner	OAKO
2078471009	color	rgb(246,0,182)
2078471009	name	Fruitland
2078471009	index	300
2078471010	display_text	#e OAKO Ice Nation
2078471010	material	wood
2078471011	display_text	#e OAKO Ice Nation
2078471011	material	wood
2103474419	members	
2103474420	owner	pc
2103474420	members	
1637331690	owner	PbbP
1637331690	members	
2078471012	owner	OAKO
2078471012	members	
2078471013	display_text	#e OAKO Ice Nation
2078471013	material	wood
2078471014	display_text	
1860066307	owner	SlimJim
1860066307	members	
1860066308	owner	SlimJim
1860066308	members	
2026661818	members	
2026661818	owner	Peanut
2078471014	material	wood
2078471015	display_text	#e OAKO Ice Nation
2078471015	material	wood
2078471016	members	
2078471016	owner	OAKO
2078471017	members	
2078471017	owner	OAKO
2089595833	owner	miningjoe
2089595833	radius	15
2093380214	material	wood
2093380215	material	wood
2093380215	display_text	#e\n#e\n#e CobbleStone
2093380216	display_text	#e < Bobines wire\n#e\n#e Transfo LV\n#e\n#e Batterie RE \n#e V
2093380216	material	wood
2093380217	display_text	#e\n#e\n#e Blocks speciaux
2093380217	material	wood
2093380218	material	wood
2093380218	display_text	#2\n#2\n#2 de 0.2 a 3.2
2093380219	display_text	#2\n#2\n#2de 0.1 a 3.4\n#4\n#4 0.7\n\n\n\nle 29/08/20
2093380219	material	wood
2098291147	members	
2098291148	owner	Warden
2098291148	members	
2098291149	owner	Warden
2098291149	members	
1016169894	members	Hugo42 Hackhoernchen
2098291150	owner	Warden
2098291150	members	
508091024	station_name	earth home
508091025	members	
100085	owner	SwissalpS
2098291151	owner	Warden
100087	members	
2102130794	owner	PbbP
2102130794	members	
2102130795	owner	PbbP
2102130795	members	
2102130796	owner	PbbP
2102130796	members	
2102130797	owner	PbbP
2102130797	members	
2089567923	radius	3
2089567923	owner	miningjoe
2089567924	owner	miningjoe
2089567924	radius	3
2089567925	display_text	  OFF  \n  OFF  \nbtn\non\nch st:on:but\nton
2089567925	channel	debugB
2089567926	channel	debugA
2089567926	display_text	nfertilize\nnfertilize\nnfertilize\nnripe\nrecnt:2\nplanting
2089567927	display_text	  OFF  \n  OFF  \nbtn\non\nch st:on:but\nton
2075958705	owner	lga
2075958705	station_name	WeirdMountain
2075958705	station_network	WeirdMountain
2075958705	nodename	travelnet:travelnet_blue
2075958706	owner	cat_girl
2075958706	members	
2075958707	members	
2075958707	owner	cat_girl
100126	members	
100127	owner	TerPomo
2075958708	material	steel
2075958708	display_text	privite room ---------->
2075958709	display_text	#1 house #4 of #e cat_girl #2 and #5 3C
2075958709	material	steel
80258191	members	nice1
2090022673	owner	SX
2089567927	channel	debugB
2089567928	display_text	nfertilize\nnfertilize\nnripe\nrecnt:1\nplanting\nnfertilize
2089567928	channel	debugA
2089567929	owner	miningjoe
2089567929	dug	-1
2089567929	enabled	1
1300925563	text	Radius: 3 | y: 15969 | x: -17000 | z: -4000
2089567930	owner	miningjoe
2089567930	radius	3
2099359244	owner	falken
2099359244	members	
2099359245	owner	falken
2089567931	owner	miningjoe
1977147992	owner	pokestir
1977147992	members	
2089567931	radius	3
2089567932	channel	debugB
2089567932	display_text	ch st:off:bu\ntton\nbtn\non\nch st:on:but\nton
2089567933	display_text	nripe\nrecnt:1\nplanting\nnfertilize\nnfertilize\nnfertilize
2089567933	channel	debugA
2089567934	channel	debugB
2089567934	display_text	  OFF  \n  OFF  \nbtn\non\nch st:on:but\nton
2028079983	owner	Hermia
2028079983	members	
2089567935	channel	debugA
2089567935	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2090022673	priv	protect_streets
2089595847	active	
2089595847	channel	
2089595847	supply	
508091024	owner	Tripoloskin
2089595847	demand	
2078471031	owner	Bettbisla
2078471031	members	
2078471032	owner	Bettbisla
1016169894	owner	cyriax
508091024	station_network	the_net
2078471032	members	
2078471033	owner	Bettbisla
2078471033	members	
508091025	owner	Tripoloskin
1300925563	channel	lcd
1300925564	members	
2078471034	owner	Bettbisla
2078471034	members	
2078471035	active	
1300925564	owner	nil
2078471035	channel	
2078471035	supply	
2078471035	demand	
2089595848	active	
1300925565	display_text	Resumed\ngood\nPaused\nReset\nready\ngood
1300925565	channel	mon
2089567938	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089567938	channel	debugB
2089567939	display_text	recnt:2\nplanting\nnfertilize\nnripe\nrecnt:1\nplanting
1300925566	radius	3
2089567939	channel	debugA
2089567940	display_text	planting\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
1300925566	owner	nil
1300925567	active	
1300925567	channel	switching_station(-130,6584,81)
100085	members	
1300925567	supply	
100087	owner	parasite
1300925567	demand	
2089567940	channel	debugB
2089567941	display_text	recnt:2\nplanting\nnripe\nrecnt:1\nplanting\nnfertilize
2089567941	channel	debugA
2089567942	dug	0
2089567942	enabled	0
1885510231	station_network	66net
1885510231	nodename	travelnet:travelnet
1885510231	owner	Robo66
1885510231	station_name	Siberia
1885510232	owner	Robo66
1885510232	members	
1555279313	owner	BlueberryPi
1555279313	members	ZeroDivisionError
1555279314	owner	BlueberryPi
1555279314	station_name	Jumpdrive
1555279314	station_network	PiNet
1555279314	nodename	travelnet:travelnet
2089567942	owner	miningjoe
2089567943	enabled	0
2089567943	owner	miningjoe
2089567943	dug	-1
2089567944	owner	miningjoe
2089567944	radius	3
2089567945	owner	miningjoe
2089567945	radius	3
2089595848	channel	
2089595848	supply	
2089595848	demand	
2089595849	owner	miningjoe
2089595849	dug	950
2089595849	enabled	1
2089595850	dug	922
2089595850	enabled	1
2089595850	owner	miningjoe
2089595851	owner	miningjoe
100126	owner	TerPomo
100127	members	
2089595851	radius	5
2090022674	owner	SX
1641560078	owner	ylned
795669068	station_name	-12.000 / - 1.000 Intersection
795669068	nodename	travelnet:travelnet
1641560078	dug	10267
795669069	owner	Thailand
1641560078	enabled	1
1641560079	dug	9585
1641560079	enabled	1
1641560079	owner	ylned
2090022674	priv	protect_streets
2090022675	rail_pos	
100147	owner	TerPomo
100147	members	
100148	owner	TerPomo
100148	members	
100149	owner	TerPomo
100149	members	
100150	owner	TerPomo
100150	members	
100153	owner	Alvaro4305
100153	station_name	Hermosura
100153	station_network	Alvaro4305
100154	owner	Alvaro4305
100154	members	
2090022675	linepath_from_prv	
2090022675	station	Necromanteion
2090022675	line	Justice-LIX shuttle 1
2090022675	index	1
2089567953	owner	miningjoe
2089567953	radius	3
2089567954	owner	miningjoe
2089567954	radius	3
2089567955	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089567955	channel	debugB
1992189706	enabled	0
2089567956	display_text	nfertilize\nnfertilize\nnripe\nrecnt:1\nrecnt:2\nplanting
2089567956	channel	debugA
2089567957	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089567957	channel	debugB
2089567958	display_text	nfertilize\nnfertilize\nnfertilize\nnripe\nrecnt:2\nplanting
2089567958	channel	debugA
2089567959	demand	
2089567959	active	
2089567959	channel	
2089567959	supply	
2089567960	active	
2089567960	channel	
2089567960	supply	
2089567960	demand	
2089567961	owner	miningjoe
2089567961	dug	-1
2089567961	enabled	1
795669068	owner	Thailand
2089567962	radius	5
2089567962	owner	miningjoe
2090022675	owner	int
2090022675	color	
795669068	station_network	Thailand-12000/-1000
2100273844	owner	SX
795669069	members	
2100273844	priv	protect_streets
2100273845	owner	NeoAugustus
2100273845	members	
2100273846	owner	NeoAugustus
2100273846	members	
2100273847	owner	NeoAugustus
2100273847	members	
2100273848	owner	NeoAugustus
1233501225	material	steel
2100273848	members	
2090640839	owner	BXS
2090640839	members	Jamie_4451
2090640840	owner	BXS
2090640840	members	
2090640841	owner	BXS
2090640841	station_name	Jamie's Farm
2090640841	station_network	BXS
2090640841	nodename	travelnet:travelnet
2090640843	owner	BXS
2090640843	members	
2090640844	owner	BXS
2098291151	members	
2098291152	owner	Warden
2098291152	members	
2099359245	members	
2099359246	active	
2098291153	owner	Warden
2098291153	members	
2098291154	owner	Moldador
1736913001	active	
1736913001	channel	switching_station(-15694,4,-529)
1736913001	supply	
1736913001	demand	
2090640844	members	
2090022695	index	181
2090022695	owner	int
2090022695	color	#33cccc
2090022695	rail_pos	
2090022695	linepath_from_prv	
2090022695	station	
2090022695	line	Eastern Line
2090022696	rail_pos	
2090022696	linepath_from_prv	
2090022696	station	
2090022696	line	LIX
2090022696	index	150
2090022696	owner	int
2090022696	color	
1653306417	owner	downtime
1653306417	members	
2090022697	owner	SX
2090022697	priv	protect_streets
2090022698	owner	SX
2090022698	priv	protect_streets
2090022699	station_name	2
2090022699	station_network	Mapserver Train
2090022699	nodename	travelnet:travelnet
2090022699	owner	locko
2090022700	station_name	LIX Intersection
1218517596	members	
1218517597	members	
1218517598	owner	tot3
2090022700	station_network	temprail
2090022700	nodename	travelnet:travelnet
2090022700	owner	SX
2090640848	owner	BXS
2090640848	members	Jamie_4451
2090640849	members	Jamie_4451
2090640849	owner	BXS
2098291154	members	
2099359246	channel	
18349038	members	
18349039	owner	Daneel
18349040	owner	Daneel
1811724766	owner	nacmop
2100012811	owner	Piranika
2100012811	members	
2100012812	owner	Piranika
2100012812	members	
2100012813	owner	Piranika
1954636663	owner	KandiKlover
2100012813	members	
1811724766	members	
1811724767	owner	nacmop
2075958754	nodename	travelnet:travelnet
1554202923	owner	herz26
1554202923	station_name	Sulfuro
1554202923	station_network	net2
1554202923	nodename	travelnet:travelnet
1554202924	members	
1554202924	owner	herz26
1822059558	station_network	GrannyWeatherwax's Network
1822059558	nodename	travelnet:travelnet
1822059558	owner	GrannyWeatherwax
1822059558	station_name	Weatherwax Plaza
2075958754	owner	3C
2075958754	station_name	Cat Girl
1811724767	members	
2075958754	station_network	3C.PUBLIC
2075958755	owner	cat_girl
2075958755	members	
2075958756	owner	cat_girl
2075958756	members	
1842333087	demand	
1842333087	active	
1954636663	members	
1954636664	owner	KandiKlover
1954636664	members	
2098291155	station_network	Moldador
2098291155	nodename	travelnet:travelnet
2098291155	owner	Moldador
2098291155	station_name	Dwarfmoon
2098291156	members	
1842333087	channel	switching_station(-2135,-473,989)
1842333087	supply	
2098291156	owner	Warden
1997811089	owner	Thailand
1997811089	members	
1997811090	owner	Thailand
1997811090	members	
884913769	members	
884913771	owner	DFeniks
1842333088	owner	almafa
1270416428	owner	Why-did-i
1270416428	members	
1218517596	owner	tot3
1218517597	owner	tot3
1218517598	members	
1842333088	radius	7
2098291157	owner	Warden
2098291157	members	
2099359246	supply	
2099359246	demand	
2099359247	owner	falken
2099359247	members	
1270416435	owner	Why-did-i
1270416435	members	
578609059	station_name	7.000 / - 22.000 Intersection
578609060	members	
2103718947	owner	marghl
884913769	owner	DFeniks
2103718947	type	fancyvend
2103718947	in_item	currency:minegeld
2103718947	in_count	1
2103718947	out_item	default:paper
884913771	members	
2103718947	out_count	5
1842333089	owner	almafa
1842333089	members	
1842333090	owner	almafa
1842333090	members	
1948057915	owner	El_Naso
1948057915	members	
1653306422	owner	Kerem35
2103718947	stock	1042
2103718948	out_item	technic:raw_latex
2103718948	out_count	7
2103718948	stock	1258
2103718948	owner	marghl
2103718948	type	fancyvend
1653306422	members	
1653306423	owner	downtime
2103718948	in_item	currency:minegeld_5
1379342504	owner	XRuZzz
1379342504	station_name	Луна? Рядом с телепортом Spark-а
2103718948	in_count	1
2103718949	out_count	1
2103718949	stock	8650
2103718949	owner	marghl
2103718949	type	fancyvend
2103718949	in_item	currency:minegeld
2103718949	in_count	5
2101333743	owner	PbbP
2103718949	out_item	technic:rubber
1379342504	station_network	Space1
1379342504	nodename	travelnet:travelnet_black
2101333743	members	
2101333744	owner	PbbP
2101333744	members	
1513407532	owner	Lejo
2101333745	owner	PbbP
2101333745	members	
2101333746	owner	pristine_sniper
2101333746	members	
2103718950	owner	marghl
2103357549	nodename	travelnet:travelnet
2103357549	owner	kwrc
1512465186	owner	pabu
2101333747	owner	Piranika
1531887488	owner	Lil-Turret
1531887488	station_name	MoonBase1
1531887488	station_network	net1
1531887488	nodename	travelnet:travelnet
1512465186	members	
1512465187	owner	pabu
1512465187	members	
1512465188	owner	pabu
2101333747	members	
2090022738	owner	int
1512465188	members	
1512465189	owner	pabu
1512465189	members	
1512465190	owner	pabu
1512465190	members	
1512465191	owner	pabu
1512465191	members	
1512465192	owner	pabu
1512465192	members	
1512465193	owner	pabu
1512465193	members	
1513407532	members	
2090022738	members	Peanut locko
1653306423	members	nice1
2090022739	owner	int
2090022739	members	Peanut locko
2101333748	owner	Piranika
1513407536	owner	Lejo
2101333748	members	
1513407536	members	
1513407537	owner	Lejo
1513407537	members	
1513407538	owner	Lejo
578609059	owner	Thailand
578609059	station_network	Thailand-7000/-22000
578609060	owner	Thailand
1513407538	members	
2101333749	owner	DESTlNY
1513407539	owner	Lejo
2101333749	station_name	farm
2103357549	station_name	-1 Factory
2101333749	station_network	net1
2103357549	station_network	net1
2103357550	owner	Vamp
2103718950	type	fancyvend
1513407539	members	
1513407540	owner	Lejo
1513407540	members	
1513407541	owner	Lejo
1513407541	members	
1513407542	owner	Lejo
1513407542	members	
1513407543	members	
1513407543	owner	Lejo
905384003	owner	kotty
905384004	members	
1513407544	owner	Lejo
1513407544	members	
1513407545	owner	Lejo
2101333749	nodename	travelnet:travelnet
2103357550	station_name	A Town
1513407545	members	
1513407546	owner	Lejo
1608308507	owner	luciasampedro
1608308507	members	
2103357550	station_network	net1
1513407546	members	
2103357550	nodename	travelnet:travelnet_red
1513407547	owner	Lejo
2103357551	owner	Energy
1513407547	members	
1513407548	owner	Lejo
1513407548	members	
2103357551	station_name	A Town
2103357551	station_network	net3
2103357551	nodename	travelnet:travelnet_red
2103357552	type	atm3
2103357553	owner	SX
1407335499	nodename	travelnet:travelnet
1407335499	owner	Minetestian
1407335499	station_name	Ocean/Dirt Mine
874595128	members	
874595129	owner	kotty
2103357553	station_name	A Town Travelhub
2103357553	station_network	public
2103357553	nodename	travelnet:travelnet_black
874595130	members	
874595131	members	
874595132	members	
1407335499	station_network	MTBGDL
2103357554	station_network	net1
2103357554	nodename	travelnet:travelnet_black
2103357554	owner	Tacit
2103357554	station_name	A Town Travelhub
2103357555	channel	switching_station(-16,11,292)
2103357555	supply	
2042296149	owner	drnerdius
874595133	owner	kotty
2042296149	members	
874595134	members	
2042296150	owner	drnerdius
874595135	members	
874595136	members	
874595137	members	
874595138	members	
874595139	members	
874595140	owner	kotty
874595141	owner	kotty
2042296150	members	
2103357555	demand	
2103357555	active	
2103357556	owner	kelci
2103357556	station_name	/// //3 (A Town, see Nature's Shop for bootstrapping farms)
2042296151	owner	drnerdius
2042296151	members	
874595142	members	
1512465215	members	
2078047318	owner	BXS
2078047318	members	
1512465215	owner	pabu
874595143	members	
1482691731	station_network	net1
874595144	members	
874595145	members	
1512465216	owner	pabu
434015208	members	
905384003	members	kitty
874595146	members	
905384004	owner	kotty
1512465216	members	
2042296152	owner	drnerdius
2042296152	members	
1482691731	nodename	travelnet:travelnet
1482691731	owner	ulugbek23
1482691731	station_name	sulfur
2103357556	station_network	kamdatygugvihe
2103357556	nodename	travelnet:travelnet_dark_green
1513407549	owner	Lejo
1513407549	members	
1513407550	owner	Lejo
1513407550	members	
1377485577	members	
1377485577	owner	TommyBeeBop
1377485578	owner	TommyBeeBop
1377485578	members	
2103357557	owner	moh_rj
1513407551	owner	Lejo
1513407551	members	
1513407552	owner	Lejo
1688292072	owner	Anth
1688292072	members	
1688292073	owner	Anth
1688292073	members	
2103357557	station_name	a town
2103357557	station_network	net1
2103357557	nodename	travelnet:travelnet
2103357558	owner	jackb
2103357558	station_name	.: A Town :.
2103357558	station_network	jbth
2103357558	nodename	travelnet:travelnet
2103357559	owner	BuckarooBanzai
1513407552	members	
1513407553	owner	Lejo
2103357559	station_name	A-Town
2098291173	owner	arsk
2098291173	members	
2098291174	owner	SlimJim
1688292078	owner	Anth
905384018	members	kitty
1688292078	members	
2098291174	station_name	MoonBase1
2098291174	station_network	MoonBaseNet
2098291174	nodename	travelnet:travelnet
2098291175	owner	SlimJim
2098291175	members	a
2098291176	owner	SlimJim
2098291176	members	
2098291177	owner	be4n
2098291177	members	
2098291178	members	
2098291178	owner	spooky
2098291179	owner	spooky
2098291179	members	
2098291180	owner	be4n
2098291180	members	
2098291181	owner	spooky
100355	owner	LadyK
100355	station_name	Space
100355	station_network	LadyK's Travelnets
100356	owner	LadyK
100356	members	
2098291181	members	
2098291182	owner	spooky
2098291182	members	
2098291183	owner	be4n
2098291183	station_name	Moon dog
2098291183	station_network	Be4n's Network
2098291183	nodename	travelnet:travelnet_green
1688292079	members	
1688292079	owner	Anth
1688292080	owner	Anth
1688292080	members	
1688292081	owner	Anth
1688292081	members	
1513407553	members	
2103357559	station_network	public
2103357559	nodename	travelnet:travelnet
2103357560	station_name	ATTH
2103357560	station_network	mpcn1
2103357560	nodename	travelnet:travelnet
2103357560	owner	korlen
2103357561	nodename	travelnet:travelnet
434015208	owner	Yaofyr
2103357561	owner	korlen
2103357561	station_name	ATTH
1513407554	owner	Lejo
1513407554	members	
1513407555	owner	Lejo
1513407555	members	
2103357561	station_network	mpcn2
2103357562	owner	korlen
2103357562	station_name	ATTH
2103357562	station_network	mpcn3
2103357562	nodename	travelnet:travelnet
2103357563	owner	UncleSam
905384018	owner	kotty
1513407556	owner	Lejo
1513407556	members	
1513407557	owner	Lejo
1513407557	members	
2103357563	station_name	A Town TravelHub
2103357563	station_network	PNet
2103357563	nodename	travelnet:travelnet
2103357564	owner	Why-did-i
2103357564	station_name	A town
2103357564	station_network	shared
2103357564	nodename	travelnet:travelnet
2103357565	station_name	a s town
2103357565	station_network	net1
2103357565	nodename	travelnet:travelnet
2103357565	owner	aldus
2103357566	owner	NukaEnte
2103357566	station_name	a Town
2103357566	station_network	net2
2103357566	nodename	travelnet:travelnet
2103357567	nodename	travelnet:travelnet
2103357567	owner	Genius
2103357567	station_name	underground city
2103357567	station_network	net1
2103718950	in_item	currency:minegeld_5
2103718950	in_count	1
2103357569	display_text	#4\n#4STEP 1\n#1\n#1Put some sand\n#1in this chest...\n#1
2103357569	material	steel
1438592177	owner	SwissalpS
1438592177	station_name	31 JS4 Jungle Grass
1438592177	station_network	ShipsFarm
1438592177	nodename	travelnet:travelnet_green
2103357570	owner	kwrc
2103357570	station_name	Home
1976534227	owner	achraftest
905384046	owner	kotty
905384047	members	kitty
874595128	owner	kotty
2103357570	station_network	net1
2103357570	nodename	travelnet:travelnet
905384048	owner	kotty
905384049	members	kitty
905384050	owner	kotty
874595129	members	
874595130	owner	kotty
874595131	owner	kotty
874595132	owner	kotty
874595133	members	
874595134	owner	kotty
874595135	owner	kotty
874595136	owner	kotty
873714533	owner	dexatlon
874595137	owner	kotty
874595138	owner	kotty
874595139	owner	kotty
874595140	members	
874595141	members	
874595142	owner	kotty
874595143	owner	kotty
874595144	owner	kotty
874595145	owner	kotty
100476	members	
100477	members	
100480	members	
100481	members	
1377485624	owner	TommyBeeBop
1377485624	members	
1976534227	members	
1976534228	owner	achraftest
1976534228	members	
2103357571	owner	Gorlock
905384051	owner	kotty
2103357571	members	
2103718950	out_item	basic_materials:plastic_sheet
2098604191	owner	wellss
2098604191	station_name	space shuttle
2098604191	station_network	net1
2098604191	nodename	travelnet:travelnet
2098604192	owner	wellss
2098604192	radius	15
1976534231	members	
79523711	owner	SX
79523711	station_network	temp1
2098604193	owner	wellss
874595146	owner	kotty
2098604193	radius	15
2098604194	active	
2098604194	channel	
2098604194	supply	
2098604194	demand	
1974581060	owner	Gauner
1974581060	members	
1974581061	owner	Gauner
1974581061	members	
1976534231	owner	achraftest
1976534232	members	
1976534232	owner	OAKO
2103718950	out_count	99
2103718950	stock	22
2103718951	stock	99
2103718951	owner	marghl
2103718951	type	fancyvend
2103718951	in_item	currency:minegeld_10
2103718951	in_count	100
2103718951	out_item	technic:hydro_turbine
2103718951	out_count	1
2103718952	station_network	marghl_shops
2103718952	nodename	travelnet:travelnet_dark_green
2103718952	owner	marghl
2103718952	station_name	electric supplys
2103718953	station_name	marghls electric supplys
2103718953	station_network	outstanding_shops
2103718953	nodename	travelnet:travelnet_black
2103718953	owner	korlen
2103718954	owner	marghl
2103718954	station_name	OLD_Shop
2103718954	station_network	baustelle
2096316037	owner	AliceCeline
2103718954	nodename	travelnet:travelnet
2103718955	type	atm3
2096316037	members	Alice2021
1688292110	owner	Anth
905384046	members	kitty
905384047	owner	kotty
905384048	members	kitty
905384049	owner	kotty
905384050	members	kitty
63104972	members	
1688292110	members	
18349038	owner	Daneel
18349039	members	
18349040	members	
63104973	owner	Peanut
63104974	members	
63104975	owner	Peanut
2079639768	owner	Zemtzov7
1688292111	owner	Anth
2079639768	station_name	MoonTest
2098968311	owner	Yaofyr
2098968311	members	
2098968312	owner	Yaofyr
2098968312	members	
63104988	members	
63104989	owner	Peanut
2079639768	station_network	net1
1094380462	display_text	R Blocks prod\nR Global\nR Sheets prod\nR Blocks prod\nR Global\nR Sheets prod
2079639768	nodename	travelnet:travelnet
873714533	members	
1094380463	nodename	travelnet:travelnet
1688292111	members	
1424834598	owner	Lejo
2105041716	owner	Peanut
2105041716	members	
1424834598	members	Maschine
1424834599	owner	Lejo
1688292112	owner	Anth
1688292112	members	
2105041717	owner	Peanut
2105041717	members	
2105041718	owner	Peanut
2105041718	members	
1424834599	members	Maschine
2105041719	owner	Peanut
2105041719	members	
496652797	owner	Keroppie
1688292113	owner	Anth
1688292113	members	
100476	owner	DFeniks
100477	owner	DFeniks
100480	owner	DFeniks
100481	owner	DFeniks
2104321089	members	
2104321089	owner	Kadrowa
1094380463	station_name	TREE FARM
1094380464	owner	calculon
100484	members	
100484	owner	spooky
100485	owner	Testperson
100485	station_name	Radioaktives Gebiet
100485	station_network	weltall
2104321091	display_text	You Escape\n\n\n\n\n
2104321091	material	wood
2104321092	owner	BlueGhoost
2104321092	members	
2104321093	owner	BlueGhoost
2104321093	members	
100496	members	skylord
100496	owner	jackb
100497	owner	skylord
100497	members	
100498	owner	skylord
100498	members	
100499	owner	6789alepfwxz
100499	members	
100522	members	Delta-Fox
2104321094	owner	BlueGhoost
2104321094	members	
2104321095	owner	BlueGhoost
2104321095	members	
63104972	owner	Peanut
2104321096	display_text	You lost
2104321096	material	wood
63104973	members	
63104974	owner	Peanut
63104975	members	
2061179996	owner	xercyst
2061179996	members	
2090640924	active	
2090640924	channel	switching_station(52,-1,-1622)
2090640924	supply	
100522	owner	Dande
2090640924	demand	
2090640925	owner	BXS
2090640925	members	Jamie_4451
2090640926	owner	BXS
2090640926	members	
1741851214	owner	Aldii
1741851214	members	
1741851215	owner	Aldii
1741851215	members	
1741851216	nodename	travelnet:travelnet
1741851216	owner	Alvaro4305
1741851216	station_name	Casa de Aldii
1992189760	supply	
1741851216	station_network	Alvaro4305
496652797	members	
1992189760	demand	
2103357617	owner	a
2103357617	members	
1377352233	owner	Justice
1377352233	members	
1992189760	active	
100561	owner	Fixinsec
1992189760	channel	
1992189761	owner	Yaofyr
1094380462	channel	log
1094380463	station_network	tk
1094380463	owner	calculon
1070240814	members	obo_melter
1094380464	radius	15
1992189761	members	
1992189762	owner	Yaofyr
1992189762	members	
1992189763	owner	Yaofyr
1992189763	members	
1992189764	owner	Yaofyr
717046726	owner	Justice
1992189764	members	
1992189765	owner	Yaofyr
1992189765	members	
1377352242	owner	gummybear
1377352242	dug	4887
1377352242	enabled	1
1377352243	owner	gummybear
1377352243	members	
1377352249	members	Kurtweeb DanielBoone Rebekah
1377352249	owner	Justice
1377352250	owner	Justice
1377352250	members	
1807914561	members	
1018616575	owner	calculon
1807914561	owner	VampDemon
1642762835	owner	UncleSam
1018616576	owner	calculon
1642762835	members	
1807914562	display_text	\n\nCacti\n
1807914562	material	wood
100621	members	
100622	members	
1018616576	station_network	net1
1807914563	display_text	\n\nMithril
1807914563	material	wood
1807914564	material	wood
1807914564	display_text	\n\nLava
2096269367	owner	tux
2096269367	members	
2096269368	owner	tux
100634	members	
2096269368	members	
2096269369	owner	tux
2096269369	members	
2096269370	owner	tux
717046726	members	
2096269370	members	
2096269371	owner	tux
2096269371	members	
1642762836	owner	luckyboy_84
1642762836	station_name	clay
1094380468	display_text	e_sapling_ongen -> s\nkip\nmoretrees:rubber_tre\ne_trunk -> cut\nstop\nair - false - bye
1094380469	channel	switching_station(-12006,8276,-10049)
1094380469	demand	
1642762836	station_network	luckyhub
2096269372	owner	tux
2096269372	members	
1642762836	nodename	travelnet:travelnet
2096269373	owner	tux
2096269373	members	
2096269374	owner	tux
2096269374	members	
2103357638	owner	SwissalpS
1070240814	owner	littlegraymouse
1094380470	channel	log
1094380471	display_text	I rees:oak_leaves 28\nI rees:oak_trunk 391\nD bonemeal:mulch 3\nI rees:oak_trunk 388\nI trees:oak_leaves 4\nI rees:oak_trunk 396
2103357638	station_name	A-Town Hub
2103357638	station_network	Public
2103357638	nodename	travelnet:travelnet_blue
2103357639	station_name	A Town
2103357639	station_network	public
2103357639	nodename	travelnet:travelnet
2103357639	owner	coil
2103357640	owner	OAKO
100561	members	
2056963871	members	
2056963871	owner	nil
2056963872	owner	nil
2056963872	members	
2103357640	station_name	A_Town
2103357640	station_network	net2
2030763699	display_text	#f DEPART
2030763699	material	wood
2030763700	material	wood
79523711	station_name	pf1
2030763700	display_text	#9 LINGOT
2030763701	display_text	#1 BLOC DE METAL
2030763701	material	wood
2030763702	display_text	#3 LUMP
2030763702	material	wood
2030763703	display_text	#8 PIERRE
2030763703	material	wood
2030763704	material	wood
2103357640	nodename	travelnet:travelnet
2096269383	owner	tjs
2096269383	members	
2096269384	owner	tjs
905384051	members	kitty
1018616575	members	
1018616576	nodename	travelnet:travelnet
1018616576	station_name	MARS BASE
2104033250	display_text	FERME1\nID : 4451
2096269384	members	
2104033250	material	wood
2104033252	display_text	FERME2\nID : 4538
2104033252	material	wood
2104033253	owner	thomas18F
2104033253	members	
2104033256	owner	Kermit
2104033256	members	
1832411927	owner	OAKO
1832411927	members	
1832411928	owner	OAKO
1832411928	members	
1832411929	owner	OAKO
1832411929	members	
1978624105	owner	arsk
1978624105	members	
129538131	station_name	sky_island
2030763704	display_text	#6 ANIMAUX
1783026963	owner	Thailand
100621	owner	IcemanDs
100622	owner	IcemanDs
1783026963	members	
2030763705	display_text	#2 NOURITURE
2030763705	material	wood
2103357657	members	
2103357657	owner	brk
2103357658	members	
2103357658	owner	brk
2103357659	members	
2103357659	owner	brk
2103357660	members	
2103308726	owner	korlen
100634	owner	IcemanDs
2103308726	station_name	Sahara
2103308726	station_network	food
2103308726	nodename	travelnet:travelnet
2103357660	owner	brk
2103357661	display_text	#4\n#4Leave a\n#4comment\n#4\n#4thanks
2103357661	material	steel
413218357	station_network	ludwig-a_private
413218357	station_name	Space Ship
413218358	owner	ludwig-a
413218359	members	
413218360	members	
100657	members	
100660	owner	IcemanDs
2103357663	owner	a
2103357663	members	
2103357664	linepath_from_prv	
2103357664	station	0/321 Blocked
2103357664	line	V0N
2103357664	index	40
2103357664	owner	Thailand
2103357664	color	green
2103357664	rail_pos	
100657	owner	IcemanDs
100660	members	
100661	owner	IcemanDs
129538131	owner	limurzik
100665	owner	IcemanDs
129538131	station_network	artifacts
100671	members	
100672	owner	IcemanDs
100676	owner	IcemanDs
2103777841	out_count	99
2103777841	stock	0
2103777841	type	smartshop
100682	members	
100683	owner	IcemanDs
2103777841	owner	downtime
2103357675	material	steel
2103357675	display_text	#4\n#4STEP IV\n#1\n#1Take your\n#1sand back...\n#1
2103357676	display_text	#4\n#4STEP b\n#1\n#1Wait a bit\n#1for machine\n#1to start...
2092341406	owner	Peanut
2103357676	material	steel
2103357677	owner	a
2103357677	members	
2103357678	owner	a
2103357678	members	
100691	owner	IcemanDs
2092341406	members	
1094380468	channel	log
2092341407	members	
100695	members	
100696	owner	IcemanDs
1094380469	active	
1094380469	supply	
413218357	owner	ludwig-a
1094380470	display_text	moretrees:oak_saplin\ng_ongen -> skip\nmoretrees:oak_trunk \n-> cut\nstop\nair - false - bye
2054869791	owner	weertyui
413218358	members	
413218359	owner	ludwig-a
413218360	owner	ludwig-a
413218361	owner	ludwig-a
2092341407	owner	Peanut
2054869791	station_name	-715,15036cherry
2103357679	owner	a
2103357679	station_name	Big Ground Farm (A Town)
2103357679	station_network	MyBuilds
2103357679	nodename	travelnet:travelnet
2103777841	in_item	currency:minegeld
1978624109	owner	KAKUZU
1978624109	members	
63104988	owner	Peanut
63104989	members	
1094380471	channel	log
1978624110	owner	KAKUZU
1978624110	members	
2103777841	in_count	10
2103777841	out_item	basic_materials:oil_extract
2103777842	out_count	99
2103777842	stock	0
2054869791	station_network	ar
2054869791	nodename	travelnet:travelnet
2054869792	owner	weertyui
2054869792	members	
2103777842	type	smartshop
2103777842	owner	downtime
2092341413	owner	Peanut
2092341413	members	
2103777842	in_item	currency:minegeld
2103777842	in_count	10
2103777842	out_item	basic_materials:oil_extract
2103777843	type	smartshop
2103777843	owner	downtime
2103777843	in_item	currency:minegeld
2103777843	in_count	10
2103777843	out_item	basic_materials:oil_extract
2103777843	out_count	99
2103777843	stock	0
2103777844	stock	0
2103777844	type	smartshop
2103777844	owner	downtime
2103777844	in_item	currency:minegeld
2103777844	in_count	10
2103777844	out_item	basic_materials:oil_extract
2103777844	out_count	99
2103777845	stock	131
2103777845	type	smartshop
2103777845	owner	downtime
2103777845	in_item	currency:minegeld
2103777845	in_count	100
2103777845	out_item	technic:machine_casing
2103777845	out_count	3
2103777846	out_count	3
2100273972	owner	SX
2100273972	priv	protect_streets
2103777846	stock	131
2103357692	owner	kwrc
2103357692	station_name	-2 DigtronUnload
2103357692	station_network	net1
2103357692	nodename	travelnet:travelnet
2103357693	display_text	\n#4 send to\n\n#4   kwrc:sort
2103357693	material	wood
100661	members	
2103777846	type	smartshop
2059486116	owner	Arkman
2059486116	members	
100665	members	
1830105678	owner	Peanut
1830105678	members	
1830105679	owner	Peanut
1830105679	members	
413218361	members	
100671	owner	IcemanDs
100672	members	
2103777846	owner	downtime
2103777846	in_item	currency:minegeld
2103777846	in_count	100
100676	members	
2103777846	out_item	technic:machine_casing
2103777847	type	smartshop
2103777847	owner	downtime
2103777847	in_item	currency:minegeld
2103777847	in_count	100
2103777847	out_item	technic:machine_casing
100682	owner	IcemanDs
100683	members	
2103777847	out_count	3
63105001	members	
2103777847	stock	131
2103777848	type	smartshop
2103777848	owner	downtime
2103777848	in_item	currency:minegeld
2103777848	in_count	100
2103357701	display_text	#4\n#4Simple version of\n#4Useless machine\n#1\n#1 <--  input\n#1 output  -->\n
2103357701	material	steel
100691	members	
2103777848	out_item	technic:machine_casing
2103777848	out_count	3
2062916873	members	
100695	owner	IcemanDs
100696	members	
2103777848	stock	131
2103777849	owner	downtime
2103777849	in_item	currency:minegeld
2103777849	in_count	10
2103777849	out_item	technic:battery
2062916873	owner	lga
67564941	owner	Peanut
2062916874	owner	lga
2062916874	members	
1094380485	structure_accumulated_badness	0
1094380486	active	
1094380486	supply	
2062916875	owner	lga
1094380487	owner	calculon
1094380487	enabled	1
2062916875	members	
2062916876	owner	lga
1094380489	channel	log
2103777849	out_count	1
2103777849	stock	0
2103777849	type	smartshop
2103777850	stock	0
1094380490	channel	log
2103777850	type	smartshop
1094380491	nodename	travelnet:travelnet
2103777850	owner	downtime
2103777850	in_item	currency:minegeld
1094380491	station_name	TK
1094380492	station_network	tk
1118082162	owner	Peanut
2103777850	in_count	10
2103777850	out_item	technic:battery
1094380492	owner	calculon
2103777850	out_count	1
1094380493	display_text	D ult:steel_ingot 72\nD ault:steel_ingot 0\nR default:goldblock\nI ault:gold_ingot 18\nA lt:gold_ingot 18/4\nD fault:gold_ingot 0
2062916876	members	
2062916877	owner	lga
2062916877	members	
2062916878	owner	lga
2062916878	members	
2062916879	owner	lga
2062916879	members	
2062916880	members	
2062916880	owner	lga
2062916881	owner	lga
2062916881	members	
2062916882	owner	lga
2062916882	members	
2062916883	owner	lga
2062916883	members	
2103777851	in_item	currency:minegeld
2103777851	in_count	10
2103777851	out_item	technic:battery
2103777851	out_count	1
2103777851	stock	0
2103777851	type	smartshop
2103777851	owner	downtime
2103777852	in_item	currency:minegeld
2056607275	owner	Xrafede
2103777852	in_count	10
2056607275	members	
2104934174	display_text	done\n-14\n-13\n-12\n-11\n-10
2104934174	channel	y
2104934175	radius	2
2104934175	owner	SwissalpS
2104934176	text	-13
2104934176	channel	x
2104934177	text	-4
2104934177	channel	z
2104934178	supply	
2104934178	demand	
2104934178	active	
2104934178	channel	
2104934179	station_name	81 JB2 RWB (River Water Builder)
2104934179	station_network	Plotters
2096316108	owner	AliceCeline
2096316108	members	
2104934179	nodename	travelnet:travelnet_red
2090022853	owner	Peanut
2090022853	members	
2104934179	owner	SwissalpS
2062916890	owner	lga
2062916890	members	
2096316109	owner	AliceCeline
2096316109	members	Ruggila
2096316110	owner	AliceCeline
2096316110	members	Ruggila
2096316111	burn_time	257832
2096316111	structure_accumulated_badness	0
2096316112	active	
2096316112	channel	
63105002	members	
2096316112	supply	
2096316112	demand	
2089568132	display_text	item:farming\n:cocoa_beans\ncount:39464\nitem:farming\n:cocoa_beans\ncount:39468
2089568132	channel	d1
2089568133	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089568133	channel	debugB
2089568134	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089568134	channel	debugA
2089568135	display_text	zero\ndet0: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
1979768738	active	
1979768738	channel	
2089568135	channel	northdebug
2089568136	owner	miningjoe
1979768738	supply	
1979768738	demand	
1979768739	owner	DFeniks
1094380485	burn_time	289855
1094380486	demand	
1979768739	station_name	Moon Base
1094380486	channel	switching_station(-12019,8284,-10072)
2089568136	radius	3
2089568137	owner	miningjoe
1094380487	dug	7138
2089568137	radius	3
2081976441	owner	TK423
2081976441	members	
1094380489	display_text	R Global\nR Stone prod\nR Stone dust prod\nR Global\nR Stone prod\nready
1094380490	display_text	R Sand prod\nR Global\nR Gravel prod\nR Sand prod\nR Global\nR Gravel prod
2081976442	owner	TK423
1979768739	station_network	net1
1979768739	nodename	travelnet:travelnet
1094380491	owner	calculon
2081976442	members	
1094380491	station_network	net1
1094380492	station_name	QUARRY
1094380492	nodename	travelnet:travelnet
1094380493	channel	log
388715120	members	
2081976443	owner	TK423
2090641053	owner	BXS
2090641053	members	
2051628116	successcount	10
2051628116	failcount	
2051628116	name	Redwood Tower Top
2051628116	time	300
2081976443	members	
2081976444	owner	TK423
2081976444	station_name	Exploracion
2081976444	station_network	1500
2081976444	nodename	travelnet:travelnet
2081976445	members	
2081976445	owner	TK423
2081976446	owner	TK423
2081976446	members	
67564941	members	
2090022877	owner	Peanut
2090022877	members	
2090022878	owner	Peanut
2090022878	members	
2090022879	owner	Peanut
2090022879	members	
2056607290	members	
2056607290	owner	Xrafede
2056607291	owner	grouinos
2036511424	type	fancyvend
2103777852	out_item	technic:battery
2103777852	out_count	1
2036511424	in_item	currency:minegeld_10
2036511424	in_count	3
2056607291	station_name	xrafede
2056607291	station_network	net1
2056607291	nodename	travelnet:travelnet
2056607292	active	
2056607292	channel	switching_station(132,14166,320)
2056607292	supply	
2056607292	demand	
2090022880	owner	int
2090022880	members	locko Peanut
2090022881	nodename	travelnet:travelnet
2090022881	owner	locko
2090022881	station_name	int - almafa
1118082162	members	
2090022881	station_network	Eisenbahn
2051628116	owner	SwissalpS
2051628116	description	Takes you to the top of the tower.
1308004797	owner	Denis2
2103777852	stock	0
2103777852	type	smartshop
2103777852	owner	downtime
2103777853	owner	downtime
2103777853	in_item	currency:minegeld
388715120	owner	SX
63105001	owner	Peanut
63105002	owner	Peanut
2080219290	type	atm3
2080219291	owner	Spark
869438653	owner	Blockhead
1448517678	owner	Eglanion
869438657	owner	Blockhead
1448517678	members	
1448517679	owner	Eglanion
1448517679	members	
2080219291	dug	868
2104033306	owner	thomas18F
2104033306	members	
2080219291	enabled	1
2080219292	owner	Spark
2080219292	dug	866
2080219292	enabled	1
2080219293	owner	Spark
2080219293	dug	867
2080219293	enabled	1
2080219294	enabled	1
2080219294	owner	Spark
2080219294	dug	869
2080219295	owner	Spark
2080219295	dug	906
2080219295	enabled	1
2080219296	owner	Spark
2104033307	owner	thomas18F
2104033307	members	
2080219296	dug	906
2080219296	enabled	1
2080219297	owner	Spark
2080219297	dug	905
2080219297	enabled	1
2080219298	enabled	1
2080219298	owner	Spark
2080219298	dug	905
2080219299	owner	Spark
2080219299	members	
2032786835	owner	pabu
2014319430	owner	coil
2014319430	members	
2014319431	owner	coil
2014319431	members	
2014319432	owner	coil
2014319432	members	
1830105706	owner	Peanut
1830105706	members	
2014319433	owner	coil
2014319433	members	
2032786835	members	
2032786836	owner	pabu
2032786836	members	
2032786837	owner	pabu
2080219300	owner	Spark
2080219300	members	
2080219301	owner	Spark
2080219301	members	
2080219302	members	
2080219302	owner	Spark
2080219303	active	
2036511424	out_item	mobs_animal:bunny_set
2036511424	out_count	1
2036511424	stock	0
2036511424	owner	KAKUZU
2080219303	channel	switching_station(69,98,15004)
2080219303	supply	
2080219303	demand	
2080219304	active	
2080219304	channel	switching_station(-2052,10054,-8021)
2080219304	supply	
2080219304	demand	
2080219305	active	
2080219305	channel	switching_station(-2050,10052,-8021)
2080219305	supply	
1954239720	owner	weertyui
1954239720	members	
1954239721	owner	weertyui
1954239721	members	
2080219305	demand	
2080219306	active	
2080219306	channel	
2080219306	supply	
1954239722	members	
1954239722	owner	weertyui
1954239723	owner	weertyui
1954239723	members	
2080219306	demand	
1954239724	owner	weertyui
1954239724	members	
1954239725	owner	weertyui
1954239725	members	
2080219307	owner	Spark
2080219307	dug	0
2080219307	enabled	0
2032786837	members	
2080219308	enabled	0
540271056	members	
540271057	owner	mir
2080219308	owner	Spark
540271057	station_network	net1
2080219308	dug	0
2080219309	owner	Spark
2080219309	dug	0
2080219309	enabled	0
2080219310	owner	Spark
2080219310	dug	973
2080219310	enabled	1
2080219311	structure_accumulated_badness	0
2080219311	burn_time	127187
2080219312	burn_time	373693
2080219312	structure_accumulated_badness	
2080219313	burn_time	403581
2080219313	structure_accumulated_badness	0
2080219314	burn_time	403480
2080219314	structure_accumulated_badness	0
2080219315	owner	Spark
2080219315	members	
2080219316	owner	Spark
2080219316	members	
2080219317	owner	Spark
2080219317	members	
2080219318	owner	Spark
2080219318	members	
2041140030	owner	dert
2041140030	members	chuche952
2041140031	owner	dert
2080219319	owner	Spark
2080219319	members	
2080219320	owner	Spark
2080219320	members	
2080219321	owner	Spark
2080219321	radius	8
2080219322	demand	
2080219322	active	
2041140031	members	chuche952
2041140032	owner	dert
2041140032	members	
2080219322	channel	switching_station(10267,5162,6046)
1308004797	members	
1308004800	owner	Denis2
1308004800	members	
1308004801	owner	Denis2
1308004801	members	
2080219322	supply	
2080219323	demand	
2080219323	active	
2080219323	channel	switching_station(10275,5162,6054)
1251441049	members	
1908188433	active	
2080219323	supply	
1908188433	channel	switching_station(-3295,15,3242)
1642601405	owner	Ona
1642601405	members	
1251441054	members	
1251441055	members	
1908188433	supply	
1908188433	demand	
1908188434	supply	
1908188434	demand	
1251441059	owner	Why-did-i
1251441060	owner	Why-did-i
1972413883	owner	BuckarooBanzai
1908188434	active	
1908188434	channel	switching_station(-3294,15,3242)
1972413883	priv	protect_streets
1972413884	owner	BuckarooBanzai
1972413884	priv	protect_streets
1972413885	owner	Peanut
1251441061	owner	Why-did-i
1251441062	owner	Why-did-i
1972413885	members	
1251441063	members	
1972413886	owner	Peanut
1972413886	members	
1972413887	owner	Peanut
1972413887	members	
1972413888	owner	Peanut
1972413888	members	
1972413889	owner	Peanut
929882936	station_name	KAKUZU 
929882936	nodename	travelnet:travelnet
929882937	owner	twizzy
1972413889	members	
1761898261	owner	are
1761898261	station_name	krsna 6
1761898261	station_network	krsna0
1761898261	nodename	travelnet:travelnet
1972413893	owner	Peanut
1972413893	members	
1972413894	owner	Peanut
2041140036	display_text	test no.1
2041140036	material	wood
2041140037	display_text	test no.2
2041140037	material	wood
2041140038	display_text	dert creations
2041140038	material	wood
2041140039	display_text	foundation to the bad things hehe!
2083278349	owner	marghl
2083278349	members	
2083278350	members	
2083278350	owner	marghl
1972413894	members	
1740081200	owner	passe
1740081200	members	
1740081201	owner	passe
1740081201	members	
2083278351	owner	marghl
2083278351	members	
2083278352	index	9
2083278352	owner	marghl
2083278352	color	yellow
1251441064	members	
1251441065	members	
2041140039	material	wood
2041140040	owner	dert
2041140040	members	chuche952
2041140041	owner	dert
2041140041	members	chuche952
2083278352	rail_pos	
540271056	owner	mir
540271057	station_name	Morning cave
2083278352	linepath_from_prv	
2083278352	station	
2083278352	line	Startertown Tram
2083278353	members	
1841150856	owner	Thailand
1841150856	dug	-1
1841150856	enabled	0
470782438	members	Cooking
2083278353	owner	Lemmum
470782442	members	
2083278356	owner	Samoht
2083278356	members	
2083278357	station_name	Dschungel
2083278357	station_network	net1
2083278357	nodename	travelnet:travelnet
2083278357	owner	Samoht
2065675783	owner	moonstein
2040786651	owner	Trollz0r
2040786651	members	
2040786652	members	
2032786864	members	
1251441049	owner	Why-did-i
2032786864	owner	pabu
2032786865	owner	pabu
2032786865	members	
2027193948	owner	Peanut
2027193948	members	
2027193949	owner	Peanut
2027193949	members	
2032786866	owner	pabu
2032786866	members	
2083401089	owner	Tagada
2083401089	members	
2083401090	owner	Tagada
2083401090	members	
1251441054	owner	Why-did-i
1251441055	owner	Why-did-i
2090022903	owner	Peanut
2090022903	members	
1251441059	members	
1251441060	members	
1251441061	members	
2032786867	owner	pabu
1251441062	members	
1251441063	owner	Why-did-i
2032786867	members	
2032786868	members	
2032786868	owner	pabu
2040786652	owner	Trollz0r
2065675783	members	
2065675784	owner	moonstein
2103777853	in_count	25
1281544098	owner	crazyBob
1281544098	members	
1281544099	owner	crazyBob
1281544099	radius	7
2083401094	owner	Tagada
2083401094	members	
2083401095	owner	Tagada
2083401095	members	
2083401096	owner	Tagada
2083401096	members	
2083401097	owner	Tagada
2083401097	members	
2103777853	out_item	technic:composite_plate
2103777853	out_count	1
1251441064	owner	Why-did-i
1251441065	owner	Why-did-i
2103777853	stock	0
2103777853	type	smartshop
2103777854	out_item	technic:composite_plate
1819059962	owner	AliceCeline
1819059962	members	Alice2021 Celine2021
2103777854	out_count	1
2103777854	stock	0
2103777854	type	smartshop
2083401098	owner	Tagada
2065675784	members	
2065675785	owner	moonstein
929882936	owner	twizzy
929882936	station_network	secret network
929882937	members	
2065675785	members	
2065675786	owner	moonstein
2065675786	members	
2065675787	owner	moonstein
2065675787	station_name	Home
2083401098	members	
2083401099	station	Existing 
2103777854	owner	downtime
1513407636	owner	Lejo
2103777854	in_item	currency:minegeld
2065675787	station_network	moonet
2065675787	nodename	travelnet:travelnet
2103777854	in_count	25
2103777855	stock	0
2103777855	type	smartshop
1513407636	members	
1513407637	owner	Lejo
1513407637	members	
1513407638	members	
1513407638	owner	Lejo
1513407639	owner	Lejo
2103777855	owner	downtime
2103777855	in_item	currency:minegeld
2103777855	in_count	25
2103777855	out_item	technic:composite_plate
2103777855	out_count	1
2083401099	line	Startertown Tram PROPOSAL
1513407639	members	
1513407640	owner	Lejo
1032195472	index	5
1657925015	owner	iska
1657925015	members	
1657925016	owner	iska
1657925016	station_name	avaruus2
1032195472	color	
1513407640	members	
1657925016	station_network	iska
2083401099	index	5
1513407641	members	
1513407641	owner	Lejo
1513407642	members	
1513407642	owner	Lejo
1513407643	owner	Lejo
1513407643	members	
1513407644	owner	Lejo
2083401099	owner	marghl
2083401099	color	red
1513407644	members	
1513407645	owner	Lejo
1513407645	members	
1513407646	owner	Lejo
1513407646	members	
2083401099	rail_pos	
1513407647	owner	Lejo
1513407647	members	
1970703794	owner	Yaofyr
470782438	owner	Thailand
1362042785	owner	Tacit
1362042785	members	
1362042786	owner	Tacit
1362042786	members	
2083401099	linepath_from_prv	
1362042787	owner	Tacit
1970703794	members	
2103777856	stock	0
470782442	owner	Thailand
470782443	members	Cooking
2083401100	members	
1657925016	nodename	travelnet:travelnet
2083401100	owner	marghl
2103777856	type	smartshop
470782443	owner	Thailand
2103777856	owner	downtime
2090641080	owner	BXS
2090641080	members	
1362042787	members	
2090641081	owner	BXS
2090641081	members	
2090641082	owner	BXS
2090641082	members	
2103777856	in_item	currency:minegeld
2103777856	in_count	25
1912271965	owner	Justice
1912271965	members	
2103777856	out_item	technic:composite_plate
2103777856	out_count	1
2103777857	type	smartshop
2103777857	owner	downtime
2103777857	in_item	default:iron_lump
2103777857	in_count	2
2103777857	out_item	default:steel_ingot
2103777857	out_count	3
2103777857	stock	218
2103777858	type	smartshop
2103777858	owner	downtime
2103777858	in_item	technic:zinc_lump
2078019825	owner	Peanut
2078019825	members	
2103777858	in_count	2
2103777858	out_item	technic:zinc_ingot
2083401112	owner	Tagada
2083401112	members	
2083401113	members	
2083401113	owner	Tagada
2103777858	out_count	3
2103777858	stock	156
2103777859	owner	downtime
2103777859	in_item	moreores:silver_lump
2103777859	in_count	2
2103777859	out_item	moreores:silver_ingot
2103719029	active	
2103719029	channel	
1786632271	active	
1786632271	channel	switching_station(-11152,5116,-9545)
1786632271	supply	
1786632271	demand	
1786632272	owner	Huhhila
1786632272	station_name	Debug-1
2103719029	supply	
1786632272	station_network	scout1
1786632272	nodename	travelnet:travelnet
1786632273	owner	Huhhila
1786632273	radius	4
2103719029	demand	
2103719030	active	
2103719030	channel	
2103719030	supply	
2103719030	demand	
2103719031	display_text	506 of 495\noverflow\n506 of 495\noverflow\n506 of 495\noverflow
1270416622	owner	Why-did-i
1270416622	members	
1270416623	owner	Why-did-i
1270416623	members	
1032195472	name	R-Town Centre
2103719031	channel	mon
2103777859	out_count	3
2103777859	stock	99
2103777859	type	smartshop
2103777860	stock	31
2103777860	type	smartshop
2103777860	owner	downtime
2099211553	owner	SimonSays
2099211553	members	
2099211554	owner	SimonSays
2103777860	in_item	default:tin_lump
2103777860	in_count	2
2103777860	out_item	default:tin_ingot
2103777860	out_count	3
2102694720	owner	KAKUZU
2093323598	members	atomic
2093323598	owner	Megan
2102694720	members	
2102694721	members	
2102694721	owner	Trollz0r
1032195472	owner	are
2103777861	stock	252
2103777861	type	smartshop
2103777861	owner	downtime
2103777861	in_item	default:copper_lump
2103777861	in_count	2
2103777861	out_item	default:copper_ingot
2103777861	out_count	3
2103777862	out_count	3
2103777862	stock	198
2103777862	type	smartshop
2103777862	owner	downtime
2103777862	in_item	technic:chromium_lump
2103777862	in_count	2
2103777862	out_item	technic:chromium_ingot
2099211554	members	
2103777863	out_item	technic:lead_ingot
2103777863	out_count	3
2103777863	stock	154
2103777863	type	smartshop
1806334758	members	
1806334758	owner	spooky
1806334759	owner	spooky
2103777863	owner	downtime
2103777863	in_item	technic:lead_lump
2103777863	in_count	2
2103777864	stock	77
1806334759	members	
1806334760	owner	spooky
1806334760	members	
2103777864	type	smartshop
2103777864	owner	downtime
2103777864	in_item	default:gold_lump
2103777864	in_count	2
2103777864	out_item	default:gold_ingot
2103777864	out_count	3
2103777865	in_item	currency:minegeld
2103777865	in_count	50
1806334761	owner	spooky
1806334761	members	
2103777865	out_item	mesecons_pistons:piston_normal_off
2093323614	owner	atomic
2093323614	members	
2103777865	out_count	4
2065144110	owner	Thailand
2065144110	members	
2065144111	owner	Thailand
1806334762	owner	spooky
2065144111	members	
2103777865	stock	0
2103777865	type	smartshop
2103777865	owner	downtime
2103777866	owner	downtime
1811724888	owner	nacmop
1811724888	members	
1912271984	owner	Peanut
1912271984	members	
1912271985	owner	Justice
1912271985	members	
1912271987	owner	Peanut
1912271987	members	
1912271988	owner	Peanut
1912271988	members	
1912271989	owner	Justice
1912271989	members	
1912271990	owner	Justice
1912271990	members	
1912271991	owner	Justice
1912271991	members	
2090641107	owner	BXS
2090641107	members	
2090641108	members	
2090641108	owner	BXS
2090641109	owner	BXS
2090641109	members	
2090641110	owner	BXS
2090641110	members	
2090641111	members	
2090641111	owner	BXS
2056391909	active	
2056391909	channel	switching_station(4828,43,-233)
2056391909	supply	
2056391909	demand	
2056391910	owner	Peanut
2056391910	members	
2073039409	owner	Why-did-i
1912272005	owner	Peanut
1912272005	members	
1912272006	owner	Peanut
1912272006	members	
2099211555	owner	SimonSays
2099211555	members	
2073039409	members	
2073039410	material	steel
2073039410	display_text	Free fall\n\nPartially not protected.\nYour own risk.\nCushion at end.\nDo not obstruct.
1912272007	owner	Justice
1912272007	members	int
1912272008	owner	Justice
1912272008	members	int
1912272009	members	
1912272009	owner	Justice
2053569653	owner	Vamp
1806334762	members	
1806334763	owner	spooky
1806334763	members	
869438653	priv	staff
1806334764	owner	spooky
1806334764	members	
1806334765	owner	spooky
63105003	owner	Peanut
1806334765	members	
2053569653	members	
2103777866	in_item	currency:minegeld
2103777866	in_count	50
2103777866	out_item	mesecons_pistons:piston_sticky_off
2103777866	out_count	2
2103777866	stock	0
2103777866	type	smartshop
1566108565	owner	Huhhila
1566108565	members	
2105251571	owner	david
2105251571	station_name	estacion de tren snowy end
2105251571	station_network	net1
2083278435	owner	hitroy
2083278435	members	
2083278436	members	
2083278436	owner	hitroy
2083278437	owner	hitroy
2083278437	members	
2083278438	owner	hitroy
2083278438	members	
2083278439	members	
2083278439	owner	hitroy
2083278440	owner	hitroy
2083278440	members	
2083278441	display_text	Metall
2083278441	material	wood
2083278442	active	
869438657	priv	staff
2083278442	channel	switching_station(-3117,3,-301)
2083278442	supply	
2081976489	owner	TK423
2081976489	station_name	1.
2081976489	station_network	1500
2081976489	nodename	travelnet:travelnet
2083278442	demand	
2083278443	active	
2083278443	channel	switching_station(-3114,3,-300)
2083278443	supply	
2083278443	demand	
2083278444	station_name	dom
2083278444	station_network	net2
2105251571	nodename	travelnet:travelnet
1912272010	owner	Peanut
1912272010	members	
2083278444	nodename	travelnet:travelnet
2090641125	owner	BXS
2090641125	members	
1806334766	owner	spooky
1912272011	owner	Peanut
1912272011	members	
1912272012	members	int
1912272012	owner	Justice
1912272013	owner	Justice
1912272013	members	int
63105003	members	
1912272014	owner	Peanut
1912272014	members	
1806334766	members	
1912272015	owner	Peanut
1912272015	members	
1912272016	members	
1912272016	owner	Peanut
2083278444	owner	hitroy
2083278445	owner	hitroy
1251441143	owner	Why-did-i
1251441144	members	
1251441145	owner	Why-did-i
1251441146	owner	Why-did-i
1251441147	members	
2083278445	station_name	baza
2083278445	station_network	net1
1251441148	members	
1251441149	owner	Why-did-i
1251441150	members	
1251441151	owner	Why-did-i
1251441152	members	
2083278445	nodename	travelnet:travelnet
2083278446	station_network	werh
2083278446	nodename	travelnet:travelnet
2083278446	owner	hitroy
1988256346	owner	migfig2003
2083278446	station_name	osnowa
1988256346	members	
2090641126	owner	BXS
2090641126	members	
2090641127	owner	BXS
2090641127	members	
2090641128	demand	
2090641128	active	
2090641128	channel	switching_station(73,9,-1596)
2090641128	supply	
2090641129	owner	BXS
2090641129	members	
2090641130	active	
2090641130	channel	switching_station(61,2,-1619)
2090641130	supply	
2090641130	demand	
2090641131	members	
2090641131	owner	BXS
2105251576	owner	BuckarooBanzai
2105251576	priv	protect_streets
2105251577	owner	BuckarooBanzai
2105251577	priv	protect_streets
2105251578	owner	BuckarooBanzai
2105251578	priv	protect_streets
2105251579	owner	Blockhead
2105251579	color	#00FF00
2105251579	rail_pos	
2105251579	linepath_from_prv	
2105251579	station	Snowy End
2105251579	line	TCT_S1
2105251579	index	10
2105251580	owner	BuckarooBanzai
2105251580	priv	protect_streets
2105251581	priv	protect_streets
1804354746	owner	chi
1804354746	members	
1804354747	owner	chi
1804354747	members	
2105251581	owner	BuckarooBanzai
2103777867	type	smartshop
2103777867	owner	downtime
2103777867	in_item	currency:minegeld
2103777867	in_count	50
480225841	active	
480225841	supply	
480225842	members	
2105251584	owner	BuckarooBanzai
2105251584	priv	protect_streets
2105251585	owner	BuckarooBanzai
2105251585	priv	protect_streets
2099211556	members	
2096371406	owner	dert
2096371406	members	
2096371407	members	
2096371407	owner	dert
2026662003	owner	Peanut
2026662003	members	
920386690	members	
2026662004	owner	Peanut
2026662004	members	
1954239802	owner	weertyui
1954239802	members	
1954239803	owner	weertyui
2096371408	members	
2096371408	owner	dert
2096371409	owner	dert
2096371409	members	
2096371410	owner	dert
1954239803	members	
1807914654	members	
1807914654	owner	VampDemon
1807914655	owner	VampDemon
1807914655	members	
1807914656	type	wiretransfer
1807914657	display_text	\n\nSpace
2096371410	station_name	moon base (query)
2096371410	station_network	net1
1954239804	owner	weertyui
2099211556	owner	SimonSays
2099211557	owner	SimonSays
1954239804	members	
1954239805	owner	weertyui
2096371410	nodename	travelnet:travelnet
2096371411	owner	dert
2099211557	members	
1954239805	members	
1954239806	owner	weertyui
1954239806	members	
1954239807	owner	weertyui
1954239807	members	
1807914657	material	wood
1954239808	members	
1954239808	owner	weertyui
1954239809	owner	weertyui
1954239809	members	
1954239810	owner	weertyui
1954239810	members	
1954239811	owner	weertyui
1954239811	members	
1954239812	owner	weertyui
1954239812	members	
1954239813	owner	weertyui
1954239813	members	
1954239814	owner	weertyui
1954239814	members	
1251441143	members	
1251441144	owner	Why-did-i
1954239815	owner	weertyui
1954239815	members	
1954239816	owner	weertyui
1954239816	members	
1251441145	members	
1954239817	owner	weertyui
1954239817	members	
1251441146	members	
1251441147	owner	Why-did-i
920386690	owner	Why-did-i
1251441148	owner	Why-did-i
1251441149	members	
1251441150	owner	Why-did-i
1251441151	members	
1251441152	owner	Why-did-i
1954239818	owner	weertyui
1954239818	members	
1954239819	owner	weertyui
1954239819	members	
2096371411	members	
1807914658	display_text	\n\nDiamond
1807914658	material	wood
1807914659	display_text	\n\nLead
1807914659	material	wood
1807914660	display_text	\n\nGold
1807914660	material	wood
1807914661	display_text	\n\nBronze
1807914661	material	wood
1807914662	display_text	\n\nTin
1807914662	material	wood
1807914663	display_text	\n\nWood\n
2084763587	members	LaBaAl
2099211558	owner	SimonSays
2084763587	owner	DarkAngel
1807914663	material	wood
2084763588	owner	DarkAngel
2084763588	members	LaBaAl
1568457985	owner	WiZrD
1568457985	members	
1807914664	display_text	\n\nStainless Steel
1807914664	material	wood
1807914665	display_text	\n\nCarbon Steel
1807914665	material	wood
452648081	owner	The9
452648082	owner	The9
1807914666	display_text	\n\nHazmat
2084763589	owner	DarkAngel
1807914666	material	wood
2084763589	members	LaBaAl
480225841	channel	
452648088	owner	The9
452648088	station_network	net1
452648089	type	smartshop
1807914667	display_text	\n\nCast Iron
1807914667	material	wood
452648089	in_item	currency:minegeld
452648089	out_item	farming:cotton
452648089	stock	0
452648090	stock	0
452648090	owner	The9
452648090	in_count	1
1807914668	display_text	\n\nSilver
2084763590	owner	DarkAngel
452648090	out_count	12
452648091	owner	The9
480225841	demand	
480225842	owner	Sundance
2096371413	owner	Crunchy
2096371413	dug	
2099211558	members	
452648091	in_count	1
452648091	out_count	1
452648091	type	smartshop
452648092	out_item	farming:seed_cotton
1568457991	owner	WiZrD
1568457991	members	
1568457992	owner	WiZrD
2099211559	owner	SimonSays
2099211559	members	
452648092	stock	11
2084763590	members	LaBaAl
1807914668	material	wood
1807914669	display_text	\n\nReg Steel
1807914669	material	wood
1807914670	display_text	\n\nBrass
1807914670	material	wood
1807914671	type	atm3
2099211560	owner	SimonSays
2099211560	members	
2099211561	owner	SimonSays
2099211561	members	
2096371413	enabled	
2096371414	owner	Crunchy
2096371414	dug	
452648092	owner	The9
2096371414	enabled	
2096371415	dug	
2096371415	enabled	
2096371415	owner	Crunchy
2096371416	dug	
2096371416	enabled	
1954239825	members	
1568457992	members	
1954239825	owner	weertyui
1954239826	owner	weertyui
1954239826	members	
1954239827	owner	weertyui
1954239827	members	
1954239828	owner	weertyui
1954239828	members	
63854475	owner	tstow
2096371416	owner	Crunchy
1642882993	owner	TerPomo
1642882993	members	
1642882994	owner	TerPomo
1642882994	members	
1642882995	members	
1642882995	owner	TerPomo
1034872682	station_network	badbridge
1034872682	owner	Minisleep
2105251602	owner	MCLV
452648081	members	
2105251602	station_name	Salvation
2105251602	station_network	1155Net
452648082	members	
2105251602	nodename	travelnet:travelnet_white
2103777867	out_item	pipeworks:deployer_off
2103777867	out_count	1
2103777867	stock	0
2103777868	out_item	pipeworks:nodebreaker_off
2103777868	out_count	1
2098186983	owner	Peanut
2098186983	members	
2098186984	owner	Peanut
2098186984	members	
2096671162	station_network	net1
2103777868	stock	0
2103777868	type	smartshop
2103777868	owner	downtime
2103777868	in_item	currency:minegeld
2103777868	in_count	50
2103777869	in_item	currency:minegeld
2103777869	in_count	50
2103777869	out_item	bucket:bucket_lava
2103777869	out_count	1
2103777869	stock	0
2103777869	type	smartshop
2103777869	owner	downtime
2103777870	out_count	1
2103777870	stock	0
2103777870	type	smartshop
2103777870	owner	downtime
2103777870	in_item	currency:minegeld
2057015264	owner	Harambe
2057015264	members	cats
2103777870	in_count	50
452648088	station_name	My Place
452648089	owner	The9
452648089	in_count	1
452648089	out_count	2
452648090	type	smartshop
452648090	in_item	currency:minegeld_5
452648090	out_item	farming:cotton
2103777870	out_item	bucket:bucket_lava
452648091	in_item	currency:minegeld
452648091	out_item	farming:seed_cotton
452648091	stock	77
2103777871	type	smartshop
2103777871	owner	downtime
2103777871	in_item	currency:minegeld
2103777871	in_count	50
2103777871	out_item	bucket:bucket_lava
2103777871	out_count	1
2103777871	stock	0
2103777872	owner	downtime
2103777872	in_item	currency:minegeld
452648092	out_count	7
2103777872	in_count	50
18330789	members	
2103777872	out_item	bucket:bucket_lava
2103777872	out_count	1
18330791	owner	Sundance
63854475	members	
2103777872	stock	0
2103777872	type	smartshop
2103777873	type	smartshop
2103777873	owner	downtime
2103777873	in_item	currency:minegeld
2103777873	in_count	30
2103777873	out_item	default:glass
1238921866	owner	spider
2096671162	nodename	travelnet:travelnet
2096671162	owner	Agentbg
1238921867	owner	spider
2096671162	station_name	Casino
2098186985	members	
18330793	members	
18330794	members	
18330795	owner	Sundance
2098186985	owner	Peanut
2096671163	material	wood
2096671163	display_text	Item you can win - - >
2103777873	out_count	50
2103777873	stock	20
2103777874	out_count	50
2103777874	stock	20
2103777874	type	smartshop
2103777874	owner	downtime
2103777874	in_item	currency:minegeld
1111986660	members	
2103777874	in_count	30
2090641186	owner	BXS
452648092	type	smartshop
2090641186	members	
2090641187	owner	BXS
2090641187	members	
2090641188	owner	BXS
452648092	in_item	currency:minegeld_5
452648093	members	
2090641188	members	
2090641189	owner	BXS
2090641189	members	
2103777874	out_item	default:glass
2103777875	type	smartshop
2103777875	owner	downtime
2103777875	in_item	currency:minegeld
2103777875	in_count	30
2103777875	out_item	default:glass
2103777875	out_count	50
2103777875	stock	20
2103777876	in_item	currency:minegeld
2103777876	in_count	30
2103777876	out_item	default:glass
2103777876	out_count	50
2103777876	stock	20
2103777876	type	smartshop
1448678747	station_name	ЗЕЛЁНЫЙ БИОМ
1448678747	station_network	net1
1448678747	nodename	travelnet:travelnet
1448678747	owner	treee
2098186986	owner	Peanut
2098186986	members	
2098186987	owner	Peanut
2098186987	members	
2098186988	owner	Peanut
2098186988	members	
2098186989	owner	Peanut
2098186989	members	
2098186990	owner	Peanut
2098186990	members	
1034872682	nodename	travelnet:travelnet
2098186991	owner	Peanut
2098186991	members	
2098186992	owner	Peanut
2098186992	members	
2098186993	members	
2098186993	owner	Peanut
1850114773	owner	Lejo
1850114773	members	
2098186994	members	
1850114774	owner	Lejo
2098186994	owner	Peanut
2098186995	owner	Peanut
1933092211	display_text	Please read my mail. 6r1d.
1933092211	material	wood
1850114774	members	
1111986660	owner	Aakord
2066349416	owner	necklace
1238921866	members	
1238921867	members	
2066349416	station_name	jungle
2048288280	owner	Trollz0r
2084763605	owner	DarkAngel
2104690504	owner	Hedgehog
2083401187	owner	Tagada
2048288280	members	
2048288281	owner	Trollz0r
2048288281	members	
2066349416	station_network	necklace
2066349416	nodename	travelnet:travelnet
2066349417	owner	necklace
2065675897	owner	your_mum
2065675897	members	
2066349417	members	
2066349418	display_text	cemetary
2066349418	material	wood
2066349419	demand	
2066349419	active	
1034872682	station_name	Jungle mesa
2066349419	channel	switching_station(-2334,26,-3881)
2066349419	supply	
2083401187	members	
2104690504	dug	-1
2104690504	enabled	0
2104690505	dug	-1
452648092	in_count	1
2104690505	enabled	0
2104690505	owner	Hedgehog
2104690506	owner	Hedgehog
2104690506	dug	-1
2104690506	enabled	0
2104690507	owner	Hedgehog
2104690507	dug	-1
2104690507	enabled	0
452648093	owner	The9
2104690508	dug	-1
2104690508	enabled	0
2098186995	members	
2098186996	owner	Peanut
2098186996	members	
2098186997	owner	Peanut
2098186997	members	
2098186998	owner	Peanut
2104690508	owner	Hedgehog
1610827824	owner	hammergil
1563273662	members	
1563273662	owner	IcemanDs
1563273663	owner	IcemanDs
1563273663	members	
1563273664	owner	IcemanDs
1610827824	members	wd
2098186998	members	
18330789	owner	Sundance
1563273664	members	
1563273665	owner	IcemanDs
1563273665	members	
1563273666	owner	IcemanDs
1563273666	members	
1563273667	owner	IcemanDs
1563273667	members	
2105334089	owner	arsk
2105334089	members	
2105334090	owner	arsk
2105334090	members	
2105334091	active	
2105334091	channel	switching_station(5037,14,126)
2105334091	supply	
2098186999	owner	Peanut
2098186999	members	
2098187000	members	
2089596149	enabled	1
2089596149	owner	miningjoe
2089596149	dug	3001
517584879	owner	Hecate
517584880	station_name	3
2089596150	enabled	1
101454	members	
2089596150	owner	miningjoe
2089596150	dug	3004
101454	owner	Cooking
2089596151	radius	5
18330791	members	
2089596151	owner	miningjoe
18330793	owner	Sundance
18330794	owner	Sundance
2084763605	members	LaBaAl
2084763606	owner	DarkAngel
2084763606	members	
2084763607	active	
2084763607	channel	
2084763607	supply	
18330795	members	
2084763607	demand	
2084763608	owner	DarkAngel
2084763608	members	LaBaAl
2084763609	owner	DarkAngel
2084763609	members	LaBaAl
2089596152	active	
2089596152	channel	
2089596152	supply	
2089596152	demand	
2089596153	supply	
2089596153	demand	
2089596153	active	
2089596153	channel	
2031480169	owner	Neon
2105334091	demand	
2103777876	owner	downtime
2103777877	out_item	technic:control_logic_unit
2103777877	out_count	1
2031480169	members	
2103777877	stock	0
2103777877	type	smartshop
2103777877	owner	downtime
2103777877	in_item	currency:minegeld
2084763612	nodename	travelnet:travelnet
2084763612	owner	DarkAngel
2084763612	station_name	Heimathafen
2084763612	station_network	Minen
2084763613	owner	DarkAngel
2084763613	station_name	Heimathafen
2084763613	station_network	Deep
2084763613	nodename	travelnet:travelnet
2084763614	nodename	travelnet:travelnet
2084763614	owner	DarkAngel
2084763614	station_name	Heimathafen
2084763614	station_network	Lava
2084763615	owner	DarkAngel
2084763615	members	LaBaAl
2084763616	owner	DarkAngel
2084763616	members	LaBaAl
2084763617	owner	DarkAngel
2103777877	in_count	40
2103777878	type	smartshop
2103777878	owner	downtime
2103777878	in_item	currency:minegeld
2103777878	in_count	40
2103777878	out_item	mesecons_luacontroller:luacontroller0000
2103777878	out_count	2
2060409735	owner	Justice
2060409735	members	
2060409736	owner	Justice
2060409736	members	Kurtweeb
2084763617	members	LaBaAl
2084763618	owner	DarkAngel
2084763618	members	LaBaAl
101513	owner	Ha7rpy
2103777878	stock	0
2103777879	type	smartshop
2103777879	owner	downtime
2103777879	in_item	currency:minegeld
2103777879	in_count	40
2103777879	out_item	mesecons_microcontroller:microcontroller0000
2103777879	out_count	2
517584879	members	
517584880	owner	Hecate
517584880	station_network	net1f
2104934215	owner	MCLV
2104934215	radius	7
2104934216	active	
2104934216	channel	
2104934216	supply	
2104934216	demand	
2104934217	nodename	travelnet:travelnet_black
2104934217	owner	MCLV
2104934217	station_name	HPC2
2104934217	station_network	shipnet
2104934218	owner	MCLV
2104934218	dug	-1
2104934218	enabled	0
2104934219	owner	MCLV
2104934219	dug	-1
2104934219	enabled	0
2104934220	owner	MCLV
2104934220	dug	-1
2104934220	enabled	0
2104934221	owner	MCLV
2104934221	dug	-1
2104934221	enabled	0
2104934222	owner	MCLV
2104934222	dug	-1
2104934222	enabled	0
2104934223	owner	MCLV
2075810859	station_network	net2
2075810859	nodename	travelnet:travelnet_black
2075810859	owner	grouinos
1771835394	owner	chuche952
1771835394	station_name	Пещера с лестницы со спавна марса
1771835394	station_network	places_mars
1771835394	nodename	travelnet:travelnet
1771835395	owner	chuche952
1771835395	members	
2103777879	stock	0
2075810859	station_name	KnighttheDarkCastle
2075810860	owner	KnighttheDarkCastle
2075810860	members	
2075810861	owner	KnighttheDarkCastle
2075810861	members	
2075810862	owner	KnighttheDarkCastle
2075810862	members	
2103777880	type	smartshop
2103777880	owner	downtime
2103777880	in_item	currency:minegeld
2103777880	in_count	40
2103777880	out_item	mesecons_button:button_off
2103777880	out_count	8
2103777880	stock	12
2103777881	in_item	currency:minegeld
2103777881	in_count	50
2103777881	out_item	bonemeal:fertiliser
2103777881	out_count	25
2075810863	owner	KnighttheDarkCastle
2075810863	members	
2098187000	owner	Peanut
2098187001	owner	Peanut
2098187001	members	
2098187002	owner	Peanut
2098187002	members	
1494332251	owner	kotty
2103777881	stock	0
2103777881	type	smartshop
2103777881	owner	downtime
2103777882	type	smartshop
1494332251	members	
1494332252	owner	kotty
1494332252	members	
1494332253	members	
2103777882	owner	downtime
2103777882	in_item	currency:minegeld
2103777882	in_count	50
2103777882	out_item	bonemeal:mulch
1494332253	owner	kotty
2103777882	out_count	50
2103777882	stock	0
2103777883	stock	0
2103777883	type	smartshop
2103777883	owner	downtime
2103777883	in_item	currency:minegeld
2103777883	in_count	50
2103777883	out_item	bonemeal:bonemeal
2103777883	out_count	99
2103777884	owner	downtime
2103777884	in_item	currency:minegeld
1284098092	owner	ggrf
2103777884	in_count	50
2103777884	out_item	bonemeal:bone
2103777884	out_count	50
1284098092	station_name	asteroid-mese-obsidian-iron-copper
2103777884	stock	0
2103777884	type	smartshop
2103357823	owner	UncleSam
2103357823	members	
2103777885	owner	downtime
2103777885	members	nice1
101513	members	
2103777886	owner	downtime
1954636883	owner	KandiKlover
1744117282	owner	StinkyCoyote
1744117282	station_name	moon
1744117282	station_network	stinky space
1744117282	nodename	travelnet:travelnet
1744117283	owner	StinkyCoyote
1744117283	members	
1954636883	members	
2103777886	members	nice1
1954636884	members	
1954636884	owner	KandiKlover
1954636885	owner	BuckarooBanzai
1954636885	priv	protect_streets
1954636886	owner	BuckarooBanzai
2104934223	dug	-1
1641560314	owner	ylned
1641560314	dug	9859
1641560314	enabled	1
1641560315	owner	ylned
1641560315	dug	10957
1641560315	enabled	1
1641560316	channel	
1641560316	supply	
1641560316	demand	
1641560316	active	
1641560317	owner	ylned
1641560317	dug	10581
1641560317	enabled	1
2104934223	enabled	0
2104934224	owner	MCLV
2104934224	dug	-1
2104934224	enabled	0
2104934225	owner	MCLV
2104934225	dug	-1
2104934225	enabled	0
2104934226	owner	MCLV
2104934226	dug	-1
2104934226	enabled	0
2054870041	owner	weertyui
2054870041	members	
2054870042	owner	weertyui
2054870042	members	
2104934227	owner	MCLV
2079640141	owner	Zemtzov7
2079640141	station_name	BJD
2079640141	station_network	net1
2079640141	nodename	travelnet:travelnet
2104934227	dug	-1
2104934227	enabled	0
2104934228	enabled	0
2104934228	owner	MCLV
2104934228	dug	-1
2104934229	owner	MCLV
2104934229	dug	-1
2104934229	enabled	0
2104934230	owner	MCLV
2104934230	dug	-1
2104934230	enabled	0
2104934231	owner	MCLV
2104934231	dug	-1
2104934231	enabled	0
2104934232	owner	MCLV
2104934232	dug	-1
2104419804	owner	SX
2104419804	priv	protect_streets
1954636886	priv	protect_streets
2104934232	enabled	0
2104934233	owner	MCLV
2104934233	dug	-1
2104934233	enabled	0
1755174368	display_text	#4sunken #0and #4oskwaid #0(provided most mats)\nour thanks go to #ajackb #0for green beacon, #8TimeStyler #0for locator radar, #f6r1d #0for bone generator, #9BuckarooBanzai #0for digiline code
1755174368	material	wood
1755174369	active	
2092368491	owner	Peanut
2092368491	members	
2092368492	owner	Peanut
2092368492	members	
101590	owner	Le_roi_1_111
1566027687	owner	GamePlayer
101590	members	flucas10
1566027687	members	
1566027688	owner	GamePlayer
1755174369	channel	switching_station(-1690,15979,-351)
1755174369	supply	
1755174369	demand	
1566027688	members	
1566027690	owner	GamePlayer
1883545565	owner	Why-did-i
1883545565	members	
1883545566	members	
1883545566	owner	Why-did-i
1883545567	owner	Why-did-i
1883545567	members	
1883545568	members	
1883545568	owner	Why-did-i
1883545569	owner	Why-did-i
1883545569	members	
1883545570	owner	Why-did-i
1883545570	members	
1883545571	owner	Why-did-i
1883545571	members	
1883545572	owner	Why-did-i
1883545572	members	
1566027690	members	
1566027691	owner	GamePlayer
1883545573	members	
2038958884	owner	SimonSays
2038958884	members	
1566027691	members	
1566027692	owner	GamePlayer
1566027692	members	
1566027693	members	
18330828	owner	Sundance
1566027693	owner	GamePlayer
18330830	owner	Sundance
1883545573	owner	Why-did-i
2096487603	owner	Peanut
2096487603	members	
2096487604	owner	Peanut
2096487604	members	
2096487605	owner	TerPomo
2038958885	owner	SimonSays
2038958885	members	
2038958886	owner	SimonSays
1515946332	owner	Justice
2038958886	members	
2028080129	owner	Hermia
2028080129	members	
1284098092	station_network	ggrf2
1284098092	nodename	travelnet:travelnet
2078471417	owner	OAKO
2096487605	members	
2096487606	owner	TerPomo
2096487606	members	
2071175014	owner	joaco-the-killer-XD
2071175014	members	
2071175015	owner	joaco-the-killer-XD
1515946332	members	
2071175015	members	
2071175016	owner	joaco-the-killer-XD
2071175016	members	
2071175017	owner	joaco-the-killer-XD
2038958887	owner	SimonSays
2038958887	members	
2038958888	owner	SimonSays
2038958888	members	
2038958889	owner	SimonSays
2038958889	members	
2038958890	members	
2038958890	owner	SimonSays
2038958891	owner	SimonSays
2071175017	members	
2071175018	owner	joaco-the-killer-XD
2071175018	members	
2071175019	owner	joaco-the-killer-XD
2038958891	members	
1967414313	burn_time	577346
1967414313	structure_accumulated_badness	0
1967414314	burn_time	565241
1672504053	owner	qwrwed
1967414314	structure_accumulated_badness	0
1967414315	owner	3C
1967414315	members	QuestMaster
1672504053	members	
1967414316	members	
1967414316	owner	3C
1967414317	station_name	Earth Cracker
1967414317	station_network	3C.PRIVATE
1967414317	nodename	travelnet:travelnet
2071175019	members	
1954636898	owner	BuckarooBanzai
1954636898	priv	protect_streets
1954636899	owner	BuckarooBanzai
1954636899	priv	protect_streets
1954636900	owner	BuckarooBanzai
1954636900	priv	protect_streets
1954636901	owner	BuckarooBanzai
1954636901	priv	protect_streets
1967414317	owner	3C
2039224015	owner	Ashy
2039224015	members	
2078471417	members	
2071175021	owner	joaco-the-killer-XD
2071175021	members	
2071175022	owner	joaco-the-killer-XD
2078471418	owner	chuche952
2078471418	members	
2100274070	owner	Peanut
1117474125	members	
2100274070	members	
2100274071	owner	BuckarooBanzai
2100274071	members	
2100274072	owner	BuckarooBanzai
2100274072	members	
2100274073	owner	BuckarooBanzai
2100274073	members	
2100274074	owner	BuckarooBanzai
2092368493	owner	Peanut
2092368493	members	
1918281123	nodename	travelnet:travelnet
1918281123	owner	Schimanski
1918281123	station_name	traumstrand???
1918281123	station_network	net1
2092368494	owner	Peanut
2092368494	members	
2100274074	members	
2100274075	owner	BuckarooBanzai
1954636913	owner	BuckarooBanzai
1954636913	priv	protect_streets
1954636914	owner	BuckarooBanzai
1954636914	priv	protect_streets
1954636915	owner	BuckarooBanzai
1954636915	priv	protect_streets
2100274075	members	
2100274076	members	
2092368497	owner	Peanut
2092368497	members	
2092368498	members	
2092368498	owner	Peanut
2052727619	owner	Frisded
2052727619	station_name	Special Point
2052727619	station_network	net1
2052727619	nodename	travelnet:travelnet
2092368501	owner	Peanut
2092368501	members	
1997620775	owner	Fubber
1997620775	members	
1997620776	owner	Fubber
1997620776	radius	5
1997620777	owner	Fubber
1997620777	members	
1997620778	owner	Fubber
1997620778	members	
2085469939	owner	Sanasa
2085469939	members	
18330828	members	
2085469940	owner	Sanasa
2079040052	owner	I-did-not
2079040052	members	
2085469940	type	fancyvend
18330830	members	
2032787020	owner	KAKUZU
2030763874	display_text	#f DEPART
2030763874	material	wood
2030763875	display_text	#6 BOIS
2030763875	material	wood
2030763876	display_text	#2 DIRT
2030763876	material	wood
2030763877	display_text	#e SAND
2030763877	material	wood
2030763878	display_text	#8 GLASS
2085469940	in_item	currency:minegeld
2071175022	members	
2071175023	owner	joaco-the-killer-XD
2030763878	material	wood
2030763879	display_text	#0 POUBELLE
2030763879	material	wood
2032787020	members	
2071175023	members	
2085469940	in_count	1
2085469940	out_item	farming:corn_cob
2085469940	out_count	1
2085469940	stock	1039
2085469941	out_item	technic:sulfur_lump
2085469941	out_count	5
2085469941	stock	39
2085469941	owner	Sanasa
2085469941	type	fancyvend
2085469941	in_item	currency:minegeld
2085469941	in_count	6
863074399	members	
863074400	members	
863074401	owner	chi
2085469942	owner	Sanasa
2085469942	type	fancyvend
2085469942	in_item	currency:minegeld
863074405	owner	chi
2085469942	in_count	6
2085469942	out_item	default:mese_crystal
2085469942	out_count	1
2085469942	stock	0
1117474125	owner	Mythos
2085469943	stock	48
1783049841	owner	Matthewji
1783049841	station_name	qoob and matthews moon base
1783049841	station_network	net1
2085469943	owner	Sanasa
2085469943	type	fancyvend
2085469943	in_item	currency:minegeld
2085469943	in_count	5
2085469943	out_item	technic:chromium_ingot
2085469943	out_count	5
2085469944	display_text	#3The best CORN ON THE COB in all of minetest. \nCarefully selected and handcrafted.
2085469944	material	wood
2092368502	owner	Peanut
2092368502	members	
2032787023	members	
2092368503	owner	Peanut
2092368503	members	
2100274076	owner	BuckarooBanzai
2100274077	owner	Peanut
2100274077	members	
1783049841	nodename	travelnet:travelnet
2032787023	owner	KAKUZU
2032787024	members	KAKUZU210
2032787024	owner	KAKUZU
2032787025	owner	KAKUZU
2032787025	members	KAKUZU210
2032787026	owner	KAKUZU
2032787026	members	KAKUZU210
2032787027	owner	KAKUZU
2032787027	members	KAKUZU210
2032787028	owner	KAKUZU
2032787028	members	KAKUZU210
863074399	owner	chi
863074400	owner	chi
863074401	members	
2100274078	owner	BuckarooBanzai
2100274078	members	
2092368507	owner	Peanut
1737509776	owner	Outerspce
1737509776	station_name	Shara
863074405	members	
1737509776	station_network	Piro_places
1737509776	nodename	travelnet:travelnet
2100274079	owner	BuckarooBanzai
2100274079	members	
2100274080	owner	BuckarooBanzai
2100274080	members	
2100274081	owner	BuckarooBanzai
2080197538	owner	Spark
2080197538	dug	12188
2080197538	enabled	1
2080197539	owner	Spark
2080197539	dug	22312
2080197539	enabled	1
2100274081	members	
2092368507	members	
2092368508	owner	Peanut
101775	station_name	diamond@moon2
101775	owner	your_mum
2092368508	members	
2092368509	members	
2092368509	owner	Peanut
2092368510	owner	Peanut
2092368510	members	
2100274082	members	
2080197540	channel	switching_station(-2047,106,-8087)
2080197540	supply	
1912272124	owner	Justice
1912272124	members	
1912272125	owner	Justice
1912272125	members	
2080197540	demand	
1840399676	owner	Yaofyr
1840399676	members	
2080197540	active	
2080197541	active	
2080197541	channel	switching_station(-257,5263,-12837)
2080197541	supply	
2080197541	demand	
2100274082	owner	BuckarooBanzai
2100274083	owner	Peanut
2100274083	members	
2100274084	owner	Peanut
2080197542	supply	
2080197542	demand	
2080197542	active	
2080197542	channel	switching_station(-1847,10057,-7994)
2100274084	members	
2100274085	members	
2080197543	supply	400000
2100274085	owner	Peanut
2100274086	owner	BuckarooBanzai
77224514	members	
1807473934	owner	Thailand
1807473934	members	
2100274086	members	
2083278638	owner	hitroy
2083278638	members	
2038599254	owner	BuckarooBanzai
2038599254	priv	protect_streets
2038599255	owner	BuckarooBanzai
2038599255	priv	protect_streets
2038599256	owner	BuckarooBanzai
2038599256	priv	protect_streets
2038599257	owner	BuckarooBanzai
2038599257	priv	protect_streets
2080197543	demand	109000
2038599258	owner	BuckarooBanzai
2038599258	priv	protect_streets
2083278639	owner	hitroy
2083278639	members	
2083278640	owner	hitroy
2083278640	members	
2083278641	members	
2083278641	owner	hitroy
2083278642	members	
2083278642	owner	hitroy
2083278643	owner	hitroy
2083278643	members	
2083278644	type	atm
2083278645	type	atm2
2083278646	owner	hitroy
2083278646	members	
2083278647	owner	hitroy
2083278647	members	
2083278648	owner	hitroy
2083278648	members	
2083278649	owner	hitroy
1995064509	station_name	Court Of Owls
1995064509	station_network	Mandalore
2080197543	active	
2080197543	channel	switching_station(-1711,-14853,-715)
2080197544	active	
2080197544	channel	switching_station(-246,5254,-12849)
2080197544	supply	
2080197544	demand	
1995064509	nodename	travelnet:travelnet
1995064509	owner	Jack_Frost
2080197545	active	
2080197545	channel	switching_station(-246,5258,-12837)
2083278649	members	
2083278650	type	atm3
2048166918	active	
2048166918	channel	
101851	line	Spawn - Base Lunaire Française
101851	owner	Le_roi_1_111
2105334137	station_name	- 4.000 / 3.000 Intersection
2048166918	supply	273780
2083278651	type	wiretransfer
2083278652	owner	hitroy
101863	color	white
101863	line	Spawn - Base Lunaire Française
101863	owner	Le_roi_1_111
101864	station	
101864	index	129
101864	color	white
101865	station	
101865	index	125
101865	color	white
101866	line	Spawn - Base Lunaire Française
101866	owner	Le_roi_1_111
101866	station	
101867	owner	Le_roi_1_111
101867	station	
101867	index	127
2048166918	demand	0
2080197545	supply	
2080197545	demand	
2083278652	members	
1281544387	supply	
1281544387	demand	
1281544387	active	
1281544387	channel	switching_station(-3895,10,3698)
1281544388	active	
1281544388	channel	switching_station(-3891,12,3699)
1281544388	supply	
2083278653	owner	hitroy
2083278653	members	
1281544388	demand	
1281544389	owner	crazyBob
1281544389	members	
2083278654	owner	hitroy
2083278654	members	
2083278655	owner	hitroy
2083278655	members	
2083278656	owner	diegojsrw
2083278656	members	vinidi
2083278657	supply	
2083278657	demand	
2083278657	active	
1515946401	members	
1515946401	owner	Justice
1515946402	owner	Justice
1515946402	members	
2081418665	nodename	travelnet:travelnet
101775	station_network	net1
2081418665	owner	andy-andy1
2081418665	station_name	A4
2081418665	station_network	net1
2083278657	channel	switching_station(-3014,2,-428)
2083278658	active	
2105334137	station_network	Thailand--4000/3000
2105334137	nodename	travelnet:travelnet
2105334137	owner	Thailand
2105334138	owner	Thailand
2083278658	channel	switching_station(-3014,2,-418)
2105334138	members	
2103357849	in_item	default:stone
2103357849	in_count	1
2103357849	out_item	default:stone
2103357849	out_count	1
2103357849	stock	6435
2103357849	owner	SwissalpS
2103357849	type	fancyvend
2103357850	display_text	tra_steel_fr\named_obsidia\nn_glass\nOK: is\nairbrush\ncompatible
2103357850	channel	l
77224514	owner	Peanut
2103357851	time	300
2103357851	owner	SwissalpS
2083278658	supply	
2083278658	demand	
2032787049	owner	KAKUZU
2032787049	members	
2083278659	owner	diegojsrw
2083278659	members	vinidi
2032787050	owner	KAKUZU
2032787050	members	
2032787051	owner	KAKUZU
2083278660	owner	diegojsrw
2083278660	members	vinidi
2103357851	description	Various items and 'tutorials'.
2103357851	successcount	6
2103357851	failcount	
2103357851	name	Huhhila's Assorted Palettes
2103357852	name	lga's Palettes
2093380583	owner	Xx_Demon_xX
2032787051	members	
2093380583	members	DemongirlXD
2103357852	time	300
1989789066	owner	Justice
2103357852	owner	SwissalpS
2032787052	owner	KAKUZU
1989789066	members	
1989789067	owner	Justice
1989789067	members	Tweety Kurtweeb DanielBoone Rebekah
1989789068	owner	Justice
1989789068	members	
1989789069	members	
1989789069	owner	Justice
2103357852	description	lga has assorted palettes.\nThe Tiny Town is worth a\nvisit no matter :)
2032787052	members	KAKUZU210
2103357852	successcount	21
2103357852	failcount	
2103357853	name	Vamp & brlj's Ceramic Palette
2103357853	time	300
2103357853	owner	SwissalpS
2032787053	owner	KAKUZU
2032787053	members	
2032787054	owner	KAKUZU
2032787054	members	
2032787055	members	
2032787055	owner	KAKUZU
2032787056	owner	KAKUZU
2103357853	description	A wall with all the glazed\nterracotta patterns.\n{bakedclay}\n\n\n\n...
2103357853	successcount	9
2103357853	failcount	
1989789070	owner	Justice
1989789070	members	
1989789071	owner	Justice
1989789071	members	Tweety Kurtweeb DanielBoone Rebekah
1989789072	owner	Justice
1989789072	members	Tweety Kurtweeb DanielBoone Rebekah
101851	station	
101851	index	124
101851	color	white
717330380	members	nice1
717330381	members	nice1
1989789076	owner	Justice
1989789076	members	
1989789077	owner	Justice
101863	station	
101863	index	128
101864	line	Spawn - Base Lunaire Française
101864	owner	Le_roi_1_111
101865	line	Spawn - Base Lunaire Française
101865	owner	Le_roi_1_111
101866	index	126
101866	color	white
101867	color	white
101867	line	Spawn - Base Lunaire Française
1989789077	members	
1989789078	members	Tweety Kurtweeb DanielBoone Rebekah
1989789078	owner	Justice
1989789079	owner	Justice
1989789079	members	Tweety Kurtweeb DanielBoone Rebekah
1989789080	owner	Justice
1989789080	members	
1989789081	owner	Justice
1989789081	members	
2032787056	members	
2032787057	owner	KAKUZU
2032787057	members	
2060059792	owner	Trollz0r
2060059792	members	
2060059793	owner	Trollz0r
1548266852	owner	coil
1548266852	members	
2060059793	members	
2032787058	owner	KAKUZU
1548266853	owner	coil
1548266853	members	
2032787058	members	
2032787059	owner	KAKUZU
2032787059	members	
2032787060	owner	KAKUZU
2032787060	members	
2032787061	members	
717330380	owner	downtime
717330381	owner	downtime
2094882954	members	
2032787061	owner	KAKUZU
2094882954	owner	Tagada
2094882955	members	
2094882955	owner	Tagada
2094882956	owner	Tagada
2094882956	members	
2039224051	owner	Ashy
101920	station_name	Mondgrabung
2096342887	nodename	travelnet:travelnet
2096342887	owner	cico
2039224051	members	
2039224052	owner	Ashy
2096342887	station_name	big house
2096342887	station_network	net1
2039224052	members	
2100274111	owner	BuckarooBanzai
2100274111	members	
1904650563	owner	Eula
1904650563	members	mina
1904650564	owner	Eula
1904650564	members	mina
1904650565	owner	Eula
1904650565	members	mina
1904650566	owner	Eula
1904650566	members	mina
1904650567	supply	
1904650567	demand	
1904650567	active	
1904650567	channel	switching_station(-3494,6,1527)
1904650568	active	
1904650568	channel	switching_station(-3491,6,1526)
1904650568	supply	
1904650568	demand	
1904650569	material	steel
1904650569	display_text	#4Private travelnets
1904650570	members	mina
1904650570	owner	Eula
1904650571	owner	Eula
2100274112	display_text	To north of new town(below old spawn)
1904650571	members	mina
1904650572	owner	Eula
1904650572	members	mina
1904650573	owner	mina
2100274112	material	wood
1904650573	station_name	base work
1904650573	station_network	net1
1904650573	nodename	travelnet:travelnet
1904650574	owner	Eula
1904650574	members	mina
1904650575	owner	Eula
1904650575	members	mina
1904650576	members	mina
1904650576	owner	Eula
1807914810	owner	VampDemon
1904650577	owner	Eula
1904650577	members	mina
1904650578	owner	Eula
1904650578	members	mina
1807914810	members	
1807914811	owner	VampDemon
1807914811	members	
2096342892	owner	TobiasPro
1238922017	members	
1238922018	members	
1238922019	members	
1238922020	owner	spider
1238922021	members	
1238922022	owner	spider
2100274113	owner	SX
2100274113	priv	protect_streets
1238922023	owner	spider
1238922024	members	
2096342892	station_name	cico new Home
2096342892	station_network	TobiBigNet
2096342892	nodename	travelnet:travelnet
1238922028	members	
2080197576	active	
2080197576	channel	switching_station(-274,5258,-12837)
2080197576	supply	
1238922029	members	
1238922030	owner	spider
1238922031	members	
2080197576	demand	
2080197577	demand	109000
2080197577	active	
2080197577	channel	switching_station(-1724,-14853,-715)
101998	members	
2080197577	supply	400000
2080197578	supply	
2025293742	owner	Gauner
2025293742	members	hihihihioooo ggrf
2025293743	owner	Gauner
2025293743	members	hihihihioooo ggrf
2080197578	demand	
2080197578	active	
2080197578	channel	switching_station(100,899,32)
2080197579	owner	Spark
2080197579	members	
2080197580	owner	Spark
2080197580	radius	15
2080197581	owner	Spark
2080197581	dug	12208
2080197581	enabled	1
2080197582	owner	Spark
2080197582	dug	22404
2080197582	enabled	1
2105278188	owner	Kermit
2105278188	members	
2105278189	owner	Kermit
2105278189	members	
101920	owner	locko
101920	station_network	Mond
2100274124	owner	BuckarooBanzai
2100274124	members	
2100274125	owner	BuckarooBanzai
2100274125	members	collwolf
1485481567	members	
1485481567	owner	worogoz
1238922017	owner	spider
1238922018	owner	spider
1238922019	owner	spider
1238922020	members	
1238922021	owner	spider
1238922022	members	
863074434	owner	chi
863074435	owner	chi
863074436	members	
863074437	owner	chi
863074438	members	
863074439	owner	chi
1238922023	members	
1238922024	owner	spider
863074440	members	
863074441	members	
863074442	members	
863074443	owner	chi
1238922028	owner	spider
1238922029	owner	spider
1238922030	members	
1238922031	owner	spider
1238922032	owner	spider
2099984539	owner	AliceCeline
2099984539	members	Alice2021 Celine2021
2099984540	owner	AliceCeline
2099984540	station_name	BigShip
2099984540	station_network	net1
101998	owner	tstow
2093323774	material	wood
2093323774	display_text	douche 
2064825057	owner	BuckarooBanzai
2064825057	priv	protect_streets
2093323775	display_text	pas occuper
2093323775	material	wood
2093323776	members	atomic
2080197609	owner	Spark
2080197609	members	
2080197610	active	
2080197610	channel	switching_station(-1866,10053,-8013)
2064825058	owner	BuckarooBanzai
2064825058	priv	protect_streets
2064825059	priv	protect_streets
1238922032	members	
1238922033	members	
2057248333	name	OAKO_Hi-Fi_Castle
1872741486	owner	VLR05
1872741486	station_name	FUTURE MOON MINE
1872741486	station_network	net1
1872741486	nodename	travelnet:travelnet
2057248333	index	15
2057248333	owner	OAKO
2057248333	color	Gold
2064825059	owner	BuckarooBanzai
1238922038	members	
2080197610	supply	400000
2093323776	owner	Megan
2093323777	owner	Megan
1238922039	owner	spider
2093323777	station_name	2 ème maison (P)
2064825060	owner	BuckarooBanzai
2064825060	priv	protect_streets
1238922040	owner	spider
863074434	members	
863074435	members	
863074436	owner	chi
863074437	members	
863074438	owner	chi
863074439	members	
863074440	owner	chi
863074441	owner	chi
863074442	owner	chi
863074443	members	
1238922041	members	
1238922042	members	
2093323777	station_network	net1
2093323777	nodename	travelnet:travelnet
2099984540	nodename	travelnet:travelnet_green
1424834858	owner	Lejo1
102056	members	
1424834858	dug	8547
1424834858	enabled	1
1424834859	owner	Lejo
102061	members	
102062	members	
1424834859	dug	13125
1424834859	enabled	1
1424834860	owner	Lejo1
1424834860	dug	8526
1921537886	owner	GoldX
1921537886	members	
1921537887	owner	GoldX
1921537887	members	
1921537888	owner	GoldX
1921537888	members	
1424834860	enabled	1
1424834861	owner	Maschine
2048288395	owner	Trollz0r
2048288395	members	
2048288396	owner	Trollz0r
2048288396	members	
2048288397	owner	Trollz0r
2048288397	members	
2048288398	owner	Trollz0r
2048288398	members	
1111986832	members	
1111986833	owner	salar
1111986834	members	
1111986835	members	
2048288399	members	
1424834861	dug	13120
1424834861	enabled	1
1111986836	owner	salar
1424834862	owner	Lejo
1810344457	owner	kyoma
1810344457	members	
2048288399	owner	Trollz0r
2048288400	owner	Trollz0r
1424834862	members	Maschine Lejo1
2048288400	members	
1424834863	owner	Lejo
1424834863	members	Maschine Lejo1
1424834864	owner	Lejo
1424834864	members	Maschine Lejo1
2099984541	owner	Alice2021
1111986837	owner	salar
2099984541	members	AliceCeline
2099984542	owner	Alice2021
2099984542	members	AliceCeline
2099984543	owner	AliceCeline
102143	members	
102147	owner	tstow
102148	members	
102149	owner	tstow
2090641310	owner	BXS
2090641310	members	
2090641311	owner	BXS
2090641311	members	
2090641312	owner	BXS
102166	owner	tstow
102167	members	
102168	owner	tstow
102169	owner	tstow
102170	owner	tstow
102171	owner	tstow
102172	members	
2090641312	members	
2090641313	owner	BXS
2090641313	members	
2090641314	owner	BXS
2090641314	members	
2090641315	active	
2090641315	channel	switching_station(52,-1,-1650)
2090641315	supply	
2090641315	demand	
2099984543	station_name	AliceHome
2099984543	station_network	net1
2099984543	nodename	travelnet:travelnet
2099984544	owner	Alice2021
2099984544	station_name	mira home
2099984544	station_network	net1
2099984544	nodename	travelnet:travelnet
2099984545	owner	AliceCeline
2099984545	members	Alice2021
2099984546	owner	AliceCeline
2092368556	owner	Peanut
2092368556	members	
2092368557	owner	Peanut
2092368557	members	
2099984546	members	Alice2021
2099984547	type	smartshop
2099984547	owner	Alice2021
102056	owner	tstow
2099984547	in_item	currency:minegeld
102061	owner	tstow
102062	owner	tstow
2050640908	owner	grouinos
2050640908	members	
1921630898	owner	GoldX
1921630898	station_name	Minetest
1921630898	station_network	net2
1921630898	nodename	travelnet:travelnet
1238922033	owner	spider
1238922038	owner	spider
1238922039	members	
1238922040	members	
1238922041	owner	spider
1238922042	owner	spider
2059621964	members	
2059621964	owner	gummybear
2099984547	in_count	10
2099984547	out_item	default:shovel_steel
2099984547	out_count	1
2099984547	stock	0
2028080197	owner	Hermia
2028080197	station_name	Utopia
2028080197	station_network	Uno
2028080197	nodename	travelnet:travelnet
2028080198	owner	Testus
2028080198	members	
2028080199	station_name	Dungeon
2028080199	station_network	pathways1
2028080199	nodename	travelnet:travelnet
2028080199	owner	Testus
2028080200	owner	Hermia
2028080200	members	
2099984548	out_count	1
1111986832	owner	salar
1111986833	members	
1111986834	owner	salar
1111986835	owner	salar
1111986836	members	
1111986837	members	
2099984548	stock	0
2099984548	type	smartshop
2099984548	owner	Alice2021
2099984548	in_item	currency:minegeld
2099984548	in_count	10
2099984548	out_item	default:pick_steel
102143	owner	tstow
102147	members	
102148	owner	tstow
102149	members	
2099984549	in_item	currency:minegeld
2099984549	in_count	10
2099984549	out_item	farming:hoe_steel
2099984549	out_count	1
2099984549	stock	0
2099984549	type	smartshop
2099984549	owner	Alice2021
1557347928	owner	Glider
2099984550	type	smartshop
102166	members	
102167	owner	tstow
102168	members	
102169	members	
102170	members	
102171	members	
102172	owner	tstow
1557347928	members	choucroute
1557347929	owner	Glider
1557347929	members	choucroute
1557347930	owner	Glider
2099984550	owner	Alice2021
2099984550	in_item	currency:minegeld
2099984550	in_count	10
2099984550	out_item	default:axe_steel
2099984550	out_count	1
2099984550	stock	364
2099984551	stock	0
2099984551	type	smartshop
2099984551	owner	AliceCeline
2028080201	owner	Hermia
2028080201	members	
2028080202	owner	Hermia
2028080202	members	
2099984551	in_item	currency:minegeld
2099984551	in_count	1
2099984551	out_item	default:junglewood
1557347930	members	choucroute
1238922067	owner	spider
1238922068	owner	spider
1238922069	members	
1238922070	owner	spider
1238922071	owner	spider
2048288413	owner	Trollz0r
2099984551	out_count	3
2099984552	out_count	3
2099984552	stock	4
2099984552	type	smartshop
1557347931	owner	Glider
2099984552	owner	AliceCeline
2099984552	in_item	currency:minegeld
2104714032	owner	DA_KING
2099984552	in_count	1
1557347931	members	choucroute
2099984552	out_item	moretrees:sequoia_planks
1784613864	owner	mbaso
1784613864	members	
2099984553	in_count	1
2048288413	members	
2048288414	owner	Trollz0r
2048288414	members	
2048288415	owner	Trollz0r
2048288415	members	
2099984553	out_item	default:aspen_wood
2040786892	owner	Trollz0r
2040786892	members	
2040786893	owner	Trollz0r
2040786893	members	
1264926378	display_text	\nSloopy mined here\nAug 8, 2022
2104714032	members	
2104714033	owner	DA_KING
2048288417	owner	Trollz0r
1760422003	owner	PhrogMan
1760422003	members	
2048288417	members	
2048288418	owner	Trollz0r
2048288418	members	
2099984553	out_count	3
2099984553	stock	4
2048288420	owner	Trollz0r
2048288420	members	
2048288421	owner	Trollz0r
2048288421	members	
2048288422	owner	Trollz0r
2048288422	members	
2099984553	type	smartshop
2099984553	owner	AliceCeline
2096618988	line	why
2096618988	index	140
1784613871	display_text	DATE:14.11\nKnighttheDar\nmbaso\nDATE:15.11\nwell\nmbaso
2096618988	owner	Why-did-i
1784613871	channel	visitors
1784613872	station_name	EarthBase
1784613872	station_network	net1
2096618988	color	purple
2099984553	in_item	currency:minegeld
2099984554	type	smartshop
2099984554	owner	AliceCeline
1784613872	nodename	travelnet:travelnet
1784613872	owner	mbaso
2099984554	in_item	currency:minegeld
2099984554	in_count	1
2099984554	out_item	moretrees:fir_planks
2099984554	out_count	1
2099984554	stock	11
2099984555	out_count	1
2099984555	stock	99
2099984555	type	smartshop
2099984555	owner	AliceCeline
2099984555	in_item	currency:minegeld
2099984555	in_count	1
2096618988	rail_pos	
2096618988	linepath_from_prv	
2099984555	out_item	farming:string
2099984556	in_item	currency:minegeld
2099984556	in_count	1
2099984556	out_item	moretrees:oak_planks
2099984556	out_count	3
2099984556	stock	275
2099984556	type	smartshop
2099984556	owner	AliceCeline
2099984557	stock	79
2099984557	type	smartshop
2099984557	owner	AliceCeline
2018005206	owner	BuckarooBanzai
2018005206	priv	protect_streets
2018005207	owner	BuckarooBanzai
2018005207	priv	protect_streets
2099984557	in_item	currency:minegeld
2104714033	members	
2096618988	station	A Town
2096618989	owner	Why-did-i
2096618989	members	
2096618990	owner	Why-did-i
2096618990	members	
2096618991	owner	Why-did-i
2096618991	members	
1935765416	owner	Vamp
1935765416	members	
2096618992	owner	Why-did-i
2096618992	members	
2099984557	in_count	1
1238922067	members	
1238922068	members	
2099984557	out_item	default:wood
2099984557	out_count	3
2099984558	stock	32
2099984558	type	smartshop
2099984558	owner	AliceCeline
1238922069	owner	spider
2099984558	in_item	currency:minegeld
2099984558	in_count	1
1238922070	members	
2060059854	owner	Trollz0r
1238922071	members	
2060059854	members	
2060059855	owner	Trollz0r
1970807927	owner	Flowerkitty98
1970807927	members	
2060059855	members	
2060059856	owner	Trollz0r
2060059856	members	
2099984558	out_item	moretrees:birch_planks
2099984558	out_count	3
2099984559	in_item	currency:minegeld
2099984559	in_count	10
2099984559	out_item	scifi_nodes:black_door_closed
2099984559	out_count	1
1280513372	owner	Justice
1280513372	members	Kurtweeb DanielBoone Rebekah
2080197610	demand	109000
2080197611	owner	Spark
1280513373	owner	Justice
1280513373	members	
2080197611	dug	13887
2080197611	enabled	1
1280513374	owner	Justice
2080197612	dug	22347
1280513374	members	Kurtweeb DanielBoone Rebekah
2080197612	enabled	1
2080197612	owner	Spark
2099984559	stock	0
2065427131	owner	GamePlayer
102259	owner	Anthemion
102259	station_name	moon hole
102259	station_network	net1
2065427131	members	
2065427132	owner	GamePlayer
2065427132	members	
1280513375	owner	Justice
1280513375	members	
2065427133	owner	toxicL
2065427133	members	
2065427134	owner	toxicL
2065427134	members	
2096619002	owner	Huhhila
1264926378	material	wood
1795801430	owner	Dragoni
1795801430	station_name	Satalite
1795801430	station_network	net1
2096619002	station_name	Messager's place somewhere here
2096619002	station_network	m1
2096619002	nodename	travelnet:travelnet
2096619003	owner	Why-did-i
1795801430	nodename	travelnet:travelnet_black
2096619003	members	
2096619004	owner	Why-did-i
2096619004	members	
102269	owner	Mythos
102269	members	
102270	owner	Mythos
102270	members	
102271	owner	Mythos
102271	members	
1965537837	owner	SwissalpS
1965537837	members	
1965537838	members	
1965537838	owner	SwissalpS
1965537839	owner	SwissalpS
1965537839	members	
2099984559	type	smartshop
2099984559	owner	Alice2021
2099984560	type	smartshop
887504078	members	
102278	owner	Tron0070
102278	members	
102279	owner	Tron0070
102279	members	
887504079	members	
2099984560	owner	Alice2021
2099984560	in_item	currency:minegeld
2099984560	in_count	3
2099984560	out_item	doors:door_wood
2099984560	out_count	1
2099984560	stock	0
2060059872	owner	Trollz0r
2060059872	members	
2060059873	owner	Trollz0r
102284	owner	Tron0070
102284	members	
2060059873	members	
2018005210	owner	BuckarooBanzai
1965537840	owner	SwissalpS
1965537840	members	
2018005210	priv	protect_streets
2018005211	owner	BuckarooBanzai
1703575980	members	
1703575980	owner	hel
2060059874	owner	Trollz0r
2060059874	members	
2099984561	in_item	currency:minegeld
2099984561	in_count	5
2018005211	priv	protect_streets
2018005212	owner	BuckarooBanzai
2099984561	out_item	pkarcs_doors3:aspen_wood_Rdoor
2099984561	out_count	1
2018005212	priv	protect_streets
2042296352	owner	drnerdius
904960019	owner	Fernandello
2018005213	owner	BuckarooBanzai
2018005213	priv	protect_streets
2099984561	stock	0
2099984561	type	smartshop
2042296352	members	
102311	owner	shadddy
102311	station_name	Moonmine
102311	station_network	Shadowspace
102317	members	
102317	owner	hannah25
2042296353	owner	drnerdius
2042296353	members	
2099984561	owner	Alice2021
2099984562	type	smartshop
2099984562	owner	Alice2021
2099984562	in_item	currency:minegeld
2099984562	in_count	5
2099984562	out_item	pkarcs_doors3:aspen_wood_Ldoor
2099984562	out_count	1
2099984562	stock	0
2099984563	in_item	currency:minegeld
2099984563	in_count	5
2099984563	out_item	doors:homedecor_wrought_iron
2099984563	out_count	1
2099984563	stock	15
1328196651	nodename	travelnet:travelnet
1328196651	owner	Meliodasdragon
1328196651	station_name	moon mine
2099984563	type	smartshop
2099984563	owner	Alice2021
2099984564	type	smartshop
2099984564	owner	Alice2021
2099984564	in_item	currency:minegeld
2099984564	in_count	10
1324096468	owner	Voxel
2099984564	out_item	doors:door_obsidian_glass
1324096468	members	
1328196651	station_network	boar hat
2099984564	out_count	1
2099984564	stock	5
2099984565	in_item	currency:minegeld
2099984565	in_count	5
2099984565	out_item	doors:homedecor_exterior_fancy
2099984565	out_count	1
887504078	owner	UncleSam
887504079	owner	UncleSam
2099984565	stock	13
2099984565	type	smartshop
2099984565	owner	Alice2021
2099984566	type	smartshop
1970807928	members	
1970807928	owner	Flowerkitty98
904960019	members	
2103332905	owner	drnerdius
2103332905	members	
102385	owner	JRPete
102386	members	
1811725034	owner	nacmop
2019227817	members	
1811725034	members	
1811725035	owner	nacmop
2019227817	owner	upie
2019227818	members	
2019227818	owner	upie
2019227819	owner	upie
2019227819	radius	12
2019227820	owner	upie
2019227820	members	
2019227821	owner	upie
2019227821	members	
2019227822	owner	upie
2019227822	members	
2019227823	members	
2019227823	owner	upie
2019227824	owner	upie
2019227824	members	
2019227825	owner	upie
2019227825	members	
1864899605	owner	Thailand
2019227826	owner	upie
2019227826	members	
102413	members	
1864899605	members	
1864899606	owner	Thailand
1864899606	members	
1811725035	members	
2019227827	owner	upie
2019227827	members	
2019227828	owner	upie
2019227828	members	
2019227829	owner	upie
2078755367	owner	Sigma
2019227829	members	
2019227830	owner	upie
2019227830	members	
1016011534	members	downtime
2078755367	members	
2019227831	owner	upie
2019227831	members	
2019227832	owner	upie
2019227832	members	
2019227833	owner	upie
2019227833	members	
2019227834	owner	upie
2019227834	members	
2019227835	members	
2019227835	owner	upie
2019227836	owner	upie
2019227836	members	
2019227837	owner	upie
2019227837	members	
2019227838	owner	upie
2099984566	owner	Alice2021
2019227838	members	
2019227839	owner	upie
2019227839	members	
2019227840	owner	upie
2019227840	members	
2019227841	owner	upie
2019227841	members	
2019227842	owner	upie
2019227842	members	
2019227843	owner	upie
1983172261	owner	bananana
1983172261	members	
2079684791	owner	Cobalt
2079684791	members	
2079684792	owner	Cobalt
1983172262	owner	bananana
1983172262	members	
2019227843	members	
2019227844	members	
1983172263	owner	bananana
1983172263	members	
2019227844	owner	upie
2019227845	owner	upie
2019227845	members	
2019227846	owner	upie
2019227846	members	
2019227847	owner	upie
2019227847	members	
2019227848	owner	upie
2019227848	members	
2019227849	owner	upie
2019227849	members	
2019227850	owner	upie
2019227850	members	
2019227851	members	
2019227851	owner	upie
2019227852	owner	upie
2019227852	members	
2019227853	owner	upie
2019227853	members	
2019227854	owner	upie
2019227854	members	
2019227855	owner	upie
2019227855	members	
1016011534	owner	nice1
2019227856	owner	upie
2019227856	members	
2019227857	owner	upie
2019227857	members	
2019227858	owner	upie
2019227858	members	
2019227859	owner	upie
869438811	owner	Blockhead
869438812	priv	staff
2019227859	members	
102385	members	Inky
102386	owner	JRPete
2019227860	owner	upie
2019227860	members	
2019227861	owner	upie
2019227861	members	
2019227862	owner	upie
2019227862	members	
2019227863	owner	upie
2019227863	members	
2089596289	display_text	\n
2079684792	members	
869438813	priv	staff
2079684793	owner	Cobalt
2079684793	members	
2079684794	station_network	Unknown
2079684794	nodename	travelnet:travelnet_blue
2079684794	owner	lga
2079684794	station_name	Unknown
102413	owner	Tron0070
2099984566	in_item	currency:minegeld
2099984566	in_count	5
2099984566	out_item	doors:homedecor_french_oak
2099984566	out_count	1
2099984566	stock	8
2099984567	in_item	currency:minegeld
2062917136	owner	lga
2099984567	in_count	5
2099984567	out_item	protector:door_wood
2099984567	out_count	1
1761211229	owner	SimonSays
1761211229	members	
2099984567	stock	0
2099984567	type	smartshop
2099984567	owner	Alice2021
2089596289	material	steel
2089596290	display_text	
2089596290	channel	
2099984568	owner	AliceCeline
2095941345	owner	Masterboy
2089596291	display_text	
2089596291	channel	
2089596292	owner	miningjoe
2095941345	members	
2095941346	owner	Masterboy
2095941346	members	
2095941347	owner	Masterboy
2062917136	members	
2095941347	members	
2095941348	owner	Masterboy
2095941348	members	
2095941349	owner	Masterboy
2095941349	members	
2095941350	owner	Masterboy
2089596292	radius	3
2089596293	owner	miningjoe
2089596293	radius	3
2089596294	active	
2089596294	channel	
2089596294	supply	
2089596294	demand	
2089596295	owner	miningjoe
2089596295	dug	884
2089596295	enabled	1
2103259817	owner	Peanut
2103259817	members	
2103259818	owner	Peanut
2103259818	members	
2103259819	owner	Peanut
2103259819	members	
2103259820	owner	Peanut
2103259820	members	
2103259821	demand	
2095941350	members	
2095941351	owner	Masterboy
2095941351	members	
2096740519	owner	Peanut
2096740519	members	
2099984568	members	Alice2021 Celine2021 View2021
2095941357	owner	Masterboy
2095941357	members	
2095941358	members	
2032787213	owner	KAKUZU
2032787213	members	xBarkDog KAKUZU210
2095941358	owner	Masterboy
2095941359	owner	Masterboy
2032787215	owner	KAKUZU
2079798302	owner	www123
2079798302	members	
1761211252	owner	SimonSays
1761211252	members	
2095941359	members	
2095941360	owner	Masterboy
2032787215	members	KAKUZU210
2032787216	members	KAKUZU210
2032787216	owner	KAKUZU
2095941360	members	
1672504186	owner	qwrwed
1672504186	members	
1672504187	demand	
2099984569	owner	AliceCeline
2099984569	members	Alice2021 Celine2021
2099984570	type	atm3
2099984571	owner	AliceCeline
2096740520	owner	Peanut
2096740520	members	
2096740521	owner	Peanut
2096740521	members	
2092965007	owner	DESTlNY
2092965007	station_name	top
731341342	owner	kotty
2092965007	station_network	net1
2092965007	nodename	travelnet:travelnet
2099984571	members	Alice2021 Celine2021 View2021
2099984572	members	Alice2021 Celine2021 View2021
102512	members	
102513	members	
2099984572	owner	AliceCeline
2099984573	owner	AliceCeline
2099984573	members	Alice2021 Celine2021
2099984574	owner	AliceCeline
2104714092	owner	Utenok
102561	members	
102562	owner	coil
102563	members	
102564	members	
102565	owner	coil
102566	members	
102567	owner	coil
102568	members	
102569	owner	coil
102570	members	
102571	members	
102572	owner	coil
102574	members	
102579	owner	coil
102582	owner	coil
102583	members	
102584	members	
102585	members	
102586	members	
102587	owner	coil
102588	members	
102589	owner	coil
102590	members	
2099984574	members	Alice2021 Celine2021
1672504187	active	
1672504187	channel	switching_station(4733,102,1510)
1672504187	supply	
1672504188	owner	qwrwed
2099984575	owner	AliceCeline
1380723052	owner	LeChatNoir
1380723052	members	TobiasPro Lolige2
2078187098	owner	LemonXD
2078187098	members	
2078187099	owner	LemonXD
1672504188	station_name	JD-01c
1672504188	station_network	Main
1672504188	nodename	travelnet:travelnet
1672504189	owner	qwrwed
1672504189	radius	5
2078187099	station_name	ship
1672504190	owner	qwrwed
1989918038	owner	BuckarooBanzai
1672504190	dug	14949
1672504190	enabled	1
1989918038	priv	protect_streets
1616409341	owner	Sundance
1989918039	owner	BuckarooBanzai
2099984575	members	Alice2021 Celine2021
2096487723	members	
2078187099	station_network	net1
2078187099	nodename	travelnet:travelnet
2078187100	owner	LemonXD
2078187100	radius	1
2096487723	owner	TerPomo
2096487724	owner	TerPomo
2096487724	members	
1786632506	members	
1786632506	owner	NukaEnte
2096487725	owner	Peanut
2096487725	members	
1989918039	priv	protect_streets
2096487726	owner	TerPomo
2096487726	members	
2096487727	owner	TerPomo
2104714092	members	
2104714093	owner	Utenok
2104714093	members	
1342561566	owner	Le_roi_1_111
1342561566	members	flucas10
869438811	priv	staff
869438812	owner	Blockhead
869438813	owner	Blockhead
2078187101	active	
2078187101	channel	switching_station(5255,29,5543)
2078187101	supply	
731341342	members	
2078187101	demand	
2099984576	owner	Alice2021
2099984576	members	AliceCeline
2096487727	members	
2099984577	owner	Alice2021
2099984577	members	AliceCeline
2099984578	owner	AliceCeline
1616409341	members	
2094709035	linepath_from_prv	
102512	owner	coil
102513	owner	coil
2094709035	station	0/1785
2094709035	line	V0N
1830106081	owner	Peanut
1830106081	members	
2094709035	index	25
2092965027	owner	SX
2092965027	priv	protect_streets
2092965028	owner	SX
2103259821	active	
2103259821	channel	
2092965028	priv	protect_streets
2092965029	owner	SX
2092965029	priv	protect_streets
2092965030	owner	SX
2092965030	priv	protect_streets
2092965031	owner	SX
2092965031	priv	protect_streets
2103259821	supply	
2103259822	members	
2103259822	owner	Peanut
2103259823	owner	Peanut
2103259823	members	
1616409342	owner	Sundance
2103259824	owner	Peanut
2103259824	members	
2103259825	owner	Peanut
2103259825	members	
2103259826	owner	Peanut
2103259826	members	
2103259827	owner	Peanut
2103259827	members	
2103259828	owner	Peanut
2103259828	members	
2103259829	owner	Peanut
2103259829	members	
1616409342	members	
2103259830	owner	Peanut
2103259830	members	
2103259831	owner	Peanut
2103259831	members	
2103259832	station_network	public
2103259832	nodename	travelnet:travelnet
2103259832	owner	almafa
2103259832	station_name	storage
2103259833	owner	Peanut
2103259833	members	
2103259834	owner	Peanut
2103259834	members	
2103259835	owner	almafa
2103259835	members	
2103259836	owner	almafa
2103259836	members	
2103259837	owner	almafa
2103259837	members	
2103259838	owner	Peanut
2103259838	members	
2103259839	owner	Peanut
2103259839	members	
1342561567	owner	Le_roi_1_111
1342561567	members	
1342561568	owner	Le_roi_1_111
2094709035	owner	Thailand
2094709035	color	yellow
1342561568	members	
2094709035	rail_pos	
102561	owner	coil
102562	members	
102563	owner	coil
102564	owner	coil
102565	members	
102566	owner	coil
102567	members	
102568	owner	coil
102569	members	
102570	owner	coil
102571	owner	coil
102572	members	
102574	owner	coil
1830106082	owner	Peanut
1830106082	members	
102579	members	
102582	members	
102583	owner	coil
102584	owner	coil
102585	owner	coil
102586	owner	coil
102587	members	
102588	owner	coil
102589	members	
102590	owner	coil
102591	members	
102592	members	
102593	owner	coil
102594	owner	coil
102595	members	
2103259840	members	
2099984578	members	Alice2021 Celine2021 View2021
1342561569	station	
2099984579	owner	AliceCeline
2099984579	members	Alice2021 Celine2021
2099984580	owner	AliceCeline
2099984580	members	Alice2021 Celine2021 View2021
2099984581	owner	AliceCeline
2099984581	members	Alice2021 Celine2021 View2021
2099984582	owner	AliceCeline
2099984582	members	Alice2021 Celine2021
2099984583	owner	AliceCeline
2099984583	members	Alice2021 Celine2021
1342561569	line	Base de Le_roi_1_111 - Spawn
1342561569	index	112
1342561569	owner	Le_roi_1_111
1342561569	color	green
1342561569	rail_pos	
1342561569	linepath_from_prv	
1630840732	members	
1630840732	owner	chi
2103259840	owner	Peanut
2103259841	owner	Peanut
2032787237	members	
2032787237	owner	pabu
2032787238	owner	pabu
2032787238	members	
2103259841	members	
2103259842	owner	Peanut
2103259842	members	
1342561570	index	103
1342561570	owner	Le_roi_1_111
1342561570	color	white
1342561570	rail_pos	
2103259843	owner	Peanut
1342561570	linepath_from_prv	
1342561570	station	
1342561570	line	Spawn - Base Lunaire Française
2103259843	members	
1342561571	color	green
1342561571	rail_pos	
1342561571	linepath_from_prv	
133592370	owner	chi
1342561571	station	
1342561571	line	Base de Le_roi_1_111 - Spawn
2092965050	owner	Samoht
2092965050	members	
1060524241	members	
1060524242	owner	Rabbit1
1060524243	members	
133592379	owner	chi
133592380	members	
1830106083	owner	Peanut
1830106083	members	
1830106084	owner	Peanut
1830106084	members	
1830106085	owner	Peanut
1830106085	members	
1540115848	owner	nice1
1342561571	index	113
1540115848	members	downtime LittleFire
1342561571	owner	Le_roi_1_111
2092965051	owner	Samoht
2092965051	members	
1540115849	station_network	5000
2092965052	owner	Samoht
2103259844	owner	Peanut
2103259844	members	
2103259845	owner	almafa
2103259845	members	
1540115849	nodename	travelnet:travelnet
1540115849	owner	TK423
2092965052	members	
1540115849	station_name	Nice1 store
1830106086	owner	Peanut
1830106086	members	
2047842268	station_name	My Moon
2047842268	station_network	catnet
2047842268	nodename	travelnet:travelnet
2047842268	owner	LeChatNoir
2092965053	members	
2092965053	owner	Samoht
1830106087	owner	Peanut
1830106087	members	
1830106088	members	
133592392	members	
133592393	members	
1624178989	owner	Naj
1624178989	members	
133592394	owner	chi
1830106088	owner	Peanut
1830106089	owner	Peanut
2092965054	members	
2092965054	owner	Samoht
2092965055	owner	Samoht
2092965055	members	
2094709036	station_name	0 / 1785 near End from South
2094709036	station_network	Thailand-0/2000
2094709036	nodename	travelnet:travelnet
2094709036	owner	Thailand
2103259846	members	
2103259846	owner	Thailand
1830106089	members	
1830106090	owner	Peanut
102696	station_name	galaxies
102697	members	
102744	owner	Glider
102745	owner	Glider
102591	owner	coil
102592	owner	coil
102593	members	
102594	members	
102595	owner	coil
2103259847	owner	Peanut
2103259847	members	
2103259848	owner	Thailand
2103259848	station_name	- 2.000 / 1.000 Intersection
1624179002	owner	Naj
1624179002	members	
1624179003	owner	Naj
1624179003	members	
2103259848	station_network	Thailand--2000/1000
133592370	members	
2103259848	nodename	travelnet:travelnet
1786632528	owner	NukaEnte
1786632528	members	
2103259849	owner	Peanut
2103259849	members	
2103259850	members	
2103259850	owner	Peanut
2103259851	station_network	3C.PRIVATE
2103259851	nodename	travelnet:travelnet
2092965056	owner	Samoht
2075114693	radius	2
2075114693	owner	FeXoR
133592379	members	
133592380	owner	chi
2075114694	owner	FeXoR
2075114694	members	
2075114695	display_text	
2075114695	channel	mon_ec
2075114696	active	
2075114696	channel	
2075114696	supply	
2092965056	members	
2092965057	owner	Samoht
2092965057	members	
2103259851	owner	3C
2061328266	owner	Peanut
2061328266	members	
2061328267	members	
2061328267	owner	Peanut
2103259851	station_name	Flying Rock
2103259852	members	
2101506943	owner	petarpro
2101506943	members	Nya-Chan
2101506944	owner	petarpro
2101506944	members	
1624179010	owner	Naj
1624179010	members	
1624179011	owner	Naj
1286659618	owner	Helio
1624179011	members	
1060524241	owner	Rabbit1
1060524242	members	
1060524243	owner	Rabbit1
1286659618	members	
133592392	owner	chi
133592393	owner	chi
133592394	members	
1794355670	owner	nacmop
1794355670	members	
1794355671	owner	nacmop
2054841556	station_name	Copper2
1830106090	members	
1830106091	owner	Peanut
1830106091	members	
2054841556	station_network	ETRANDOM
2054841556	nodename	travelnet:travelnet
2054841556	owner	Eternal22
78721097	members	
2101506945	owner	petarpro
2075114696	demand	
2075114697	owner	FeXoR
2101506945	members	Nya-Chan
2103259852	owner	Peanut
2103259853	owner	Peanut
2103259853	members	
1830106092	owner	Peanut
1830106092	members	
1830106093	owner	Peanut
1830106093	members	
2090023197	owner	Peanut
2090023197	members	
2090023198	members	
1794355671	members	
2090023198	owner	Peanut
1540115880	members	
1540115880	owner	LittleFire
1540115881	members	
1540115881	owner	LittleFire
2090023199	owner	Peanut
2090023199	members	
2090023200	owner	Peanut
2090023200	members	
2096460165	owner	Peanut
2096460165	members	
1938429220	owner	Hohoni
1938429220	members	
2075114697	station_name	R2 Snowfire
2075114697	station_network	fun
2075114697	nodename	travelnet:travelnet
1938429221	owner	Hohoni
1938429221	members	
2090023201	owner	Peanut
2090023201	members	
2090023202	owner	Peanut
2090023202	members	
2090023203	owner	Peanut
2090023203	members	
1251441473	owner	Why-did-i
1251441474	members	
1251441475	owner	Why-did-i
1251441476	members	
102696	owner	John_Simpleguy
102696	station_network	net1
102697	owner	John_Simpleguy
1251441477	members	
1251441478	owner	Why-did-i
1251441479	members	
102744	members	
102745	members	
102753	owner	coil
102754	members	
102755	members	
102756	owner	coil
102757	owner	coil
102758	members	
102759	owner	coil
102760	members	
102761	members	
102762	owner	coil
102763	owner	coil
102764	members	
102765	members	
102766	owner	coil
102767	owner	coil
102768	owner	coil
1938429222	owner	Hohoni
1540115892	owner	LittleFire
1540115892	members	
1540115893	owner	LittleFire
1540115893	members	
1540115894	owner	LittleFire
1540115894	members	
102753	members	
102754	owner	coil
102755	owner	coil
102756	members	
102757	members	
102758	owner	coil
102759	members	
102760	owner	coil
102761	owner	coil
102762	members	
102763	members	
102764	owner	coil
102765	owner	coil
102766	members	
102767	members	
102768	members	
1938429222	members	
2090023204	owner	Peanut
2105469158	owner	lga
2105469158	station_name	a3
2105469158	station_network	NewStuff
2105469158	nodename	travelnet:travelnet_green
2105251783	owner	BuckarooBanzai
2105251783	priv	protect_streets
102777	members	
102778	members	
102779	owner	coil
102780	owner	coil
102781	owner	coil
102782	owner	coil
102783	members	
102784	owner	coil
102785	members	
102786	owner	coil
102787	members	
102788	owner	coil
102789	members	
102790	members	
102791	members	
102792	owner	coil
102793	members	
102794	owner	coil
102795	owner	coil
102796	owner	coil
102797	members	
102798	members	
2100274144	station	Upper new town
2100274144	line	New town express
2096619068	owner	Why-did-i
2096619068	members	
2096619069	owner	Why-did-i
2095941404	nodename	travelnet:travelnet
2095941404	owner	Masterboy
2095941404	station_name	Masterboy
2095941404	station_network	net1
2095941405	owner	Masterboy
102808	owner	coil
102809	members	
102810	members	
102811	members	
102812	owner	coil
102813	members	
102814	members	
102815	members	
102816	members	
102817	members	
102818	members	
102819	owner	coil
102820	members	
2100274144	index	50
2095941405	members	
2096619069	members	
2096619070	display_text	leather
2100274144	owner	BuckarooBanzai
1058358807	members	
2100274144	color	red
2100274144	rail_pos	
102829	owner	coil
102830	members	
102831	owner	coil
102832	owner	coil
102833	members	
102834	owner	coil
102835	members	
102836	owner	coil
102837	members	
102838	owner	coil
102839	members	
102840	owner	coil
102841	owner	coil
102842	members	
102843	members	
102844	owner	coil
102845	members	
102846	owner	coil
102847	members	
102848	owner	coil
102849	owner	coil
102850	members	
102851	members	
102852	owner	coil
2105251784	owner	BuckarooBanzai
102854	members	
2105251784	priv	protect_streets
2096619070	material	wood
2096619071	display_text	Coming soon
1058358808	active	
1058358808	supply	
2096619071	material	wood
2083401302	owner	Huhhila
2083401302	type	fancyvend
2083401302	in_item	new_glass:ultra_steel_framed_walkable_glass
2083401302	in_count	297
2096619072	display_text	DO NOT kill the fishes!\n\nPlease!
2096619072	material	wood
2096619073	display_text	Donations?\n\\\nV
2096619073	material	wood
2096619074	display_text	TRAIN STATION\n\n(ACTIVE)
2096619074	material	wood
2083401302	out_item	technic:blue_energy_crystal
2083401302	out_count	1
2083401302	stock	86
2096619075	material	wood
2096619075	display_text	TRAIN STATION\n\n(ACTIVE)
2096619076	type	fancyvend
2096619076	in_item	currency:minegeld
2096619076	in_count	1
2096619076	out_item	biofuel:bottle_fuel
2096619076	out_count	5
2096619076	stock	85
2096619076	owner	Why-did-i
2096619077	out_item	mobs:leather
2096619077	out_count	2
1251441473	members	
2096619077	stock	0
2096619077	owner	Why-did-i
2096619077	type	fancyvend
2090023204	members	
2100274144	linepath_from_prv	
1251441474	owner	Why-did-i
1251441475	members	
1251441476	owner	Why-did-i
2105251785	owner	BuckarooBanzai
2096619077	in_item	mobs:leather
2096619077	in_count	1
1251441477	owner	Why-did-i
2096619078	owner	Why-did-i
2096619078	members	
1251441478	members	
78721097	owner	Liliana12
1251441479	owner	Why-did-i
2096619079	owner	Why-did-i
2096619079	members	
2105251785	priv	protect_streets
2105251786	owner	BuckarooBanzai
2105251786	priv	protect_streets
2105251787	owner	BuckarooBanzai
1930993985	owner	OAKO
1930993985	members	
2105251787	priv	protect_streets
102777	owner	coil
102778	owner	coil
102779	members	
102780	members	
102781	members	
102782	members	
102783	owner	coil
102784	members	
102785	owner	coil
102786	members	
102787	owner	coil
102788	members	
102789	owner	coil
102790	owner	coil
102791	owner	coil
102792	members	
102793	owner	coil
102794	members	
102795	members	
102796	members	
102797	owner	coil
102798	owner	coil
2105251788	owner	BuckarooBanzai
2105251788	priv	protect_streets
2105469159	owner	lga
2105469159	station_name	a1
2105469159	station_network	NewStuff
1930993986	owner	OAKO
1930993986	members	
2105469159	nodename	travelnet:travelnet_white
2105469160	owner	lga
2105469160	station_name	a2
102808	members	
102809	owner	coil
102810	owner	coil
102811	owner	coil
102812	members	
102813	owner	coil
102814	owner	coil
102815	owner	coil
102816	owner	coil
102817	owner	coil
102818	owner	coil
102819	members	
102820	owner	coil
2105469160	station_network	NewStuff
2105469160	nodename	travelnet:travelnet_blue
2105469161	station_name	a4
2105469161	station_network	NewStuff
2105469161	nodename	travelnet:travelnet_black
1957399172	active	
1957399172	channel	
1957399172	supply	
102829	members	
102830	owner	coil
102831	members	
102832	members	
102833	owner	coil
102834	members	
102835	owner	coil
102836	members	
102837	owner	coil
102838	members	
102839	owner	coil
102840	members	
102841	members	
102842	owner	coil
102843	owner	coil
102844	members	
102845	owner	coil
102846	members	
102847	owner	coil
102848	members	
102849	members	
102850	owner	coil
102851	owner	coil
102852	members	
1058358807	owner	leia
102854	owner	Mathias0
1058358808	channel	switching_station(5579,-10,-1083)
1957399172	demand	
1957399173	owner	sunkenhero
1957399173	radius	15
2105469161	owner	lga
2099755987	demand	
2099755987	active	
1058358808	demand	
2099755987	channel	
2099755987	supply	
2099755988	owner	Thailand
2099755988	members	Bonat
2069614953	owner	do-vfb-bvb
2069614953	members	
1830106123	owner	Peanut
1830106123	members	
1830106124	owner	Peanut
1830106124	members	
2104714126	owner	DA_KING
2104714126	members	
2104714127	owner	DA_KING
982273956	owner	romixpl
982273956	enabled	1
2104714127	members	
2104714128	owner	DA_KING
2104714128	members	
2104714129	owner	DA_KING
2104441948	owner	nacmop
2104441948	type	fancyvend
2104441948	in_item	currency:minegeld
2104441948	in_count	200
2104441948	out_item	travelnet:travelnet
2104441948	out_count	1
2104441948	stock	0
2104441949	owner	nacmop
2104441949	type	fancyvend
2104441949	in_item	currency:minegeld
2104441949	in_count	6
2104441949	out_item	protector:protect2
2104441949	out_count	1
2104441949	stock	1
1852062437	nodename	travelnet:travelnet
1852062437	owner	diegojsrw
1852062437	station_name	sand
1852062437	station_network	private
2104441950	in_item	currency:minegeld
2104441950	in_count	5
2104441950	out_item	wool:white
2104441950	out_count	2
2104441950	stock	0
2104441950	owner	nacmop
2104441950	type	fancyvend
2104714129	members	
2104714130	members	
2104714130	owner	DA_KING
2104714131	owner	DA_KING
2104714131	members	
2104714132	type	atm3
2104714139	owner	dudd
2104714139	station_name	dirt farm
2100860036	owner	lecureuilfou
2100860036	members	UncleSam
2100860037	owner	lecureuilfou
2100860037	members	
2100860038	owner	lecureuilfou
2100860038	members	UncleSam
2100860039	owner	lecureuilfou
2100860039	members	UncleSam
2100860040	owner	lecureuilfou
1424835101	owner	Lejo
1424835101	members	Maschine Lejo1
2104714139	station_network	dudd
1424835102	owner	Lejo1
2104714139	nodename	travelnet:travelnet
1424835102	dug	8471
1424835102	enabled	1
1424835103	enabled	1
1424835103	owner	Lejo
1424835103	dug	13114
1424835104	enabled	1
1424835104	owner	Lejo
1424835104	dug	12874
1424835105	enabled	1
1286659628	nodename	travelnet:travelnet
1286659628	owner	Helio
1286659628	station_name	Lamparas de mese
1286659628	station_network	net1
1424835105	owner	Lejo
982273956	dug	12897
1424835105	dug	12903
2098439750	active	
2098439750	channel	switching_station(-3320,-4,3081)
2098439750	supply	
2098439750	demand	
1611279942	owner	chi
1611279942	members	
2102848576	out_count	1
2102848576	stock	48
2098156589	owner	TerPomo
2098156589	members	
1433956227	owner	Justice
1433956227	station_name	Moon Mine
1433956227	station_network	Justice-1
1433956227	nodename	travelnet:travelnet
1433956228	owner	Justice
1433956228	members	DanielBoone Kurtweeb Rebekah
2098156590	display_text	aaWhen is it opening\nwho you?\nim uzbek\nAdventurer :)\nдддд
2098156590	material	wood
2098156591	display_text	Hello. UncleSam and I visited here.\n\n- twizzy
2098156591	material	wood
2102848576	owner	Rabbit1
2102848576	type	fancyvend
2102848576	in_item	currency:minegeld
2102848576	in_count	450
2102848576	out_item	technic:uranium_fuel
1864899685	members	
1864899685	owner	Thailand
1864899686	owner	Thailand
2102848577	out_item	technic:lava_can
2102848577	out_count	1
2102848577	stock	21
2102848577	owner	Rabbit1
1086977455	owner	DeepLearning
1086977455	station_network	DeepLearning Reveal Network 2
2102848577	type	fancyvend
1086977456	owner	DeepLearning
1086977457	owner	DeepLearning
1086977457	station_network	DeepLearning Reveal network
1086977458	members	
1086977459	color	green
1086977459	category	
1086977459	owner	DeepLearning
1086977460	members	
1086977461	station_name	DeepLearning Reveal network 013
1086977461	nodename	travelnet:travelnet
1755174610	station_network	net1
2100860040	members	
2102848577	in_item	currency:minegeld
2102848577	in_count	1000
1924976235	owner	miningjoe
1924976235	dug	630
1924976235	enabled	1
1924976236	owner	miningjoe
1924976236	dug	612
1924976236	enabled	1
2102848578	out_item	protector:protect
2102848578	out_count	1
2102848578	stock	46
1864899686	members	
1755174610	nodename	travelnet:travelnet
1864899687	owner	Thailand
1864899687	members	
1864899688	owner	Thailand
1864899688	members	
1864899689	owner	Thailand
1864899689	members	
1755174610	owner	sunkenhero
1864899690	owner	Thailand
1755174610	station_name	3TAXI
1755174611	owner	oskwaid
1755174611	station_name	SpaceShip
1864899690	members	
2102848578	owner	Rabbit1
2098187152	owner	Peanut
1755174611	station_network	net1
1755174611	nodename	travelnet:travelnet
1755174612	station_name	vaisseau de sunken (P)
1755174612	station_network	net1
1755174612	nodename	travelnet:travelnet
1755174612	owner	Megan
2098187152	members	
2093323940	active	
2093323940	channel	switching_station(-2078,28,-3549)
2093323940	supply	
2093323940	demand	
2098187153	owner	Peanut
2098187153	members	
2085470189	owner	Justice
2085470189	members	
2085470190	owner	Justice
2085470190	members	
1086977455	station_name	DeepLearning Reveal Network 2 06
1086977455	nodename	travelnet:travelnet
1086977456	members	
1086977457	station_name	DeepLearning Reveal network 004
1086977457	nodename	travelnet:travelnet
1086977458	owner	DeepLearning
1086977459	icon	mountain
1086977459	name	Rainbow Mountain (228m)
1086977459	url	
1086977460	owner	DeepLearning
2086056065	owner	Ridho
2086056065	members	
1086977461	station_network	DeepLearning Reveal network
1086977461	owner	DeepLearning
2086056073	owner	Ridho
2086056073	members	
2086056074	owner	Ridho
2086056074	members	
2086056075	owner	Ridho
2086056075	members	
2086056076	owner	Ridho
2086056076	members	
2086056077	owner	Ridho
2086056077	station_name	West Bank
2086056077	station_network	55500123
2086056077	nodename	travelnet:travelnet
2102848578	type	fancyvend
2102848578	in_item	currency:minegeld
2102848578	in_count	10
2102848579	out_item	fancy_vend:player_vendor
2102848579	out_count	1
2102848579	stock	11
2102848579	owner	Rabbit1
2102848579	type	fancyvend
2102848579	in_item	currency:minegeld
2102848579	in_count	100
2102848580	type	fancyvend
2102848580	in_item	currency:minegeld
2102848580	in_count	1800
2102848580	out_item	mobs:lava_orb
2102848580	out_count	1
2102848580	stock	20
2102848580	owner	Rabbit1
2102848581	owner	Rabbit1
2102848581	members	
2102848582	type	atm3
2102848583	display_text	#0\n#0 Rabbit1's Food \n#0 & Tech\n#e\n#0 circa 2018
2102848583	material	steel
2102848584	display_text	#0\n#0\nWelcome to\nRabbit1's
2102848584	material	wood
1281544529	supply	
1281544529	demand	
1281544529	active	
1281544529	channel	switching_station(-3873,18,3647)
1281544530	display_text	
1281544530	material	wood
1281544531	display_text	
1281544531	material	wood
1281544532	display_text	
1281544532	material	wood
1281544533	display_text	#e <Dye
1281544533	material	wood
1281544534	display_text	
1281544534	material	wood
1281544535	display_text	#e < Dirt Stone etc\n#f Planks, Wood stuff >
2102848585	display_text	#e\n#1  Uranium Fuel Rods\n#1  Made from 3.5% Enriched U\n#4 Need 6 for a set\n#1    450 MG each
2102848585	material	wood
2102848586	material	wood
1281544535	material	wood
2102848586	display_text	#e\n#4  Lava Cans\n#1  Filled x8 Lava\n#4 \n#e    1000 MG each
2102848587	display_text	#e\n#0 Protection \n#0 Blocks\n#e   10 MG\n#0 10x10x10\n#4 
1281544536	display_text	
1281544536	material	wood
1281544537	display_text	
1281544537	material	wood
1281544538	display_text	
1281544538	material	wood
1281544539	display_text	
1281544539	material	wood
1281544540	display_text	
1281544540	material	wood
1281544541	display_text	
1281544541	material	wood
1281544542	owner	Pachat
1281544542	members	
1281544543	owner	Pachat
2102848587	material	wood
2102848588	display_text	#e\n#bVendor Machines\n#e \n#e   100 MG\n#b Sell Stuff!\n#4 
2102848588	material	wood
2102848589	display_text	#e\n#4 Lava Orbs\n#e \n#e   1800 MG\n#4 Make tools \n#4 & Armor
1281544543	members	
1281544544	owner	Pachat
1281544544	members	
2102848589	material	wood
2060059949	owner	Trollz0r
2060059949	members	
2060059950	owner	Trollz0r
2060059950	members	
2102848590	name	Rabbit1's Food & Tech Shop
2102848590	category	
2048288546	owner	Trollz0r
2048288546	members	
2102848590	url	https://pandorabox.io/map/#!/map/0/12/-1902/1369
2102848590	owner	Rabbit1
2102848590	icon	home
2102848590	color	blue
2102848591	owner	Rabbit1
2102848591	station_name	Rabbit1s Food & Tech Shop
2102848591	station_network	Public
2102848591	nodename	travelnet:travelnet
2085470230	display_text	te jodes tonto oole escameado
2085470230	material	wood
911054027	owner	JRPete
2085470231	owner	Sanasa
2085470231	members	
2048288547	members	
2048288547	owner	Trollz0r
2085470232	owner	Sanasa
2085470232	members	
1930623077	owner	Yaofyr
1930623077	members	
2105251817	owner	BuckarooBanzai
2105251817	priv	protect_streets
2105251818	owner	BuckarooBanzai
2105251818	priv	protect_streets
2099359384	owner	falken
2099359384	members	
2099359385	owner	falken
2099359385	members	
2099359386	owner	falken
2085470242	owner	Sanasa
2085470242	members	
2085470243	owner	Sanasa
2085470243	members	
2099359386	members	
2105334385	owner	ouiaeux
2105334385	members	
2105334386	owner	ouiaeux
2105334386	members	
2105334387	active	
2105334387	channel	switching_station(5108,8,184)
2105334387	supply	
2105334387	demand	
83036998	owner	Ruggila
904499491	owner	chi
1976534503	owner	ProKillerB
1976534503	members	sunkenhero
1976534504	owner	ProKillerB
1976534504	members	sunkenhero
2086160402	name	Peanut_Town
2086160402	index	750
2086160402	owner	OAKO
2086160402	color	Brown
2090188044	owner	KFC29
2090188044	members	
2090188045	owner	KFC29
114212	members	
2090188045	members	
2090188046	owner	KFC29
2090188046	members	
2090188047	owner	KFC29
2090188047	members	
2090188048	owner	KFC29
2090188048	members	
2090188049	owner	KFC29
2090188049	members	
2090188050	owner	KFC29
2090188050	members	
2086056133	owner	Ridho
2086056133	members	
2086056134	owner	Ridho
2086056134	members	
2086056135	owner	Ridho
2086056135	members	
2090188051	owner	KFC29
2090188051	members	
2090188052	owner	KFC29
2090188052	members	
2086056137	owner	Ridho
2065427216	owner	GamePlayer
911054027	members	Inky
2065427216	members	
2065427217	members	
2065427217	owner	GamePlayer
2086056137	members	
2086056138	owner	Ridho
2086056138	members	
2086056139	owner	Ridho
2086056139	members	
904499491	members	
2092965145	owner	Samoht
2092965145	members	
2092965146	owner	Samoht
2086056147	owner	Ridho
2086056147	members	
2086056148	owner	Ridho
2086056148	members	
2086056149	owner	Ridho
2086056149	members	
2086056150	members	
2086056150	owner	Ridho
2086056151	owner	Ridho
2086056151	station_name	Ridho's Lab
2086056151	station_network	55500123
2086056151	nodename	travelnet:travelnet
2086056152	owner	Ridho
2086056152	members	
2086056153	owner	Ridho
2086056153	members	
2086056154	owner	Ridho
2086056154	members	
2086056155	owner	Ridho
2086056155	members	
2086056156	owner	Ridho
2086056156	members	
83036998	members	
2086056157	owner	Ridho
2086056157	members	
2086056158	members	
2086056158	owner	Ridho
982335684	radius	6
2086056159	display_text	TIN
2086056159	material	wood
2086056160	display_text	MITHRIL
2086056160	material	wood
2086056161	display_text	Ridho's Bedroom
2086056161	material	wood
2086056162	material	wood
2086056162	display_text	CHROMIUM
2086056163	display_text	URANIUM
2086056163	material	wood
2086056164	display_text	MESE
2086056164	material	wood
2086056165	display_text	ZINC
2086056165	material	wood
2092965146	members	
2086056166	display_text	Ridho Mansion Lab
2086056166	material	wood
2086056167	display_text	SILVER
2078471557	owner	Bettbisla
2078471557	members	
2078471558	owner	Bettbisla
2078471558	members	
2086056167	material	wood
2086056168	display_text	DIAMOND
2086056168	material	wood
2086056169	display_text	GOLD
2086056169	material	wood
2086056170	display_text	IRON
2086056170	material	wood
2086056171	display_text	COPPER
2086056171	material	wood
2086056172	owner	Ridho
2086056172	members	
434015750	owner	Yaofyr
434015751	members	
2025294047	owner	Zwierz
2025294047	members	
2025294048	owner	Zwierz
2025294048	members	
114212	owner	Peanut
2019227887	owner	upie
2019227887	radius	12
2019227888	owner	upie
2019227888	members	
2090641425	owner	BXS
2090641425	members	
114236	members	
2090641426	members	
2090641426	owner	BXS
114236	owner	Gorlock
2103381428	owner	korlen
2103381428	station_name	Western
2103381428	station_network	food
2103381428	nodename	travelnet:travelnet
2019227889	owner	upie
1924976310	enabled	1
1924976310	owner	miningjoe
982335684	owner	romixpl
1924976310	dug	909
2019227889	members	
2019227890	owner	upie
1902534331	owner	Peanut
1902534331	members	
2019227890	members	
2019227891	owner	upie
2019227891	members	
2019227892	owner	upie
2019227892	members	
2019227893	owner	upie
2019227893	members	
2019227894	owner	upie
2019227894	members	
2019227895	owner	upie
2019227895	members	
2019227896	owner	upie
2019227896	members	
2019227897	owner	upie
2019227897	members	
2019227898	owner	upie
2025294049	owner	Zwierz
114271	members	
2025294049	members	
2019227898	members	
2019227899	owner	upie
2019227899	members	
2019227900	owner	upie
2019227900	members	
2019227901	owner	upie
114277	owner	Delta-Fox
2019227901	members	
2025294050	owner	Zwierz
2025294050	members	
2025294051	owner	Zwierz
2025294051	members	
2025294052	owner	Zwierz
2025294052	members	
2025294053	owner	Zwierz
2092965147	owner	Samoht
2092965147	members	
2092965148	owner	Samoht
2092965148	members	
2092965149	members	
2092965149	owner	Samoht
2025294053	members	
2025294054	owner	Zwierz
2025294054	members	
2025294055	active	
803785316	owner	chi
2025294055	channel	switching_station(-3680,8,-168)
2025294055	supply	
803785317	members	
2025294055	demand	
2025294056	channel	switching_station(-3677,8,-164)
803785318	owner	chi
2025294056	supply	
2025294056	demand	
2025294056	active	
114311	members	
1184469008	owner	TommyBeeBop
1184469009	members	
1184469010	owner	TommyBeeBop
1184469011	owner	TommyBeeBop
434015750	members	
434015751	owner	Yaofyr
114322	members	
114325	members	
1184469012	members	
1184469013	members	
1184469014	owner	TommyBeeBop
1184469015	members	
114335	members	
114336	owner	6r1d
2028306746	owner	Snoopy
2028306746	members	
2092965150	owner	Samoht
2092965150	members	
2092965151	owner	Samoht
2092965151	members	
2105334428	owner	BuckarooBanzai
2092965153	owner	SX
2092965153	priv	protect_streets
2092965154	members	
2092965154	owner	Samoht
2092965155	owner	Samoht
2092965155	members	
2092965156	members	
1616655359	owner	Suzette
1616655359	members	
2092965156	owner	Samoht
2105334428	priv	protect_technic_city_infra
2105334429	owner	BuckarooBanzai
2097099401	station_network	food
2097099401	nodename	travelnet:travelnet
2097099401	owner	korlen
2097099401	station_name	Jumgle Source
2105334429	priv	protect_technic_city_infra
2105334430	owner	BuckarooBanzai
2105334430	members	
2105334431	owner	BuckarooBanzai
2105334431	members	
1182184382	owner	Archimage
2105334432	owner	BuckarooBanzai
2105334432	members	
1182184383	radius	2
1182184384	owner	Archimage
2105334433	owner	BuckarooBanzai
2099306757	channel	
114351	members	
2092965163	members	ilyeswalid
114354	owner	6r1d
2092965163	owner	walidilyes
2099306757	supply	
803785316	members	
803785317	owner	chi
803785318	members	
2099306757	demand	
114271	owner	Gorlock
2048706177	owner	korlen
2048706177	station_name	Dirt Realm I
2048706177	station_network	mars
2048706177	nodename	travelnet:travelnet
2099306757	active	
1184469008	members	
114277	members	
2092965164	channel	switching_station(-3191,-1,-23)
2092965164	supply	
2092965164	demand	
2092965164	active	
2105334433	members	
2105334434	owner	BuckarooBanzai
2105334434	members	
2105334435	owner	BuckarooBanzai
2105334435	members	
2105334436	owner	BuckarooBanzai
2105334436	priv	protect_technic_city_infra
2105334437	owner	BuckarooBanzai
2105334437	priv	protect_technic_city_infra
2105334438	owner	ilai
2105334438	members	
1184469009	owner	TommyBeeBop
1184469010	members	
1184469011	members	
1184469012	owner	TommyBeeBop
1184469013	owner	TommyBeeBop
1184469014	members	
347676989	owner	Brackston
347676990	members	
1184469015	owner	TommyBeeBop
347676991	owner	Brackston
347676992	members	
114311	owner	6r1d
2099306758	active	
2099306758	channel	
2099306758	supply	
2099306758	demand	
2099306759	owner	grouinos
2099306759	members	creasys
2099306760	owner	grouinos
2099306760	members	creasys
2099306761	owner	grouinos
2105278452	demand	
2098465401	owner	korkuts
2098465401	members	
2098465402	owner	korkuts
2098465402	members	
114322	owner	6r1d
83377756	owner	CAMc
83377756	station_network	CAMc
2103357898	owner	UncleSam
2103357898	members	
1616655360	owner	Suzette
1616655360	members	
1616655361	owner	Suzette
1616655361	members	
2103357899	owner	UncleSam
2103357899	members	
2103357900	owner	UncleSam
2103357900	members	
83377757	owner	CAMc
2105278452	active	
1182184382	enabled	1
1182184382	dug	11664
1182184383	owner	Archimage
1182184384	members	qaz123
2103719226	owner	BuckarooBanzai
2103719226	priv	protect_streets
2103719227	priv	protect_streets
2103719227	owner	BuckarooBanzai
2103719228	owner	BuckarooBanzai
2103719228	priv	protect_streets
2070316169	owner	Local_ALchemist
2070316169	members	
2070316170	owner	Local_ALchemist
2070316170	members	
2070316171	owner	Local_ALchemist
2070316171	members	
2070316172	owner	Local_ALchemist
2103719229	owner	BuckarooBanzai
2103719229	priv	protect_streets
2070316172	members	
2103719230	owner	marghl
2103719230	color	black
2103719230	name	marghl Industrial Complex
2103719230	index	5
2103719231	owner	marghl
2103719231	members	
2103719232	owner	BuckarooBanzai
2103719232	priv	protect_streets
2103719233	owner	BuckarooBanzai
2103719233	priv	protect_streets
2099306761	radius	5
2070316173	owner	Local_ALchemist
2070316173	members	
1616655362	owner	Suzette
1616655362	members	
2070316174	station_name	#03 Farmland
114325	owner	6r1d
2070316174	station_network	LA's Station
2070316174	nodename	travelnet:travelnet
2103719234	owner	Spark
2103719234	members	
2103719235	active	
2103719235	channel	switching_station(7606,31,23552)
2103719235	supply	150560
2070316174	owner	Local_ALchemist
2103719235	demand	140000
347676989	members	
347676990	owner	Brackston
347676991	members	
347676992	owner	Brackston
83377756	station_name	Home
83377757	members	
2103719236	owner	Spark
2103719236	members	
2103719237	owner	Spark
2103719237	members	
2103719238	supply	
2103719238	demand	
2103719238	active	
2103719238	channel	switching_station(7609,33,23551)
2103719239	owner	Spark
2103719239	radius	5
2103719240	owner	BuckarooBanzai
1616655367	owner	Suzette
2098413027	owner	BuckarooBanzai
2097352352	station_name	coalmoon
2097352352	station_network	catnet
2097352352	nodename	travelnet:travelnet
2097352352	owner	LeChatNoir
2098413027	priv	protect_streets
2098413028	owner	BuckarooBanzai
2098413028	priv	protect_streets
2098413029	owner	BuckarooBanzai
2098413029	priv	protect_streets
2098413030	owner	BuckarooBanzai
2098413030	priv	protect_streets
2098413031	owner	BuckarooBanzai
2098413031	priv	protect_streets
578765480	members	
2098413032	owner	BuckarooBanzai
2098413032	priv	protect_streets
2098413033	owner	BuckarooBanzai
2098413033	members	
2098413034	owner	BuckarooBanzai
2103719240	priv	protect_streets
2103719241	priv	protect_streets
2103719241	owner	BuckarooBanzai
2099359387	owner	falken
2099359387	members	
2103719242	owner	BuckarooBanzai
2103719242	priv	protect_streets
2098413034	members	
2098413035	members	
2098413035	owner	BuckarooBanzai
2098413036	owner	BuckarooBanzai
2098413036	members	
2098413037	owner	BuckarooBanzai
2098413037	members	
2098413038	owner	BuckarooBanzai
2098413038	members	
2098413039	owner	BuckarooBanzai
1733016017	owner	Mythos
1733016017	members	
1733016018	owner	Mythos
1616655367	members	
1616655368	owner	Suzette
2098413039	members	
2098413040	owner	BuckarooBanzai
1616655368	members	
1616655369	owner	Suzette
1616655369	members	
1616655370	owner	Suzette
1733016018	members	
2098413040	members	
2098413041	members	
1030782303	members	
1783007845	members	
1783007845	owner	Keroppie
2098413041	owner	BuckarooBanzai
2098413044	owner	BuckarooBanzai
2098413044	priv	protect_streets
2098413045	owner	BuckarooBanzai
56728734	station_name	#01 First Asteroid
1616655370	members	
1616655371	owner	Suzette
1616655371	members	
2098413045	priv	protect_streets
2098413046	owner	BuckarooBanzai
2098413046	members	
2098413047	owner	BuckarooBanzai
2098413047	priv	protect_streets
83377788	members	
2098413048	owner	BuckarooBanzai
2098413048	priv	protect_streets
1784614128	owner	mbaso
1784614128	members	
1784614129	owner	mbaso
1784614129	members	
1784614130	owner	mbaso
1784614130	members	
1784614131	owner	mbaso
1784614131	members	
1784614132	active	
1784614132	channel	
1784614132	supply	
1784614132	demand	
1784614133	owner	mbaso
1784614133	dug	1025
1784614133	enabled	1
1784614134	dug	1038
1784614134	enabled	1
1030782303	owner	Mythos
1784614134	owner	mbaso
2098413049	owner	BuckarooBanzai
2098413049	priv	protect_streets
2098413050	owner	BuckarooBanzai
2098413050	priv	protect_streets
2098413052	owner	BuckarooBanzai
2098413052	priv	protect_streets
2098413053	owner	BuckarooBanzai
578765480	owner	KAKUZU
2098413053	priv	protect_streets
2098413054	priv	protect_streets
2098413054	owner	BuckarooBanzai
2098413055	owner	BuckarooBanzai
2098413055	priv	protect_streets
2098413056	owner	BuckarooBanzai
2098413056	priv	protect_streets
2098413057	owner	BuckarooBanzai
2098413057	priv	protect_streets
2098413058	owner	BuckarooBanzai
2098413058	priv	protect_streets
2090023391	owner	Peanut
1957504405	owner	Sur33ciM
2090023391	members	
1957504405	members	
1957504406	owner	Sur33ciM
1957504406	members	
1957504407	owner	Sur33ciM
1957504407	members	
2090023392	owner	int
2090023392	members	Peanut locko
2098413059	owner	BuckarooBanzai
1902534366	owner	Peanut
83377788	owner	BuckarooBanzai
1902534366	members	
1902534367	owner	Peanut
1902534367	members	
1902534368	owner	Peanut
56728734	owner	Local_ALchemist
56728734	station_network	LA's Station
2090023393	members	Peanut locko
2090023393	owner	int
1902534368	members	
2096269675	members	
2096269675	owner	tux
2096269676	owner	tux
2096269676	members	
1604506342	owner	T4im
1604506342	members	
1915358519	owner	GamePlayer
1915358519	members	
1563273812	owner	IcemanDs
1563273812	members	
1563273813	members	
1563273813	owner	IcemanDs
2105435526	display_text	
2098413059	priv	protect_streets
2098413060	owner	BuckarooBanzai
2098413060	priv	protect_streets
2105435526	channel	scrn
2098413061	owner	BuckarooBanzai
2098413061	priv	protect_streets
2098413062	priv	protect_streets
2098413062	owner	BuckarooBanzai
2098413063	owner	BuckarooBanzai
2098413063	priv	protect_streets
2098413064	owner	valentina
2098413064	members	
2062888842	dug	-1
2062888842	enabled	
2062888842	owner	BuckarooBanzai
2062888843	owner	BuckarooBanzai
2062888843	dug	15
2062888843	enabled	1
1080465055	members	
2055838537	owner	Emerald
2055838537	members	
2103333089	owner	moh_rj
2103333089	members	
2103333090	owner	moh_rj
2103333090	members	
2055838541	members	
2055838541	owner	Kermit
114335	owner	6r1d
114336	members	
114351	owner	6r1d
114354	members	
114366	owner	6r1d
114367	members	
114368	members	
114369	members	
114370	owner	6r1d
114371	members	
2105278452	channel	switching_station(4897,7,152)
2078669421	nodename	travelnet:travelnet
2078669421	owner	june1
2078669421	station_name	home
2078669421	station_network	net1
2078669422	owner	june1
2078669422	members	
2105278452	supply	
1563273827	owner	TK423
1563273827	members	
2105278453	channel	switching_station(4905,19,151)
2105278453	supply	
2105278453	demand	
2105278453	active	
2105278454	owner	Ona
2105278454	station_name	Skyscraper
1970704115	owner	Yaofyr
1970704115	members	
2102479566	owner	SX
2102479566	priv	staff
2102479567	owner	SX
2102479567	priv	protect_streets
2103259968	owner	Peanut
2103259968	members	
2103259969	owner	Peanut
2103259969	members	
1080465055	owner	Heruke
2103259970	active	
2105278454	station_network	net1
2105278454	nodename	travelnet:travelnet
2103259970	channel	switching_station(-1995,0,969)
2103259970	supply	
2103259970	demand	
2102479572	owner	SX
2102479572	priv	protect_streets
2102479573	owner	SX
2102479573	priv	staff
2105435537	owner	BuckarooBanzai
2105435537	members	
2105435538	owner	neverguy
2099333757	owner	MysticKittycow
2099333757	station_name	THIRD FLOOR
2099333757	station_network	net2
2105435538	members	
2105435539	owner	BuckarooBanzai
2105435539	members	
2105435540	owner	BuckarooBanzai
2105435540	members	
2103309106	station_network	Thailand-5000/-1000
2103309106	nodename	travelnet:travelnet
2103309106	owner	Thailand
2103309106	station_name	5.000 / - 1.000 Intersection
2103309107	owner	Thailand
2103309107	members	
2103309108	owner	Thailand
2103309108	members	
587048386	members	halp20
1782818360	owner	diamante
114366	members	
114367	owner	6r1d
114368	owner	6r1d
114369	owner	6r1d
114370	members	
114371	owner	6r1d
587048387	members	halp20
1782818360	station_name	Travel-Hub
1782818360	station_network	net1
1782818360	nodename	travelnet:travelnet
587048388	owner	Darukun
587048389	members	halp20
1741851520	owner	Aldii
1741851520	members	
1741851521	owner	Aldii
1741851521	members	
65399235	owner	Peanut
65399236	members	
65399237	members	
65399238	members	
114395	owner	6r1d
65399239	members	
65399240	owner	Peanut
65399241	members	
1795450570	owner	nacmop
65399242	owner	Peanut
1795450570	members	
2100274273	owner	BuckarooBanzai
2100274273	members	
2100274274	owner	BuckarooBanzai
2100274274	members	
2100274275	owner	BuckarooBanzai
2100274275	members	
2100274276	owner	BuckarooBanzai
2032787391	owner	pabu
2032787391	members	
2032787392	owner	pabu
2032787392	members	
2063900232	nodename	travelnet:travelnet
2063900232	owner	BernieB
2063900232	station_name	Bernies home
2063900232	station_network	net1
2063900233	owner	BernieB
2063900233	members	
2063900234	owner	BernieB
2063900234	members	
2063900235	owner	BernieB
73832328	members	
2063900235	members	
2063900236	members	
114395	members	
2063900236	owner	BernieB
2063900237	owner	BernieB
73832329	members	
73832330	owner	6r1d
73832331	members	
73832332	owner	6r1d
2063900237	members	
2063900238	owner	BernieB
2063900238	members	
2063900239	owner	BernieB
2063900239	members	
2063900240	members	
2063900240	owner	BernieB
2063900241	owner	BernieB
2063900241	members	
2063900242	members	
2063900242	owner	BernieB
1970704125	owner	Yaofyr
1970704125	members	
2100274276	members	
2100274277	owner	BuckarooBanzai
2100274277	members	
2100274278	owner	BuckarooBanzai
2065220677	owner	xBarkDog
2065220677	members	rdococ
1967025246	station_name	nu base
1967025246	station_network	iska
1967025246	nodename	travelnet:travelnet
2065220678	owner	xBarkDog
2065220678	members	rdococ
2065220679	owner	xBarkDog
2100274278	members	
1967025246	owner	iska
2100274279	owner	SX
2100274279	priv	protect_streets
2100274280	owner	SX
2032787402	owner	KAKUZU
2032787402	members	xBarkDog KAKUZU210
587048386	owner	Darukun
587048387	owner	Darukun
2100274280	priv	protect_streets
114438	owner	6r1d
587048388	members	halp20
587048389	owner	Darukun
2100274281	station	
2100274281	line	New town express
2100274281	index	35
2100274281	owner	BuckarooBanzai
2100274281	color	red
2100274281	rail_pos	
2100274281	linepath_from_prv	
2100274282	line	New town express
2100274282	index	40
2100274282	owner	BuckarooBanzai
2100274282	color	red
2065220679	members	
2065220680	owner	xBarkDog
2065220680	members	rdococ
114455	owner	6r1d
2065220681	owner	xBarkDog
2065220681	members	rdococ
2100274282	rail_pos	
2100274282	linepath_from_prv	
2048288695	owner	Trollz0r
2048288695	members	
2100274282	station	
2105251887	owner	BuckarooBanzai
2105251887	priv	protect_streets
2105251888	owner	BuckarooBanzai
2105251888	priv	protect_streets
2105251889	owner	BuckarooBanzai
2105251889	priv	protect_streets
2105251890	owner	BuckarooBanzai
1440630799	owner	SolDeNoche
1440630799	station_name	inMoon8
1440630799	station_network	net1
1440630799	nodename	travelnet:travelnet
2105251890	priv	protect_streets
114477	members	
114478	owner	6r1d
65399235	members	
65399236	owner	Peanut
65399237	owner	Peanut
65399238	owner	Peanut
65399239	owner	Peanut
65399240	members	
65399241	owner	Peanut
65399242	members	
1507294205	owner	Thailand
1507294205	station_name	- 16.000 / - 5.000 Intersection
2078020274	index	805
114553	members	
114554	members	
114555	owner	6r1d
114438	members	
1831978147	owner	SNEO
1831978147	station_name	ПЛАНЕТА_DOLLI_ДОМ
1831978147	station_network	net_sneo
1831978147	nodename	travelnet:travelnet
1507294205	station_network	Thailand--16000/-5000
1507294205	nodename	travelnet:travelnet
1507294206	members	
1507294206	owner	Thailand
114455	members	
2105334473	owner	ProKillerB
2105334473	members	Poseidon
114477	owner	6r1d
114478	members	
2103260015	owner	almafa
2103260015	members	
2103260016	owner	Peanut
865012707	members	
2103260016	members	
865012708	owner	SwissalpS
865012709	owner	SwissalpS
865012710	members	
865012711	members	
865012712	members	
2103260017	owner	Peanut
2103260017	members	
2103260018	active	
2103260018	channel	switching_station(-2041,6,981)
2103260018	supply	
2103260018	demand	
1975522298	owner	Arsene_Lupin
1975522298	members	
1733016028	active	
1513407954	owner	Lejo
73832328	owner	6r1d
73832329	owner	6r1d
73832330	members	
663502986	members	
1733016028	channel	
1733016028	supply	
1733016028	demand	
1513407954	members	
1733016029	type	atm3
114553	owner	6r1d
114554	owner	6r1d
114555	members	
1733016030	text	99x battery
1733016030	channel	mon
114563	owner	6r1d
114564	members	
114565	members	
114566	members	
2103260028	supply	
2103260028	demand	
2103260028	active	
1513407955	owner	Lejo
1513407955	members	
2078020274	owner	OAKO
1513407956	owner	Lejo
1513407956	members	Maschine
1513407957	owner	Lejo
1513407957	members	
114585	owner	6r1d
1513407958	owner	Lejo
1513407958	members	
1513407959	owner	Lejo
2078020274	color	
1513407959	members	
1513407960	owner	Lejo
1513407960	members	
1513407961	owner	Lejo
2103260028	channel	switching_station(-2005,3,978)
1513407961	members	
1513407962	members	
1513407962	owner	Lejo
2078020274	name	Peanut_Town
114563	members	
114564	owner	6r1d
114565	owner	6r1d
114566	owner	6r1d
2102897351	owner	Peanut
2102897351	radius	15
114585	members	
2099211803	owner	GamePlayer
2099211803	members	
663502986	owner	chi
2099211804	owner	GamePlayer
73832331	owner	6r1d
73832332	members	
2099211804	members	
2099211805	owner	GamePlayer
2099211805	members	
2099211806	owner	toxicL
2099211806	members	
950274675	members	
950274676	channel	switching_station(-212,14459,-661)
63222996	owner	JAUHELIH
950274676	demand	
1570195215	owner	kotty
1570195215	members	
2099211807	owner	toxicL
2105251950	owner	BuckarooBanzai
2105251950	priv	protect_streets
1968508455	priv	protect_streets
2105251951	owner	BuckarooBanzai
1968508455	owner	SX
1968508456	owner	BuckarooBanzai
2105251951	priv	protect_streets
2099211807	members	
2099211808	owner	GamePlayer
1968508456	members	
1968508457	members	
2099211808	members	
2099211809	members	
1968508457	owner	BuckarooBanzai
1968508458	owner	SX
1968508458	priv	protect_streets
1968508459	owner	BuckarooBanzai
1968508459	members	
1968508460	owner	BuckarooBanzai
1968508460	members	
2099211809	owner	GamePlayer
1968508461	owner	SX
1968508461	priv	protect_streets
1968508462	owner	SX
1968508462	priv	protect_streets
1737880468	display_text	#\n#\n#\n#a S1G1 Arboriculture
1737880468	material	steel
1968508463	priv	protect_streets
1968508463	owner	SX
1968508465	owner	Obot01
1968508465	members	
1968508466	owner	BuckarooBanzai
1968508466	members	
1968508467	owner	BuckarooBanzai
1968508467	members	
1968508468	owner	BuckarooBanzai
1968508468	members	
1968508469	owner	SX
1968508469	priv	protect_streets
1968508470	owner	SX
1968508470	priv	protect_streets
2105251954	owner	BuckarooBanzai
2098216805	owner	Robi99
2098216805	members	
2098216806	owner	Robi99
2098216806	members	
2098216807	owner	Robi99
2098216807	members	
2105251954	priv	protect_streets
2105251955	owner	BuckarooBanzai
2105251955	priv	protect_streets
2105251956	owner	BuckarooBanzai
2105251956	priv	protect_streets
2105251957	owner	BuckarooBanzai
2105251957	priv	protect_streets
2105251958	owner	BuckarooBanzai
2098216808	owner	Robi99
2098216808	members	
2098216809	owner	Robi99
2098216809	members	
2098216810	owner	Robi99
2098216810	members	
2098216811	members	
2098216811	owner	BuckarooBanzai
2098216812	members	
2098156764	owner	pro_noob
2098156764	members	
2098156765	owner	WARRIOR
2098156765	members	
2098156766	owner	TerPomo
2098156766	members	
2098216812	owner	BuckarooBanzai
2105251958	priv	protect_streets
2105251959	owner	BuckarooBanzai
493936539	members	
865012707	owner	SwissalpS
865012708	members	
865012709	members	
334921883	active	
334921883	supply	
334921884	channel	switching_station(-4721,-8,-6279)
334921884	demand	
2098156767	owner	WARRIOR
2098156767	members	
1958523873	owner	Obot01
1958523873	station_name	Farm
1958523873	station_network	net1
1958523873	nodename	travelnet:travelnet
2085264659	owner	headless
2085264659	members	
2098156768	owner	WARRIOR
2098156768	station_name	111
950274675	owner	JRPete
2098156768	station_network	net1
2098156768	nodename	travelnet:travelnet
2098216813	owner	BuckarooBanzai
2098216813	members	
950274676	supply	
2105251959	priv	protect_streets
2105251960	owner	BuckarooBanzai
2105251960	priv	protect_streets
950274676	active	
2105251961	owner	BuckarooBanzai
2105251961	priv	protect_streets
2105251962	owner	BuckarooBanzai
493936539	owner	vramhya
2105251962	priv	protect_streets
2105251963	owner	BuckarooBanzai
2105251963	priv	protect_streets
2100910326	display_text	\nDye\n\nyellow, green, black, violet
2100910326	material	wood
2100910327	display_text	\nCharcoal
2100910327	material	wood
2100910328	active	
2100910328	channel	switching_station(8769,3,-3334)
2100910328	supply	
2100910328	demand	
2100910329	in_item	currency:minegeld
2100910329	in_count	10
2100910329	out_item	sling:sling
2100910329	out_count	1
2100910329	stock	11
2100910329	owner	Gorlock
2082463029	members	
2082463029	owner	Tagada
2082463030	owner	Tagada
2082463030	members	
2100910329	type	fancyvend
63222996	members	
2048288731	owner	Trollz0r
2048288731	members	
2100910330	in_count	1
2100910330	out_item	charcoal:charcoal_lump
2100910330	out_count	12
2100910330	stock	726
2100910330	owner	Gorlock
2100910330	type	fancyvend
2100910330	in_item	default:pine_tree
2100910331	stock	43
2100910331	owner	Gorlock
2100910331	type	fancyvend
2100910331	in_item	currency:minegeld
2100910331	in_count	6
2100910331	out_item	castle_weapons:battleaxe
2100910331	out_count	1
2100910332	type	fancyvend
2100910332	in_item	currency:minegeld
2100910332	in_count	2
2100910332	out_item	default:pine_tree
2100910332	out_count	1
2100910332	stock	4752
2100910332	owner	Gorlock
2100910333	owner	Gorlock
2098216834	station_network	public
2100910333	type	fancyvend
2100910333	in_item	currency:minegeld_10
1642601705	owner	Ona
1642601705	members	
2100910333	in_count	1
2100910333	out_item	basic_materials:paraffin
2100910333	out_count	99
2100910333	stock	86
2100910334	out_item	mobs:horseshoe_steel
2100910334	out_count	1
2017486128	owner	Peanut
2017486128	members	
2100910334	stock	10
2017486129	owner	Peanut
2017486129	members	
2104321622	owner	dxz
2104321622	members	Xrafede
2104321623	owner	collwolf
2104321623	members	dxz
1949120734	members	
1949120734	owner	kievski
2104321624	owner	collwolf
1949120735	owner	kievski
1949120735	members	
2104321624	members	
2104321625	owner	Xrafede
2104321625	station_name	dxz
2100910334	owner	Gorlock
2100910334	type	fancyvend
2100910334	in_item	currency:minegeld
2100910334	in_count	12
2100910335	in_count	3
2100910335	out_item	default:axe_steel
2100910335	out_count	1
1949120736	owner	kievski
1949120736	members	
1949120737	owner	kievski
1949120737	members	
1949120738	members	
1949120738	owner	kievski
1949120739	owner	kievski
334921883	channel	switching_station(-4725,-8,-6279)
334921883	demand	
334921884	active	
334921884	supply	
2104321625	station_network	1
2104321625	nodename	travelnet:travelnet
1949120739	members	
2104321626	owner	kotty
1542035101	owner	SX
2104321626	members	
865012710	owner	SwissalpS
865012711	owner	SwissalpS
865012712	owner	SwissalpS
1542035101	priv	protect_streets
2105251976	priv	protect_streets
2105251976	owner	BuckarooBanzai
2099756051	active	
2099756051	channel	
2100910335	stock	46
1949120740	owner	kievski
2100910335	owner	Gorlock
2100910335	type	fancyvend
2100910335	in_item	currency:minegeld
2100910336	stock	698
2100910336	owner	Gorlock
1949120740	members	
1949120741	owner	kievski
1949120741	members	
2098216834	nodename	travelnet:travelnet
2098216834	owner	Robi99
2098216834	station_name	home
2098216835	owner	Robi99
2100910336	type	fancyvend
2100910336	in_item	currency:minegeld_5
1949120745	owner	kievski
1949120745	members	
2098216835	members	
2098216836	owner	Robi99
2098216836	members	
2098216837	owner	Robi99
1949120746	owner	kievski
2098216837	members	
2098216838	owner	Robi99
2098216838	members	
2099756051	supply	
2099756051	demand	
2099756052	members	Bonat
2099756052	owner	Thailand
1769850608	owner	amb
1769850608	members	
2099756053	demand	
2105251977	priv	protect_streets
2105251977	owner	BuckarooBanzai
2099756053	active	
1949120746	members	
2099756053	channel	
2099756053	supply	
2105251978	owner	BuckarooBanzai
2105251978	priv	protect_streets
2105251979	owner	BuckarooBanzai
2105251979	priv	protect_streets
2105251980	priv	protect_streets
2105251980	owner	BuckarooBanzai
2105251981	priv	protect_streets
1941206026	owner	Thailand
1941206026	members	
1941206027	owner	Thailand
1941206027	members	
2105251981	owner	BuckarooBanzai
2105251982	owner	BuckarooBanzai
1941206029	owner	Thailand
1941206029	members	
2105251982	priv	protect_streets
2105251983	owner	BuckarooBanzai
2105251983	priv	protect_streets
2105251984	owner	BuckarooBanzai
2105251984	priv	protect_streets
114794	owner	6r1d
114795	owner	6r1d
114800	owner	6r1d
114801	owner	6r1d
114802	members	
1661098118	owner	KAKUZU
1661098118	members	
862018308	owner	downtime
862018309	members	
1661098119	members	
1661098119	owner	KAKUZU
1661098120	owner	KAKUZU
1661098120	members	
862018310	members	
1661098121	owner	KAKUZU
2099731271	owner	eumsm
2099731271	members	
1661098121	members	
1513407969	owner	Lejo
1513407969	members	
2100910336	in_count	3
2100910336	out_item	mobs:honey_block
862018308	members	
862018309	owner	downtime
862018310	owner	downtime
2032787441	owner	pabu
2032787441	members	
1831041623	owner	Player11
1831041623	members	
1002194049	supply	
1002194049	active	
1002194050	channel	switching_station(-4187,27,-6502)
1002194050	demand	
1002194051	nodename	travelnet:travelnet
2032787444	owner	pabu
1002194051	station_name	New Home
2032787444	members	
2032787445	members	
2032787445	owner	pabu
2032787446	owner	pabu
2032787446	members	
2032787447	owner	pabu
2032787447	members	
114794	members	
114795	members	
1831041628	owner	AliceCeline
1831041628	members	Alice2021
1831041629	owner	Player11
114800	members	
114801	members	
114802	owner	6r1d
1831041629	members	
2046768034	owner	BuckarooBanzai
2032787450	members	
2032787450	owner	pabu
2032787451	owner	pabu
2032787451	members	
1784614252	owner	mbaso
1784614252	members	
1784614253	owner	mbaso
2082463043	owner	Tagada
1513407990	owner	Lejo
1784614253	members	
1513407990	members	
1513407991	owner	Lejo
1513407991	members	
803785418	owner	chi
803785419	members	
1513407992	owner	Lejo
1513407992	members	
2082463043	members	
2046768034	dug	831
1921003429	members	
1921003429	owner	kotty
2046768034	enabled	
1921003430	owner	kotty
1921003430	members	
2100910336	out_count	1
2100910337	in_count	1
2100910337	out_item	dye:yellow
2100910337	out_count	5
2103843166	owner	Aakord
2103843166	members	
2099333757	nodename	travelnet:travelnet
2100910337	stock	158
197244428	owner	passe
803785424	members	
803785425	owner	chi
803785426	members	
803785427	owner	chi
803785428	owner	chi
803785429	owner	chi
803785418	members	
803785419	owner	chi
1002194049	demand	
1002194049	channel	switching_station(-4187,27,-6503)
1002194050	active	
1002194050	supply	
1002194051	owner	aldenp
1002194051	station_network	net1
1529314433	owner	thomas18F
1529314433	members	
1529314434	owner	thomas18F
1529314434	members	
1997792117	owner	LittleFire
1997792117	members	
1997792118	owner	LittleFire
1997792118	members	
803785424	owner	chi
803785425	members	
803785426	owner	chi
803785427	members	
803785428	members	
803785429	members	
1825968001	members	
1825968001	owner	jackb
803785430	members	
2100910337	type	smartshop
2100910337	owner	Gorlock
803785431	owner	chi
803785432	members	
803785433	members	
2100910337	in_item	currency:minegeld
803785434	owner	chi
2100910338	in_count	1
2100910338	out_item	dye:violet
2100910338	out_count	5
2079684891	members	Cobalt
803785435	members	
803785436	owner	chi
2079684891	owner	AloneJazz
2079684892	members	
2079684892	owner	AloneJazz
2079684893	type	atm
2079684894	members	
2079684894	owner	Buxinha
2100910338	stock	80
2100910338	type	smartshop
2100910338	owner	Gorlock
2100910338	in_item	currency:minegeld
2100910339	stock	0
2100910339	type	smartshop
2100910339	owner	Gorlock
2100910339	in_item	currency:minegeld
2100910339	in_count	1
2100910339	out_item	dye:black
2100910339	out_count	5
2100910340	type	smartshop
2100910340	owner	Gorlock
2100910340	in_item	currency:minegeld
2094684557	owner	UncleSam
2094684557	members	
2094684558	owner	UncleSam
2094684558	members	
2094684559	category	
2100910340	in_count	1
2100910340	out_item	dye:green
2100910340	out_count	5
775037097	owner	lecureuilfou
2100910340	stock	138
2094684559	url	
2094684559	owner	UncleSam
2094684559	icon	home
1941733784	owner	marghl
1941733784	members	
1941733785	owner	marghl
1941733785	members	
1763683693	owner	Piranika
1763683693	members	
2094684559	color	blue
2094684559	name	<unconfigured>
681606900	members	
2094684560	owner	UncleSam
2094684560	members	
2094684561	members	
2094684561	owner	UncleSam
2094684562	members	
2094684562	owner	UncleSam
197244428	members	
197244429	priv	
2086056358	members	
2086056358	owner	Ridho
197244429	owner	passe
803785430	owner	chi
803785431	members	
803785432	owner	chi
803785433	owner	chi
803785434	members	
803785435	owner	chi
803785436	members	
2019227920	members	
2019227920	owner	upie
2019227921	owner	upie
2019227921	members	
2019227922	owner	upie
1825632090	owner	nacmop
1825632090	members	
1825632091	owner	nacmop
1825632091	members	
1825632092	members	
1825632092	owner	nacmop
2031337478	active	
2031337478	channel	switching_station(-7111,12,24)
2031337478	supply	
2031337478	demand	
681606900	owner	Hydrabi
2019227922	members	
2019227923	members	
2086056369	owner	Ridho
2086056369	members	
1653747712	owner	gnkalk
1653747712	station_name	Aria_city
775037097	members	
1653747712	station_network	Spawn
1653747712	nodename	travelnet:travelnet
2019227923	owner	upie
2019227924	owner	upie
2019227924	radius	12
2019227925	owner	upie
2086056370	owner	Ridho
2019227925	members	
2019227926	owner	upie
2019227926	members	
1969923135	owner	3C
1969923135	station_name	Dirt
1969923135	station_network	3C.PRIVATE
1969923135	nodename	travelnet:travelnet
2019227927	owner	upie
2019227927	members	
2019227928	owner	upie
2019227928	members	
2019227929	owner	upie
2101507071	owner	parasite
2101507071	members	
2086056370	members	
2086056374	owner	Ridho
2086056374	members	
2019227929	members	
2019227930	owner	upie
2019227930	members	
2019227931	owner	upie
2019227931	members	
2019227932	owner	upie
2019227932	members	
2019227933	owner	upie
2019227933	members	
2019227934	owner	upie
2019227934	members	
2019227935	owner	upie
2019227935	members	
2019227936	owner	upie
2019227936	members	
2019227937	owner	upie
2019227937	members	
2019227938	owner	upie
2019227938	members	
982335866	nodename	travelnet:travelnet
982335866	station_name	Jump 1
2019227939	owner	upie
982335867	owner	romixpl
982335867	enabled	1
2019227939	members	
2019227940	owner	upie
2019227940	members	
2019227941	owner	upie
982335868	owner	romixpl
2019227941	members	
2019227942	owner	upie
2019227942	members	
2019227943	owner	upie
2019227943	members	
2019227944	owner	upie
2019227944	members	
982335868	enabled	1
982335869	active	
982335869	supply	
2030209051	owner	TheMiner
2030209051	members	
2019227945	owner	upie
2019227945	members	
2019227946	owner	upie
2019227946	members	
2019227947	owner	upie
2019227947	members	
2019227948	owner	upie
1989918184	owner	BuckarooBanzai
1989918184	priv	protect_streets
1989918185	owner	BuckarooBanzai
1989918185	priv	protect_streets
1989918186	station	
1989918186	line	GetSpace-Oldrail
2019227948	members	
1661098137	owner	noni
2019227949	owner	upie
2019227949	members	
1661098137	station_name	base 2 moon base
1661098137	station_network	net1
2019227950	owner	upie
2019227950	members	
1661098137	nodename	travelnet:travelnet
1661098138	owner	noni
2019227951	owner	upie
2019227951	members	
2019227952	owner	upie
2019227952	members	
2019227953	owner	upie
2019227953	members	
2019227954	owner	upie
1661098138	members	9 0
982335866	station_network	Private
982335866	owner	romixpl
982335867	dug	1045
982335868	dug	988
982335869	channel	
982335869	demand	
1989918186	index	160
1989918186	owner	GamePlayer
2019227954	members	
2019227955	members	
1989918186	color	2
1989918186	rail_pos	
2019227955	owner	upie
911054336	owner	JRPete
2019227956	owner	upie
2019227956	members	
2019227957	owner	upie
2019227957	members	
2019227958	owner	upie
2019227958	members	
2019227959	owner	upie
2019227959	members	
2019227960	owner	upie
2019227960	members	
2019227961	owner	upie
2019227961	members	
2019227962	owner	upie
2019227962	members	
2019227963	owner	upie
2019227963	members	
2019227964	owner	upie
2019227964	members	
2019227965	owner	upie
2019227965	members	
2019227966	owner	upie
2019227966	members	
2019227967	owner	upie
2019227967	members	
2019227968	owner	upie
2019227968	members	
1989918186	linepath_from_prv	
2019227969	owner	upie
2019227969	members	
2019227970	owner	upie
2019227970	members	
1997028328	owner	Arseniy7
1997028328	station_name	moon
1989918187	owner	BuckarooBanzai
1989918187	priv	protect_streets
1989918188	owner	BuckarooBanzai
1989918188	priv	protect_streets
1997028328	station_network	emma
1997028328	nodename	travelnet:travelnet
1945066157	owner	zeefer
1945066157	members	
2070316244	owner	rod
2070316244	station_name	Rods base
2070316244	station_network	net1
2070316244	nodename	travelnet:travelnet
2070316245	owner	rod
2070316245	members	
2028080433	owner	Hermia
2105398402	owner	skylord
1974476023	owner	BuckarooBanzai
2028080433	members	
2028080434	members	
2098465621	owner	korkuts
2098465621	members	
2098465622	supply	
2098465622	demand	
2098465622	active	
2098465622	channel	switching_station(-1120,-6,352)
2098465623	owner	Kadrowa
2098465623	station_name	Home sweet home
928205351	station_name	Tropical home
928205351	nodename	travelnet:travelnet
2098465623	station_network	net1
2098465623	nodename	travelnet:travelnet
2098465624	owner	Kadrowa
1974476023	priv	protect_streets
2028080434	owner	Hermia
2098465624	members	
2098465625	owner	Kadrowa
2098465625	members	
2097889880	owner	Hydrabi
2097889880	members	
2097889881	owner	Zombiekiller123
2097889881	station_name	Shainish's shop
2097889881	station_network	net1
2097889881	nodename	travelnet:travelnet
2097889882	owner	shanish
2097889882	members	
2098465626	owner	Kadrowa
2098465626	members	
2097331135	owner	Hedgehog
2097331135	dug	-1
2097331135	enabled	0
2097331136	owner	Hedgehog
2097331136	dug	-1
1468991817	owner	Tacit
1468991817	members	
2097331136	enabled	0
2097331137	owner	Hedgehog
2097331137	dug	-1
2097331137	enabled	0
2097331138	owner	Hedgehog
2097331138	dug	-1
2097331138	enabled	0
2097331139	owner	Hedgehog
2097331139	dug	-1
2097331139	enabled	0
2097331140	owner	Hedgehog
2097331140	dug	-1
2097331140	enabled	0
2097331141	enabled	0
2097331141	owner	Hedgehog
2097331141	dug	-1
2097331142	owner	Hedgehog
2097331142	dug	-1
2097331142	enabled	0
2097331143	owner	Hedgehog
2097331143	dug	-1
2097331143	enabled	0
2097331144	owner	Hedgehog
2097331144	dug	-1
2097331144	enabled	0
2097331145	owner	Hedgehog
2097331145	dug	-1
2097331145	enabled	0
2097889884	active	
2097889884	channel	boar hat
2097889884	supply	
2097889884	demand	
2105398402	members	ataryah
2097889885	owner	Meliodasdragon
2097889885	members	
2097889886	owner	Meliodasdragon
2097889886	members	himanss azapacheco12 god_of_chaos sunkenhero
2097889887	owner	Meliodasdragon
2097889887	members	azapacheco12 himanss sunkenhero god_of_chaos
2097889888	owner	Meliodasdragon
1974476024	priv	protect_streets
1968508572	owner	SX
1968508572	priv	protect_streets
1974476024	owner	BuckarooBanzai
2097889888	members	azapacheco12 himanss god_of_chaos sunkenhero
2093324164	display_text	oil extract
1974476025	owner	BuckarooBanzai
1974476025	priv	protect_streets
2093324164	material	wood
2097889889	owner	Meliodasdragon
2097889889	members	azapacheco12 himanss god_of_chaos sunkenhero
2056607703	owner	Xrafede
1974476026	owner	BuckarooBanzai
1974476026	priv	protect_streets
1974476027	owner	BuckarooBanzai
2097889890	owner	Meliodasdragon
2097889890	members	azapacheco12 himanss sunkenhero god_of_chaos
1974476027	priv	protect_streets
2056607703	members	CBsky
2097889891	owner	Meliodasdragon
2097889891	station_name	space ship
2097889891	station_network	boar hat
928205351	station_network	Flowerkitty's random travels
928205351	owner	Flowerkitty98
2097889891	nodename	travelnet:travelnet
2098465627	owner	Kadrowa
2098465627	members	
2098465628	owner	Kadrowa
2098465628	members	
2098465629	members	
2098465629	owner	Kadrowa
2098465630	display_text	Batteries.
2098465630	material	wood
2098465631	display_text	School
2098465631	material	wood
2098465632	display_text	Rubbish room
2098465632	material	wood
2100274324	owner	Laura1
2100274324	members	
2099731304	demand	
2099731304	active	
2099731304	channel	
2099731304	supply	
2099731305	owner	herz26
2099731305	members	
2099731306	owner	herz26
2099731306	members	gante
2099731307	owner	herz26
2099731307	members	gante
2099731308	owner	herz26
2099731308	members	gante
2099731309	owner	herz26
2099731309	members	
2099731310	owner	herz26
2099731310	members	gante
2099731311	owner	herz26
2099731311	type	fancyvend
911054336	members	
2099731311	in_item	currency:minegeld
1204299856	nodename	travelnet:travelnet_blue
1204299856	station_name	New Asteroid
1204299857	owner	SwissalpS
2099731311	in_count	1
2099731311	out_item	default:coal_lump
2099731311	out_count	10
2099731311	stock	0
2099731312	owner	herz26
2099731312	type	fancyvend
2099731312	in_item	currency:minegeld
2099731312	in_count	1
2099731312	out_item	technic:sulfur_lump
2099731312	out_count	10
2099731312	stock	86
2099731313	owner	herz26
2103357990	owner	UncleSam
2103357990	members	
2103357991	owner	UncleSam
2103357991	members	
2103357992	owner	UncleSam
2103357992	members	
2099731313	type	fancyvend
2099731313	in_item	currency:minegeld
2099731313	in_count	1
2099731313	out_item	default:desert_stone
2099731313	out_count	10
2099731313	stock	821
2099731314	station_name	Base
2099731314	station_network	net1
2099731314	nodename	travelnet:travelnet_orange
2099731314	owner	herz26
2099731315	owner	herz26
2099731315	station_name	Base 2
2099731315	station_network	net2
2099731315	nodename	travelnet:travelnet_black
2099731316	channel	
2099731316	supply	
1204299856	station_network	Public
1204299856	owner	SwissalpS
2099731316	demand	
1204299857	members	
2099731316	active	
2099731317	owner	herz26
2099731317	members	gante
2099731318	owner	herz26
2099731318	members	gante
2099731319	owner	herz26
2099731319	members	gante
2099731320	owner	herz26
2099731320	members	
2099731321	owner	herz26
2099731321	members	gante
2099731322	owner	herz26
2099731322	members	gante
2099731323	owner	herz26
2099731323	members	gante
2099731324	members	gante
2099731324	owner	herz26
2099731325	type	atm3
2099731326	station_network	net3
2099731326	nodename	travelnet:travelnet
2099731326	owner	herz26
2099731326	station_name	Mi tiendita
2099731327	owner	herz26
2099731327	dug	0
2099731327	enabled	0
2084763750	owner	FFleder
2084763750	station_name	Strand House
2084763750	station_network	FFnet
2084763750	nodename	travelnet:travelnet
2084763751	members	
2084763751	owner	FFleder
2084763752	owner	FFleder
2084763752	members	
1491071582	owner	Mythos
1491071582	members	
2084763753	owner	FFleder
2084763753	members	
2084763754	owner	FFleder
2084763754	members	
2084763755	owner	FFleder
2084763755	members	
2084763756	active	
2084763756	channel	switching_station(-2132,0,203)
2084763756	supply	
2084763756	demand	
2084763757	type	atm2
803785580	members	
2084763758	display_text	Zum\nCrayDad
2084763758	material	wood
2084763759	display_text	SilberSand
2099731328	owner	herz26
2099731328	members	
2099731329	owner	herz26
2099731329	members	
803785585	owner	chi
803785586	members	
803785587	owner	chi
803785588	members	
2094684612	owner	UncleSam
2094684612	members	
803785589	owner	chi
803785590	members	
803785591	owner	chi
803785592	members	
2084763759	material	wood
2084763760	display_text	LongTerm Storage\nCompressed Cobble
2084763760	material	wood
803785593	owner	chi
803785594	members	
2084763761	name	
803785596	owner	chi
803785597	members	
803785598	members	
803785599	owner	chi
2084763761	time	300
2084763761	owner	FFleder
2084763761	description	
2084763761	successcount	
2084763761	failcount	
2094684613	owner	UncleSam
2094684613	members	
2094684614	owner	UncleSam
2094684614	members	
2094684615	owner	UncleSam
2094684615	members	
2099731330	out_item	default:steel_ingot
2099731330	out_count	15
2099731330	stock	580
2040869523	members	Adeline88
2040869523	owner	tobias20
2040869524	owner	tobias20
2040869524	members	Adeline88
1921538261	owner	GoldX
1921538261	members	
2040869525	owner	tobias20
1921538262	owner	GoldX
1921538262	members	
2099731330	owner	herz26
2099731330	type	fancyvend
2099731330	in_item	currency:minegeld
2099731330	in_count	20
2099731331	owner	herz26
2099731331	type	fancyvend
2040869525	members	
2099731331	in_item	currency:minegeld
2099731331	in_count	20
2099731331	out_item	default:copper_ingot
2069456021	owner	vang100999
2069456021	station_name	farm
2069456021	station_network	net1
2069456021	nodename	travelnet:travelnet
2099731331	out_count	15
2099731331	stock	199
2099731332	stock	168
2040728670	owner	Caleb
2099731332	owner	herz26
1802208344	owner	Peanut
1802208344	members	
2040728670	members	ISAACGAMES
2084763771	owner	DarkAngel
2084763771	members	
2084763772	members	
1902101150	members	
2084763772	owner	DarkAngel
2099731332	type	fancyvend
2056392305	members	
2056392305	owner	Peanut
2099731332	in_item	currency:minegeld
2099731332	in_count	5
2099731332	out_item	farming:pineapple_ring
2098413190	owner	himanss
2098413190	station_name	smart place
2098413190	station_network	himanss-public
2098413190	nodename	travelnet:travelnet
2098413191	owner	himanss
803785580	owner	chi
2098413191	members	
1902101150	owner	Frisded
1902101151	owner	Frisded
1902101151	station_name	Pinelands
1902101151	station_network	net1
2098413192	channel	stdout
2098413192	display_text	\n---\nname:untitled\nby:lga\ntype:food\n> write
2098413193	owner	BuckarooBanzai
2098413193	priv	protect_streets
2098413194	owner	BuckarooBanzai
2099731332	out_count	10
2099731333	in_count	5
2099731333	out_item	farming:soy_pod
2099731333	out_count	10
2099731333	stock	38
2099731333	owner	herz26
2084763783	owner	DarkAngel
2084763783	members	LaBaAl
2099731333	type	fancyvend
1902101151	nodename	travelnet:travelnet
2079684965	owner	kievski
2079684965	members	
2079684966	owner	kievski
2079684966	members	
2079684967	owner	kievski
2079684967	members	
2079684968	active	
2079684968	channel	switching_station(-1632,7,351)
803785585	members	
2079684968	supply	
803785586	owner	chi
803785587	members	
803785588	owner	chi
2079684968	demand	
803785589	members	
803785590	owner	chi
2079684969	owner	kievski
2079684969	members	
803785591	members	
2079684970	owner	kievski
1968508617	owner	SX
803785592	owner	chi
1968508617	priv	protect_streets
2079684970	members	
2079684971	owner	kievski
2079684971	members	
2079684972	owner	kievski
2079684972	members	
2079684973	owner	kievski
279800660	members	
2079684973	members	
803785593	members	
803785594	owner	chi
279800661	members	
803785596	members	
803785597	owner	chi
803785598	owner	chi
803785599	members	
803785600	owner	chi
803785601	members	
803785602	owner	chi
1968508618	owner	SX
2079684976	owner	kievski
2079684976	members	
2079684977	owner	kievski
2079684977	members	
803785600	members	
803785601	owner	chi
803785602	members	
803785603	owner	chi
803785604	members	
2079684978	owner	kievski
2079684978	members	
2079684979	owner	kievski
2079684979	members	
2098413194	priv	protect_streets
2098413195	owner	BuckarooBanzai
2098413195	priv	protect_streets
2079684982	owner	kievski
2079684982	members	
2079684983	owner	kievski
2079684983	members	
2079684984	owner	kievski
2079684984	members	
2079684985	owner	kievski
2079684985	members	
2079684986	owner	AloneJazz
2079684986	members	Cobalt
2079684987	active	
803785611	members	
803785612	owner	chi
803785613	members	
803785614	owner	chi
2079684987	channel	switching_station(-1639,9,321)
2079684987	supply	
2079684987	demand	
279800660	owner	Glunggi
279800661	owner	Glunggi
2079684988	owner	Cobalt
2079684988	members	
2079684989	owner	Cobalt
2079684989	members	
2079684990	owner	Cobalt
2079684990	members	
2079684991	owner	Cobalt
2079684991	members	
2098413196	owner	BuckarooBanzai
1968508618	priv	protect_streets
2098413196	priv	protect_streets
2098413197	owner	valentina
2098413197	members	camila roberto
2099731333	in_item	currency:minegeld
2099731334	out_item	farming:sunflower
2099731334	out_count	10
2099731334	stock	123
2099731334	owner	herz26
2099731334	type	fancyvend
2099731334	in_item	currency:minegeld
1754496661	owner	santech
1754496661	station_name	
1754496661	station_network	
1754496661	nodename	travelnet:travelnet
2048288827	owner	Trollz0r
2048288827	members	
663503105	members	
663503106	owner	chi
2048288828	owner	Trollz0r
2048288828	members	
2048288829	owner	Trollz0r
2048288829	members	
2048288830	owner	Trollz0r
2048288830	members	
2099731334	in_count	5
2099731335	type	fancyvend
2097889946	members	azapacheco12 himanss sunkenhero god_of_chaos
2097889946	owner	Meliodasdragon
2097889947	owner	Meliodasdragon
2097889947	members	azapacheco12 himanss sunkenhero god_of_chaos
2079092708	owner	Trollz0r
2079092708	members	
2079092709	owner	Trollz0r
2079092709	members	
1657925421	name	
1657925421	time	300
1657925421	owner	3C
1657925421	description	
1657925421	successcount	5
1657925421	failcount	
2097889948	owner	Meliodasdragon
2097889948	members	azapacheco12 himanss sunkenhero god_of_chaos
1657925422	owner	iska
1657925422	members	
2097889949	owner	Meliodasdragon
2097889949	members	azapacheco12 himanss sunkenhero god_of_chaos
2097889950	members	azapacheco12 himanss god_of_chaos sunkenhero
2097889950	owner	Meliodasdragon
2099731335	in_item	currency:minegeld
2099731335	in_count	5
2099731335	out_item	farming:blackberry
2099731335	out_count	10
2099731335	stock	105
2099731335	owner	herz26
2099731336	stock	141
2099731336	owner	herz26
2099731336	type	fancyvend
2099731336	in_item	currency:minegeld
2099731336	in_count	5
2099731336	out_item	farming:rhubarb
2099731336	out_count	10
2099731337	in_count	5
2048288831	owner	Trollz0r
2099731337	out_item	default:blueberries
2099731337	out_count	10
2099731337	stock	7
2099731337	owner	herz26
2048288831	members	
663503128	members	
663503129	members	
2048288832	owner	Trollz0r
2048288832	members	
2048288833	owner	Trollz0r
663503130	members	
2084763807	members	
803785603	members	
803785604	owner	chi
2084763807	owner	DarkAngel
2084680880	text	Shut Down
2099731337	type	fancyvend
2099731337	in_item	currency:minegeld
2084680880	channel	lcd3
2084680881	text	Disabled
2084680881	channel	lcd1
2084680882	text	Fuel Storage: 60% (1870/3168)
2084680882	channel	hv_generator_inv
803785611	owner	chi
2084680883	text	Generators | Refueling | Supply: 64800 | Demand: 80000
2084680883	channel	generator_monitor
2084680884	text	Disabled
2084680884	channel	lcd1
2084680885	text	technic:carbon_cloth 11
2084680885	channel	lcd2
2084680886	channel	lcd3
2084680886	text	Shut Down
2084680887	text	Disabled
2084680887	channel	lcd1
2099731338	owner	herz26
2099731338	members	gante
2084680888	text	Div: 8700 | Tot: 69600
2084680888	channel	converters_lcd
2084680889	text	mesecons_insulated:insulated_off 403
2084680889	channel	lcd2
2084680890	text	Shut Down
2084680890	channel	lcd3
2084680891	display_text	CL LMP:00097\nC CLTH:00011\nCL DST:00069\nGRPHIT:00021\nC PLAT:00241\nCL BLK:00073
1348884535	owner	IcemanDs
1348884535	members	
1348884536	owner	IcemanDs
1348884536	members	
803785612	members	
803785613	owner	chi
803785614	members	
2084680891	channel	counter
2084680892	display_text	GLUE  :00025\nRW LTX:00308\nFIBER :00168\nINSWIR:00403\nAU ING:00425\nMSWIRE:00783
2084680892	channel	counter1
2099731339	owner	herz26
2099731339	members	gante
2099731340	owner	herz26
2099731340	members	gante
2099731341	owner	herz26
2097889962	owner	CrazyCarter
2097889962	members	sunkenhero ceylan rod
2097889963	owner	CrazyCarter
1348884540	owner	Why-did-i
1348884540	members	
1348884541	owner	Why-did-i
663503105	owner	chi
663503106	members	
1348884541	members	
2090023546	owner	Peanut
2090023546	members	
2090023547	owner	Peanut
2090023547	members	
2090023548	owner	Peanut
2090023548	members	
2090023549	owner	SX
2090023549	priv	protect_streets
2090023550	owner	int
1616655408	owner	Suzette
1616655408	members	
1616655409	owner	Suzette
1616655409	members	
2090023550	members	Peanut locko
2090023551	members	
2090023551	owner	Peanut
2090023552	owner	Peanut
2090023552	members	
2048288833	members	
2048288834	owner	Trollz0r
1994009844	owner	Huhhila
2048288834	members	
2090023553	members	
1994009844	radius	10
1603561802	owner	skylord
1603561802	members	
1994009845	active	
1994009845	channel	
1994009845	supply	
314764951	owner	Dux
2090023553	owner	Peanut
314764952	owner	Dux
314764953	station_name	Jngl
2090023554	owner	Peanut
1994009845	demand	
314764953	owner	Dux
2090023554	members	
2090023555	owner	SX
2090023555	priv	protect_streets
2097889963	members	sunkenhero ceylan rod
2097889964	owner	CrazyCarter
2084680893	display_text	\n\n\n\n\nDIGILN:00716
1994009846	owner	Huhhila
1994009846	radius	9
1976534565	display_text	#b Normal room= 100 minegeld per week IRL\n#b Luxury room= 300 minegeld per week IRL\n#b Extra luxury room= 475 minegeld per week IRL\n
2084680893	channel	counter2
2084680894	display_text	^^^^ grinder1
2084680894	material	wood
1976534565	material	steel
1994009847	active	
870070967	members	
1994009847	channel	
1994009847	supply	
1994009847	demand	
2084680895	display_text	compressor2
2084680895	material	wood
2084680896	display_text	^^^^ crafter1\nVVV Crafter2
2073772689	members	
2073772689	owner	namer
2073772690	active	
2073772690	channel	switching_station(-71,37,431)
2073772690	supply	
2073772690	demand	
2084680896	material	wood
2084680897	display_text	compressor1
2084680897	material	wood
2097889964	members	
2097889965	owner	CrazyCarter
2097889965	station_name	Workshop
2097889965	station_network	net1
2097889965	nodename	travelnet:travelnet
2097889966	display_text	Dirt
2097889966	material	wood
2099731341	members	
2099731342	demand	
1994009848	owner	Huhhila
1994009848	radius	9
1994009849	active	
1994009849	channel	
1994009849	supply	
1203646145	owner	Astro-cat
1203646145	station_network	net1
1976534566	display_text	RECEPTION\nPLEASE SIGN IN TO THIS GEOCHE BLOCK\nindicates you've visited this hotel
1976534566	material	steel
1976534567	display_text	\n#2Special thanks to UncleSam for helping
1976534567	material	steel
2097889967	display_text	All kinds of stones\n
2097889967	material	wood
2097889968	display_text	Buckets
663503128	owner	chi
1976534568	material	steel
1976534568	display_text	\n\n#1DONATIONS
2084763810	members	
2084763810	owner	DarkAngel
2084763811	owner	DarkAngel
2097889968	material	wood
2097889969	display_text	Tube segment
2097889969	material	wood
1994009849	demand	
1994009850	supply	
1994009850	demand	
1994009850	active	
1622702348	owner	Peanut
1622702348	members	
1622702349	owner	Peanut
1622702349	members	
1622702350	owner	Peanut
1622702350	members	
1622702351	owner	Peanut
1994009850	channel	
1994009851	owner	Huhhila
1994009851	radius	10
2084763811	members	
2097889970	display_text	Hemp stuff and ropes
2097889970	material	wood
2097889971	display_text	Any kinds of chest
870070967	owner	fivehundred
663503129	owner	chi
663503130	owner	chi
2097889971	material	wood
2097889972	material	wood
2097889972	display_text	Glass\n
2097889973	display_text	Padlocks\n
2097889973	material	wood
2097889974	display_text	Wood
2097889974	material	wood
2097889975	display_text	Biofuel
2097889975	material	wood
2097889976	display_text	Chest
2094684635	owner	UncleSam
2094684635	members	
2094684636	owner	UncleSam
2094684636	members	
2097889976	material	wood
314764951	members	Rbcz Dsa Vbybrjnbr
314764952	members	Rbcz Vbybrjnbr Dsa
314764953	station_network	Dux
2097889977	display_text	Plastic
2097889977	material	wood
2097889978	display_text	Oil
2094684639	owner	UncleSam
2094684639	members	
2097889978	material	wood
2097889979	display_text	Chests, Signs etc.
2097889979	material	wood
2097889980	material	wood
2061352740	owner	BuckarooBanzai
2061352740	priv	protect_streets
2061352741	owner	BuckarooBanzai
2061352741	priv	protect_streets
2097889980	display_text	Food
2097889981	display_text	Buckets, Anvils etc.
2097889981	material	wood
1972414534	owner	AceRichman
1972414534	radius	10
2097889982	display_text	Machines and machine parts
2097889982	material	wood
2097889983	display_text	Batteries
2097889983	material	wood
2097889984	material	wood
2097889984	display_text	Ores
2097889985	display_text	Battery
2097889985	material	wood
2099731342	active	
2099731342	channel	
2099731342	supply	
2103333234	owner	drnerdius
2101334022	owner	pristine_sniper
2084680918	text	standard mv upgrade
2084680918	channel	debug
2084680919	text	Upgrade Complete | Ready to upgrade
2084680919	channel	upgrade_lcd
2084680920	channel	lcd1
2084680920	text	Running | Heat: 1 | Stage: 1
2084680921	text	default:dirt 218
2084680921	channel	lcd2
2084680922	channel	lcd3
2084680922	text	Requesting SAND   x1
2084680923	channel	lcd2
2084680923	text	scifi_nodes:dent 3490
2084680924	display_text	\nLEAVES:00453\nDIRT  :00218\nSAND  :00000\nBUCKET:00000\nWATER :00025
2101334022	members	
2101334023	owner	pristine_sniper
2101334023	members	
2101334024	owner	pristine_sniper
2084680924	channel	counter1
2084680925	display_text	W PLAS:00704\nBK DYE:00907\nDENTED:03490\nMT BLK:00079\nFE ING:00526\nB PLAS:00046
2084680925	channel	counter
2048578456	members	
2048578456	owner	carrots1234
2048578457	owner	carrots1234
2101334024	station_name	Home
2103333234	members	
2048578457	members	
2048578458	members	
2100274329	owner	SX
2100274329	priv	protect_streets
2048578458	owner	carrots1234
2048578459	owner	carrots1234
2048578459	members	
2048578460	owner	carrots1234
2100274330	owner	SX
2100274330	priv	protect_streets
2048578460	members	
2100274331	owner	SX
1622702351	members	
1203646145	nodename	travelnet:travelnet_violet
2100274331	priv	protect_streets
2100274332	owner	SX
2048578462	dug	2487
2048578462	enabled	0
2048578462	owner	carrots1234
1203646145	station_name	Home
2048578463	owner	carrots1234
2048578463	dug	2555
2048578463	enabled	0
2048578464	owner	carrots1234
2048578464	dug	2476
2048578464	enabled	0
2048578465	owner	carrots1234
2048578465	dug	2548
2048578465	enabled	0
2048578466	owner	carrots1234
2048578466	dug	2464
2048578466	enabled	0
2048578467	owner	carrots1234
2048578467	dug	2555
1616655452	owner	Suzette
2048578467	enabled	0
2100274332	priv	protect_streets
1994009873	owner	Huhhila
1616655452	members	
1616655453	owner	Suzette
1616655453	members	
1616655454	owner	Suzette
1616655454	members	
1994009873	radius	9
2101334024	station_network	network
2101334024	nodename	travelnet:travelnet
2101334025	members	
2048578468	enabled	0
2048578468	owner	carrots1234
1616655455	owner	Suzette
2048578468	dug	2466
2048578469	owner	carrots1234
1616655455	members	
2048578469	dug	2546
2048578469	enabled	0
2048578470	enabled	0
1994009874	active	
2048578470	owner	carrots1234
1540116170	members	
2101334025	owner	pristine_sniper
2100274334	index	15
2100274334	owner	BuckarooBanzai
2100274334	color	
2100274334	rail_pos	
1994009874	channel	
1994009874	supply	
1994009874	demand	
1994009875	owner	Huhhila
1994009875	radius	10
1994009876	channel	
1994009876	supply	
1994009876	demand	
863074778	members	
863074779	owner	chi
1540116170	owner	LittleFire
1540116171	owner	LittleFire
863074780	owner	chi
863074781	owner	chi
863074782	members	
1540116171	members	
1540116172	owner	LittleFire
1540116172	members	
1540116173	owner	LittleFire
1540116173	members	
2100274334	linepath_from_prv	
2100274334	station	
1994009876	active	
1994009877	owner	Huhhila
1994009877	radius	10
1994009878	active	
2100274334	line	Siberia express
2100274335	line	Siberia express
1540116176	owner	LittleFire
1540116176	members	
863074783	members	
1540116177	owner	LittleFire
1540116177	members	
1540116178	owner	LittleFire
1540116178	members	
1540116179	owner	LittleFire
1540116179	members	
2100274335	index	10
2100274335	owner	BuckarooBanzai
2100274335	color	blue
863074784	members	
863074785	members	
2100274335	rail_pos	
2100274335	linepath_from_prv	
2100274335	station	New town
2100274336	station	
2100274336	line	New town express
2100274336	index	45
2100274336	owner	SX
2100274336	color	
2100274336	rail_pos	
2099484634	active	
2099484634	channel	
2092341833	owner	Peanut
2092341833	members	
2092341834	owner	Peanut
2092341834	members	
2092341835	owner	Peanut
2092341835	members	
2092341836	owner	Peanut
2092341836	members	
2099484634	supply	
2099484634	demand	
2099484635	active	
2099484635	channel	
2099484635	supply	
2099484635	demand	
2099484636	display_text	|\n|\nM V\n|\nBattery Box
1994009878	channel	
1994009878	supply	
1566028102	owner	GamePlayer
1566028102	members	
1566028103	owner	GamePlayer
1994009878	demand	
2099484636	material	wood
2099484637	display_text	|\n|\nH V\n|\nBattery Box
2099484637	material	wood
2099484638	display_text	|\n|\nM V\n|\nF U R N A C E
2099484638	material	wood
2099484639	display_text	|\n#2L V\n|\nsmall solar\nGenerator
2099484639	material	wood
2099484640	material	wood
1566028103	members	
2099484640	display_text	|\n#2L V\n|\nS O L A R\nGenerator
2099484641	display_text	|\nM V\n|\nS O L A R\nGenerator
2099484641	material	wood
2101334026	owner	PbbP
1994009883	active	
2101334026	members	
2101334027	members	
1994009883	channel	
1994009883	supply	
1994009883	demand	
1994009884	owner	Huhhila
1994009884	radius	10
1994009885	demand	
1994009885	active	
1994009885	channel	
1994009885	supply	
1994009886	owner	Huhhila
1994009886	radius	9
2101334027	owner	PbbP
2101334028	owner	PbbP
2048578470	dug	2464
2048578471	enabled	0
2048578471	owner	carrots1234
2101334028	members	
2101334029	members	
2100274336	linepath_from_prv	
2100274337	priv	protect_streets
2100274337	owner	SX
1994009887	active	
1994009887	channel	
1994009887	supply	
1994009887	demand	
1994009888	radius	9
2100274338	owner	SX
863074778	owner	chi
2100274338	priv	protect_streets
2100274339	owner	SX
2048578471	dug	2554
1994009888	owner	Huhhila
1994009889	owner	Huhhila
1994009889	radius	10
1994009890	active	
1994009890	channel	
2048578472	owner	carrots1234
2048578472	dug	2463
2048578472	enabled	0
2048578473	owner	carrots1234
1540116204	owner	KingJosh
1540116204	members	downtime nice1
1994009890	supply	
1540116205	owner	KingJosh
1540116205	members	downtime nice1 Mister_CJ
1994009890	demand	
2048578473	dug	4651
2048578473	enabled	0
2048578474	owner	carrots1234
2048578474	dug	2467
2048578474	enabled	0
2048578475	dug	-1
863074779	members	
863074780	members	
2048578475	enabled	0
2048578475	owner	carrots1234
2048578476	owner	carrots1234
2048578476	dug	-1
2048578476	enabled	0
2048578477	owner	carrots1234
2048578477	dug	2579
2048578477	enabled	0
2048578478	owner	carrots1234
2048578478	dug	2483
2048578478	enabled	0
2048578479	owner	carrots1234
2048578479	dug	2588
2048578479	enabled	0
2048578480	owner	carrots1234
2002302346	owner	bobo1234
2002302346	station_name	bigship2
2002302346	station_network	bobo1234
2002302346	nodename	travelnet:travelnet
2048578480	dug	2495
863074781	members	
863074782	owner	chi
2048578480	enabled	0
2048578481	owner	carrots1234
863074783	owner	chi
2048578481	dug	2607
2048578481	enabled	0
2048578482	active	
2048578482	channel	
2048578482	supply	
2048578482	demand	
2100274339	priv	protect_streets
2100274340	display_text	to cross-correlation station(dual rail), then to fruitland and locko(single rail)\n
2100274340	material	wood
2100274341	active	
2100274341	channel	switching_station(-1916,17,399)
2100274341	supply	7376
2048578483	owner	carrots1234
2048578483	radius	7
2048578484	owner	carrots1234
863074784	owner	chi
863074785	owner	chi
2048578484	members	
2048578485	owner	carrots1234
2100274341	demand	0
2100274342	owner	collwolf
2048578485	members	
2048578486	owner	carrots1234
2048578486	members	
2048578487	owner	carrots1234
2048578487	members	
2048578488	owner	carrots1234
2048578488	members	
2048578489	owner	carrots1234
2048578489	members	
2048578490	members	
2100274342	members	
2100274343	owner	collwolf
2048578490	owner	carrots1234
2048578491	members	
2048578491	owner	carrots1234
2048578492	owner	carrots1234
2048578492	members	
2048578493	owner	carrots1234
2048578493	members	
2048578494	owner	carrots1234
2048578494	members	
2048578495	members	
2048578495	owner	carrots1234
2048578496	owner	carrots1234
2048578496	radius	7
2048578497	owner	carrots1234
2048578497	members	
2100274343	members	
2100274344	owner	collwolf
2048578498	members	
2100274344	members	
2100274345	owner	collwolf
2048578498	owner	carrots1234
2048578499	owner	carrots1234
2100274345	members	
803785710	owner	chi
2100274346	members	
2100274346	owner	collwolf
2101334029	owner	PbbP
2101334030	members	
2101334030	owner	PbbP
2101334031	owner	PbbP
2096343274	material	wood
2096343274	display_text	DO NOT COME IN IF U LIKE YELLOW OR BANANSS
2096343275	owner	cico
2096343275	station_name	House
2096343275	station_network	net1
2083302456	rail_pos	
2083302456	linepath_from_prv	
2083302456	station	
2083302456	line	Minigames - Forbidden City
2096343275	nodename	travelnet:travelnet
2101334031	members	
2101334032	owner	shared
2101334032	station_name	Lua Sorting Tubes
2101334032	station_network	Tutorials SW
2101334032	nodename	travelnet:travelnet
2101334033	display_text	\n-->\nLua Tubes\nProgramming\n-->
2101334033	material	steel
2101334034	display_text	Tutorials SW\n(to Spawn)
2101334034	material	steel
2101334035	display_text	\n<--\nTube Basics\nItem Transport\n<--
2101334035	material	steel
2101334036	display_text	punch (left click)\nto transfer\nitem from\nleft to right
2101334036	material	steel
2048578499	members	
2048578500	owner	carrots1234
2048578500	members	
2048578501	station_name	The Hermes
2048578501	station_network	net1
2048578501	nodename	travelnet:travelnet
2048578501	owner	carrots1234
1666564285	owner	int
2083302456	index	90
2083302456	owner	SX
2083302456	color	
1666564285	priv	protect_technic_city_infra
1666564286	owner	int
1666564286	priv	protect_technic_city_infra
2101334057	owner	PbbP
2101334057	members	
2101334058	owner	pristine_sniper
2101334058	members	
2101334059	owner	PbbP
2101334059	members	
2101334060	owner	pristine_sniper
2101334060	members	
2101334061	active	
2013770046	owner	fivehundred
1811725188	owner	nacmop
803785710	members	
1811725188	members	
801821372	nodename	travelnet:travelnet
801821372	station_name	Lamp_Clay 15740
801821373	owner	FFleder
2103778089	owner	downtime
2103778089	members	nice1
2103778090	owner	downtime
2103778090	members	nice1
2103778091	owner	downtime
2013770046	members	
2103778091	members	nice1
2103778092	owner	downtime
2103778092	members	nice1
1970101891	owner	UncleSam
1970101891	members	
1970101892	members	
1970101892	owner	UncleSam
2099784260	owner	Peanut
1970101893	owner	UncleSam
2099784260	members	
2099784261	owner	Peanut
1970101893	members	
2099784261	members	
2099784262	owner	Peanut
2099784262	members	
2099955725	owner	Pordrack
2099955725	station_name	Home
2099784264	owner	Peanut
2099784264	members	
2099955725	station_network	net1
2099955725	nodename	travelnet:travelnet
2099955726	owner	Pordrack
1970101894	members	
1970101894	owner	UncleSam
2099955726	members	
2099731398	members	
2099731398	owner	eumsm
2099731399	owner	eumsm
103705	owner	EvilSanta
103705	members	
2099731399	members	
2099955727	owner	Pordrack
2099955727	members	Korigan glaiator
2099955728	active	
1448720033	owner	Secant
1448720033	members	
2099955728	channel	switching_station(-4695,2,170)
2099955728	supply	
1448720034	members	
2099955728	demand	
1448720034	owner	Secant
2099955729	owner	Pordrack
2099955729	members	Korigan glaiator
1448720035	owner	Secant
103711	station_name	moon3
103711	station_network	ggrf2
103711	owner	ggrf
801821372	station_network	FFnet
801821372	owner	FFleder
2105623847	owner	int
2105623847	members	
801821373	members	
77225131	members	
2081935200	owner	I-did-not
2081935200	members	
2081935201	owner	I-did-not
803785729	members	
543734368	owner	jSnake
803785730	owner	chi
803785731	owner	chi
803785732	owner	chi
2081935201	members	
1448720035	members	
2073705332	owner	santech
2073705332	members	
2073705333	nodename	travelnet:travelnet
2073705333	owner	santech
2073705333	station_name	base
2073705333	station_network	net1
2096619331	station_network	net1
2096619331	nodename	travelnet:travelnet
2096619331	owner	Eyad
2096619331	station_name	loot
2096619332	owner	Tuna
2096619332	members	grg
2096619333	owner	Tuna
2096619333	members	grg
2096619334	owner	Tuna
2096619334	members	grg
2096619335	owner	BuckarooBanzai
2096619335	members	
2096619336	owner	BuckarooBanzai
2048578514	owner	carrots1234
2048578514	members	
2048578515	owner	carrots1234
1859984035	owner	bobob
1859984035	members	
2048578515	members	
2048578516	owner	carrots1234
2048578516	members	
2048578517	owner	carrots1234
2048578517	members	
2048578518	owner	carrots1234
2048578518	members	
2048578519	owner	carrots1234
2048578519	members	
2048578520	owner	carrots1234
2096619336	members	
2048578520	members	
2096619337	owner	BuckarooBanzai
2048578521	owner	carrots1234
2048578521	members	
2096619337	members	
2096619338	owner	BuckarooBanzai
585948732	owner	Lejo
585948733	members	
2096619338	members	
585948735	owner	Lejo
2096619339	owner	SX
2096619339	priv	protect_streets
2096619542	owner	Why-did-i
1657925551	owner	iska
1657925551	station_name	explorig more south east
1657925551	station_network	iska
1657925551	nodename	travelnet:travelnet
2096619542	members	
2048578522	members	
2048578522	owner	carrots1234
2096619543	owner	Why-did-i
2096619543	members	
2096619544	owner	Why-did-i
2096619544	members	
2048578523	owner	carrots1234
1977148434	display_text	R.I.P\nIn loving memory of Bam. He fought well but died fighting. He was Boo's mate.
1977148434	material	wood
2048578523	members	
2048578524	members	
803785729	owner	chi
2099955730	owner	Korigan
2099955730	members	
2099955731	owner	Korigan
2099955731	members	glaiator Pordrack
803785730	members	
2099955732	members	glaiator Pordrack
803785731	members	
2099955732	owner	Korigan
803785732	members	
2073772791	channel	switching_station(-71,37,434)
2073772791	supply	
2073772791	demand	
2073772791	active	
2073772792	owner	namer
2073772792	members	
2073772793	station_name	station thing
2073772793	station_network	wip
2073772793	nodename	travelnet:travelnet
2073772793	owner	namer
2002302359	owner	bobo1234
2073772795	members	
2073772795	owner	namer
2002302359	station_name	bigship1
2073772797	owner	namer
2002302359	station_network	bobo1234
585948732	members	
585948733	owner	Lejo
2002302359	nodename	travelnet:travelnet
585948735	members	
2073772797	members	
2002302360	active	
2002302360	channel	
2002302360	supply	
2101334061	channel	switching_station(-2341,48,-593)
2002302360	demand	
2101334061	supply	
2101334061	demand	
2078830486	owner	vicccctor
77225131	owner	Peanut
2078830486	members	
2101334062	owner	PbbP
2101334062	members	
2101334063	display_text	Technic Upgrades\n---------------\nupgrades some\nmachines\nLV -> MV -> HV
2101334063	material	steel
2101334064	display_text	Solar Panels\n--> HV Solar
543734368	members	
2103333235	owner	drnerdius
2048578524	owner	carrots1234
2048578525	owner	carrots1234
2048578525	members	
2103333235	members	
2103333236	owner	drnerdius
2103778109	owner	downtime
1951803019	owner	Hasbro
2101334064	material	steel
1951803019	members	
1951803020	owner	Hasbro
1951803020	members	
2101334065	station_network	travel
2101334065	nodename	travelnet:travelnet
2025294433	owner	Gauner
2025294433	members	hihihihioooo ggrf
2025294434	owner	Gauner
2025294434	members	hihihihioooo ggrf
2101334065	owner	cyriax
2098291695	owner	techniknoob
2098291695	station_name	moon station
2098291695	station_network	tech
803785755	owner	chi
803785756	members	
2098291695	nodename	travelnet:travelnet
2098291696	owner	BuckarooBanzai
2098291696	members	
2101334065	station_name	Lua Tube Tutorial
2101334066	display_text	pretty print\n\noutput to\ntouchscreen
2101334066	material	steel
2101334067	display_text	print\n\noutput to\ntouchscreen
1951803021	owner	Hasbro
2101334067	material	steel
2101334068	display_text	Routing Table\n\nwith matching\nitem names
2101334068	material	steel
2097262970	owner	AliBR
2097262970	station_name	Uranio
2097262970	station_network	net1
2097262970	nodename	travelnet:travelnet
2101334069	material	steel
2048578526	owner	carrots1234
2048578526	members	
1951803021	members	
1951803022	owner	Hasbro
1951803022	members	
1951803023	owner	Hasbro
1951803023	members	
2048578527	owner	carrots1234
2048578527	members	
2048578528	owner	carrots1234
2048578528	members	
2048578529	owner	carrots1234
103890	owner	Mythos
103891	members	
103892	owner	Mythos
103893	members	
1377352689	members	
1377352689	owner	gummybear
1377352690	owner	gummybear
1377352690	members	
2048578529	members	
2048578530	owner	carrots1234
2048578530	members	
2101334069	display_text	Basic Filtering\nby item\nby count\nby wear
2101334070	display_text	Balanced\ndifferent amounts\nbalanced outputs
2101334070	material	steel
803785755	members	
803785756	owner	chi
2101334071	display_text	Distribution \nby sequence\nof directions
2048578531	owner	carrots1234
2048578531	members	
2048578532	owner	carrots1234
2048578532	members	
2000481691	owner	migfig2003
2048578533	owner	carrots1234
2048578533	radius	15
1941206167	owner	Thailand
1941206167	members	
2101334071	material	steel
2101334072	display_text	Distribution\nusing a counter
2101334072	material	steel
2101334073	material	steel
2101334073	display_text	= Sending items =\nselecting directions
2101334074	display_text	== Events ==\ndata and types\n- item trigger\n- mesecon trigger\n- digiline trigger\n- lua trigger\nevent data
2101334074	material	steel
2101334075	display_text	== Mesecon ==\nport / pin\n
1642883182	owner	TerPomo
1642883182	station_name	Ферма
1642883182	station_network	net1
1642883182	nodename	travelnet:travelnet
2101334075	material	steel
2101334076	display_text	Automatic Transport\n\nThe blinky plant generates\na Mese Signal that is like\npunching the filter periodically.
2000481691	members	
2000481692	owner	Adventurer
2040728810	owner	Caleb
2040728810	members	ISAACGAMES
2040728811	owner	Caleb
2040728811	members	ISAACGAMES
2000481692	members	
2000481693	owner	Adventurer
2000481693	members	
2000481694	display_text	
2000481694	material	wood
2000481695	members	
2000481695	owner	Adventurer
2000481696	owner	Adventurer
2000481696	members	
2000481697	owner	Adventurer
2000481697	members	
2000481698	owner	Adventurer
2000481698	members	
2000481699	owner	Adventurer
2000481699	members	
2000481700	owner	Adventurer
2000481700	members	
2000481701	owner	Adventurer
2000481701	members	
2000481702	owner	Adventurer
2000481702	members	
2000481703	owner	Adventurer
2048578534	burn_time	84276
2048578534	structure_accumulated_badness	0
2000481703	members	
2000481704	owner	Adventurer
2000481704	members	
2000481705	owner	Adventurer
2048578535	burn_time	84296
2048578535	structure_accumulated_badness	0
2048578536	burn_time	84807
2048578536	structure_accumulated_badness	0
2101334076	material	steel
2101334077	members	
2093864882	station_name	S.P.R
2093864882	station_network	net1
2000481705	members	
2000481706	owner	Adventurer
2093864882	nodename	travelnet:travelnet
2000481706	members	
2093864882	owner	achraftest
2101334077	owner	pristine_sniper
2101334078	owner	pristine_sniper
2040728812	owner	Caleb
2040728812	members	ISAACGAMES
2040728813	owner	ISAACGAMES
2040728813	station_name	lua
2040728813	station_network	net1
2040728813	nodename	travelnet:travelnet
2047477798	owner	KFC29
2047477798	members	KFC28
2101334078	members	
2047477799	members	KFC28
2047477799	owner	KFC29
2047477800	owner	KFC29
2047477800	members	KFC28
2047477801	owner	KFC29
2047477801	members	KFC28
2047477802	owner	KFC29
2047477802	members	KFC28
2047477803	owner	KFC29
1485897802	owner	dabada
1485897802	dug	3538
2047477803	members	KFC28
2047477804	owner	KFC29
2047477804	members	KFC28
2101334079	owner	pristine_sniper
1485897802	enabled	1
1485897803	dug	3541
1485897803	enabled	1
1485897803	owner	dabada
1485897804	dug	3542
1485897804	enabled	1
1485897804	owner	dabada
77225171	owner	Peanut
77225172	members	
1827252318	owner	BuckarooBanzai
1827252318	members	
2097400678	station_name	mythical megashop
2097400678	station_network	shops
2097400678	nodename	travelnet:travelnet
2097400678	owner	korlen
2097400679	owner	korlen
77225173	owner	Peanut
2097400679	station_name	mythical multi_shop
2097400679	station_network	great_shops
2089596731	owner	miningjoe
2078020620	name	Peanut_Town
2078020620	index	800
2089596731	station_name	21:
2089596731	station_network	pretoria
2078020620	owner	OAKO
2078020620	color	Brown
2089596731	nodename	travelnet:travelnet
562307739	members	
2089596732	owner	miningjoe
2089596732	radius	15
103890	members	
103891	owner	Mythos
103892	members	
103893	owner	Mythos
2089596733	display_text	
2000481716	owner	Adventurer
2000481716	members	IcemanDs
2000481717	owner	Adventurer
2089596733	channel	
2097400679	nodename	travelnet:travelnet
2101334079	members	
2101334080	owner	pristine_sniper
2101334080	members	
2101334081	members	
77225171	members	
2101334081	owner	pristine_sniper
2101334082	active	
2097400682	type	atm3
77225172	owner	Peanut
77225173	members	
2101334082	channel	switching_station(-2363,44,-575)
2089596734	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2089596734	channel	debug1
2100733207	material	wood
2100733207	display_text	отправлю в бан бесплатно\nобращаться к chuche952\n#2Уж больно ты грозен.Как я погляжу.
2101334082	supply	
2078020626	name	Peanut_Town
2078020626	index	810
2078020626	owner	OAKO
2078020626	color	Brown
1440078831	owner	HIRAM1072
1440078831	members	
2078020627	owner	OAKO
1440078832	owner	HIRAM1072
1440078832	station_name	Mina Random 5055m
1440078832	station_network	HIRAM
1440078832	nodename	travelnet:travelnet
2078020627	color	Brown
2078020627	name	Peanut_Town
2078020627	index	815
2101334082	demand	
2101334083	owner	pristine_sniper
2101334083	members	
2101334084	owner	pristine_sniper
2101334084	members	
2103778109	members	nice1
2103778110	members	nice1
2103778110	owner	downtime
2103778111	owner	downtime
2000481717	members	
2000481718	owner	Adventurer
2000481718	members	IcemanDs
2000481719	owner	Adventurer
2000481719	members	IcemanDs
2000481720	owner	Adventurer
2101334085	active	
2101334085	channel	switching_station(-2341,44,-586)
2101334085	supply	
2000481720	members	
2098187398	owner	Peanut
2098187398	members	
2098187399	owner	Peanut
2098187399	members	
2098187400	owner	Peanut
2098187400	members	
2098187401	owner	Peanut
2101334085	demand	
2101334086	owner	pristine_sniper
2101334086	members	
2101334087	owner	pristine_sniper
2101334087	members	
2103333236	members	
2103778111	members	nice1
2103778112	owner	downtime
2103778112	members	nice1
2103778113	owner	downtime
1825125534	owner	bobo1234
1825125534	members	
2103778113	members	nice1
2086056576	owner	Orectic
2000481721	owner	Adventurer
1616655566	owner	Suzette
1616655566	members	
1616655567	owner	Suzette
1616655567	members	
1616655568	owner	Suzette
1616655568	members	
2000481721	members	IcemanDs
2103778114	owner	nice1
2086056576	members	
2103778114	members	
2103778115	owner	nice1
2103778115	members	downtime
2098187401	members	
2000481722	owner	Adventurer
2000481722	members	
634734196	owner	nice1
2000481723	owner	Adventurer
2000481723	members	
2000481724	owner	Adventurer
2000481724	members	
2056392381	owner	Peanut
2056392381	members	
2056392382	owner	Peanut
2056392382	members	
2056392383	members	
2056392383	owner	Peanut
2098187409	owner	Peanut
2098187409	members	
2098187410	owner	Peanut
2098187410	members	
2098187411	owner	Peanut
2098187411	members	
2098187412	owner	Peanut
2098187412	members	
2098187413	owner	Peanut
2098187413	members	
562307739	owner	ggrf
562307741	members	
2103431211	members	
2103431211	owner	Kurtweeb
2100274384	priv	protect_streets
2100274384	owner	SX
2100274385	owner	SX
2100274385	priv	staff
2100274386	owner	SX
2000481727	members	
2099458870	display_text	#f to spawn \n#0 (not finished, dead end) \n \n#b FINISHED NOW\n \n#d pipo
2099458870	material	wood
2100274386	priv	protect_streets
1958630028	display_text	\n\nPflanzen + Essen
1958630028	material	wood
1958630029	display_text	\n\nStein
1958630029	material	wood
1958630030	display_text	\n\nHolz
1958630030	material	wood
1958630031	display_text	\n\nalles andere
1958630031	material	wood
2100274387	owner	SX
2100274387	priv	protect_streets
2100274388	display_text	concrete block \nblast....\n lead block\n\nNuclear reactor\nuranium fuel\n\ndrawer controler
634734196	members	downtime
2100274388	material	wood
2100274389	owner	collwolf
2100274389	station_name	collwolfs House (Roof Top)(4)
2100274389	station_network	321
2100274389	nodename	travelnet:travelnet
2100274390	owner	collwolf
2086377665	owner	tomka
2086377665	members	
2086377666	owner	tomka
2086377666	members	
2081613888	owner	SNEO
2081613888	members	
2081613889	owner	SNEO
2081613889	station_name	2323
2081613889	station_network	net_sneo
2081613889	nodename	travelnet:travelnet
2100274390	members	
2103431212	priv	protect_streets
2103431212	owner	SX
2103431213	owner	BuckarooBanzai
2103431213	members	
2103431214	owner	BuckarooBanzai
2103431214	members	
2103431215	owner	BuckarooBanzai
2061352891	owner	Telmeh2
2061352891	station_name	moon sulfur
2061352891	station_network	net1
2061352891	nodename	travelnet:travelnet
2086377667	owner	tomka
2086377667	members	
2103431215	members	
2103431216	owner	Silver
1958630032	active	
1958630032	channel	
1958630032	supply	
1958630032	demand	
1958630033	owner	Niklp
1958630033	station_name	New Base
1958630033	station_network	net1
1958630033	nodename	travelnet:travelnet
1958630034	owner	Niklp
1958630034	members	
2103431216	members	
2103431217	owner	BuckarooBanzai
2103431217	members	
2103431218	owner	admin
2103431218	priv	protect_streets
2103431219	owner	admin
408994462	members	
2103431219	priv	protect_streets
2103431220	owner	BuckarooBanzai
2103431220	members	
2100274391	channel	switching_station(-1920,22,405)
2100274391	supply	
2100274391	demand	
2100274391	active	
2000481727	owner	Adventurer
2000481728	owner	Adventurer
2000481728	members	
2000481729	owner	Adventurer
2000481729	members	
2100274392	demand	
2100274392	active	
2100274392	channel	switching_station(-1918,24,406)
2000481730	owner	Adventurer
2000481730	members	
2000481731	owner	Adventurer
2100274392	supply	
2100274393	owner	collwolf
2100274393	members	
2100274394	owner	collwolf
2100274394	members	
2103431221	owner	BuckarooBanzai
2086377669	owner	tomka
2086377669	members	vycka
2086377670	members	
2086377670	owner	tomka
2086377671	owner	tomka
2086377671	members	
2103431221	members	
2103431222	owner	Silver
2103431222	members	
2103431223	owner	SX
2103431223	priv	protect_streets
2103431224	station_network	net1
2103431224	nodename	travelnet:travelnet
2103431224	owner	Silver
2103431224	station_name	Ferm
2103431225	owner	pipo
2103431225	members	
2103431226	owner	pipo
2103431226	members	
1783966078	owner	SX
1783966078	priv	protect_streets
1783966079	owner	SX
562307741	owner	ggrf
2100274395	owner	collwolf
1629305177	owner	skipper
2100274395	members	
2100274396	owner	collwolf
2100274396	members	
2100274397	owner	collwolf
2100274397	members	
2086377672	owner	tomka
1629305177	members	
2086377672	members	
2100274398	owner	collwolf
2100274398	members	
2100274399	owner	collwolf
2100274399	members	
2100274400	members	
2100274400	owner	collwolf
2103431227	owner	pipo
2103431227	members	
2103431228	owner	pipo
2103431228	members	
2103431229	owner	pipo
2000481731	members	
2000481732	owner	Adventurer
2000481732	members	
2000481733	owner	Adventurer
2000481733	members	
2103431229	members	
2103431230	owner	pipo
2103431230	members	
2103431231	owner	pipo
2103431231	members	
2056392397	owner	Peanut
1970704384	owner	BuckarooBanzai
1970704384	priv	protect_streets
1970704385	owner	BuckarooBanzai
2056392397	members	
2103778148	owner	downtime
2103778148	members	nice1
2103778149	owner	downtime
2056392398	owner	Peanut
2056392398	members	
2056392399	owner	Peanut
2056392399	members	
2056392400	owner	Peanut
2103778149	members	nice1
2103778150	owner	nice1
2103778150	members	downtime
2103778151	owner	downtime
2103778151	members	nice1
2103778152	owner	downtime
2103778152	members	nice1
2103778153	owner	downtime
1598764047	dug	3899
2056392400	members	
2056392401	owner	Peanut
1598764047	enabled	1
1598764047	owner	human217
2056392401	members	
2103778153	members	nice1
2103778154	owner	downtime
2103778154	members	nice1
2103778155	members	nice1
2103778155	owner	downtime
2100274408	owner	SX
2100274408	priv	protect_streets
1970704385	priv	protect_streets
2100274409	owner	NeoAugustus
2100274409	members	
2100274410	owner	NeoAugustus
2100274410	members	
2103778156	owner	nice1
2056392402	owner	Peanut
2056392402	members	
2056392403	owner	Peanut
2056392403	members	
2103778156	members	downtime
2103778157	owner	downtime
2056392405	owner	Peanut
2103778157	members	nice1
2103778158	owner	nice1
2103778158	members	
2103778159	owner	nice1
2103778159	members	downtime
2103778160	owner	nice1
2103778160	members	downtime
2103778161	owner	nice1
2103778161	members	downtime
2103778162	owner	nice1
2103778162	members	downtime
2103778163	owner	downtime
2103778163	members	nice1
639015399	members	
639015400	owner	Fixinsec
2103778164	members	nice1 LittleFire
2103778164	owner	downtime
2064091878	owner	thomas18F
2064091878	members	
2064091879	owner	thomas18F
639015401	members	
639015402	owner	Fixinsec
639015403	owner	Fixinsec
639015404	members	
2103431232	owner	pipo
2103431232	members	
2103431233	nodename	travelnet:travelnet
2103431233	owner	DRAGONZ
2103431233	station_name	МАГАЗИН ДРАГОНА И ДЯДЬКИ
2103431233	station_network	net1
2103778167	owner	downtime
2103778167	members	nice1
2064091879	members	
2103778168	type	smartshop
2103778168	owner	nice1
2103778168	in_item	currency:minegeld
2103778168	in_count	2
2103778168	out_item	canned_food:canned_corn
2103778168	out_count	1
2103778168	stock	20
2103778169	in_count	2
408994462	owner	Matthewji
2103778169	out_item	canned_food:canned_cucumber
2103778169	out_count	1
2103778169	stock	9
2103778169	type	smartshop
2103778169	owner	nice1
2103778169	in_item	currency:minegeld
2103778170	in_count	2
2103778170	out_item	canned_food:canned_chili_pepper
2103778170	out_count	1
2103778170	stock	22
2103778170	type	smartshop
2103778170	owner	nice1
2103778170	in_item	currency:minegeld
2103778171	owner	nice1
2103778171	in_item	currency:minegeld
2103431234	type	fancyvend
2103778171	in_count	2
2103778171	out_item	canned_food:canned_beans
1673572097	owner	Lohan
1673572097	members	
2103778171	out_count	1
2103778171	stock	11
1673572098	owner	Lohan
1673572098	members	
1673572099	owner	Lohan
1673572099	members	
1673572100	owner	Lohan
2103778171	type	smartshop
1673572100	radius	15
1673572101	channel	
1673572101	supply	
2103778172	type	smartshop
2103778172	owner	nice1
1673572101	demand	
1673572101	active	
1673572102	owner	Lohan
2100274422	owner	collwolf
2100274422	members	
2100274423	owner	collwolf
2100274423	members	
2100274424	owner	collwolf
2100274424	members	
2100274425	owner	collwolf
2100274425	members	
2100274426	owner	collwolf
2100274426	members	
2100274427	owner	collwolf
2084625051	active	
2084625051	channel	HV_POWER
2084625051	supply	
2084625051	demand	
1673572102	members	
2056392405	members	
1673572103	display_text	
1673572103	channel	lcd
1673572104	members	
1673572104	owner	Lohan
2056392406	owner	Peanut
2056392406	members	
2056392407	owner	Peanut
2056392407	members	
2056392408	owner	Peanut
2056392408	members	
2056392409	owner	Peanut
2056392409	members	
2056392410	owner	Peanut
2056392410	members	
2056392411	owner	Peanut
2056392411	members	
2056392412	owner	Peanut
2056392412	members	
2056392413	owner	Peanut
1783966079	priv	protect_streets
1783966080	owner	SX
2056392413	members	
2056392414	owner	Peanut
663503285	members	
663503286	members	
663503287	owner	chi
2056392414	members	
2056392415	owner	Peanut
2056392415	members	
2056392416	owner	Peanut
2056392416	members	
2056392417	owner	Peanut
1783966080	priv	protect_streets
639015399	owner	Fixinsec
1783966081	priv	protect_streets
1783966081	owner	SX
639015400	members	
2056392417	members	
639015401	owner	Fixinsec
2056392418	owner	Peanut
2056392418	members	
639015402	members	
639015403	members	
639015404	owner	Fixinsec
2103778172	in_item	currency:minegeld
2103778172	in_count	2
2103778172	out_item	canned_food:canned_peas
2056392421	owner	Peanut
2056392421	members	
2056392422	owner	Peanut
2056392422	members	
2056392423	owner	Peanut
2056392423	members	
2081419299	owner	andy-andy1
2081419299	members	
2081419300	owner	andy-andy1
2081419300	members	
2103778172	out_count	1
2100274427	members	
2089596766	owner	miningjoe
2100274428	owner	collwolf
2103778172	stock	19
2103778173	stock	28
2103778173	type	smartshop
2103778173	owner	nice1
2097144325	owner	AceRichman
1937416008	type	wiretransfer
1937416009	type	atm3
2097144325	members	
2097144326	owner	a
2089596766	radius	5
2081419302	members	
2081419302	owner	andy-andy1
2089596767	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089596767	channel	debug
2089596768	owner	miningjoe
2089596768	radius	3
2089596769	owner	miningjoe
2089596769	radius	3
2097144326	members	
2097144327	members	
2097144327	owner	a
2100274428	members	
2100274429	members	
2084945291	owner	thomas18F
2084945291	members	
2100274429	owner	collwolf
2100274430	owner	collwolf
2100274430	members	
663503305	members	
2100274431	owner	collwolf
2100274431	station_name	collwolfs House (-1)
2100274431	station_network	321
2100274431	nodename	travelnet:travelnet
1606212869	owner	Gorlock
1606212869	members	
2103778173	in_item	currency:minegeld
2103778173	in_count	2
2103778173	out_item	canned_food:canned_tomato
2085264886	owner	Piranika
2085264886	members	
2085264887	owner	Piranika
2085264887	members	
2103778173	out_count	1
2103778174	type	smartshop
2085264889	owner	UncleSam
2085264889	members	
2103778174	owner	nice1
104234	owner	Tron0070
104235	station_name	moon
2085264890	owner	UncleSam
2085264890	members	
2103778174	in_item	currency:minegeld
2103431234	in_item	currency:minegeld_10
2103431234	in_count	1
2098268330	members	
2098268330	owner	BuckarooBanzai
2098268331	owner	BuckarooBanzai
2085264894	owner	headless
2098268331	members	
2085264894	members	
2103431234	out_item	moretrees:sequoia_trunk
2103431234	out_count	5
2103431234	stock	14
2103431234	owner	DRAGONZ
2103431235	in_count	1
2103431235	out_item	technic_armor:boots_lead
2103431235	out_count	1
2103431235	stock	0
2103431235	owner	DRAGONZ
2103431235	type	fancyvend
2103431235	in_item	currency:minegeld_10
2103431236	out_item	default:steel_ingot
2103431236	out_count	4
2103431236	stock	24
2103431236	owner	DRAGONZ
2103431236	type	fancyvend
2103431236	in_item	currency:minegeld_5
2046502746	owner	human217
2046502746	members	
2103431236	in_count	1
2103431237	in_count	5
2103431237	out_item	3d_armor:helmet_diamond
2103431237	out_count	1
2103431237	stock	0
2103431237	owner	DRAGONZ
2103431237	type	fancyvend
2103431237	in_item	currency:minegeld_10
104234	members	
104235	owner	Tron0070
104235	station_network	net1
2103431238	in_item	currency:minegeld_5
2103778174	in_count	2
2103778174	out_item	canned_food:canned_potato
2103778174	out_count	1
2103778174	stock	14
2103778175	out_item	canned_food:canned_pineapple
2103778175	out_count	1
2103778175	stock	25
2103778175	type	smartshop
2050641480	owner	LexlPurpl
2050641480	members	RadiantLily Glitchy117
2050641481	owner	LexlPurpl
2050641481	members	Glitchy117 RadiantLily
2103778175	owner	nice1
2103778175	in_item	currency:minegeld
2103778175	in_count	2
2103778176	owner	nice1
663503285	owner	chi
2103431238	in_count	1
663503286	owner	chi
663503287	members	
2103309342	display_text	T
2103431238	out_item	default:copper_ingot
2103778176	members	downtime
2103778177	owner	nice1
2103778177	members	downtime
2103778178	owner	nice1
2103778178	members	downtime
1486181858	owner	petarpro
1486181858	members	
2103778179	owner	nice1
2103778179	members	downtime
2103778180	owner	nice1
2103778180	members	downtime
2103778181	owner	nice1
2103778181	members	downtime
2103778182	owner	nice1
2103778182	station_name	Kathy Ann's   Cafe
2103778182	station_network	meandhim
2103778182	nodename	travelnet:travelnet
2103778183	stock	16
2103778183	type	smartshop
2089596778	owner	miningjoe
2089596778	station_name	derandere_mini_build_cube
2073039925	owner	Why-did-i
2089596778	station_network	miningjoe-main
2089596778	nodename	travelnet:travelnet
2073039925	members	
2089596779	active	
2089596779	channel	
2103778183	owner	nice1
663503305	owner	chi
2089596779	supply	
2089596779	demand	
2089596780	active	
2089596780	channel	
2089596780	supply	
2103778183	in_item	currency:minegeld
2103778183	in_count	2
2103778183	out_item	farming:beetroot_soup
2103778183	out_count	1
2089596780	demand	
2089596781	owner	miningjoe
2089596781	radius	3
2089596782	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089596782	channel	debug
2089596783	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089596783	channel	debug
2089596784	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089596784	channel	debug
2089596785	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089596785	channel	debug
2089596786	channel	
2089596786	display_text	
2089596787	owner	miningjoe
2089596787	radius	3
2089596788	owner	miningjoe
2061328643	owner	Peanut
2061328643	members	
2061328644	owner	Peanut
2061328644	members	
1486181859	owner	petarpro
1486181859	members	
2061328645	owner	Peanut
2089596788	radius	3
2089596789	active	
2089596789	channel	
2089596789	supply	
2089596789	demand	
2089596790	active	
2089596790	channel	
2089596790	supply	
2089596790	demand	
115335	members	
2103778184	type	smartshop
2103778184	owner	nice1
2103778184	in_item	currency:minegeld
1954637579	owner	KandiKlover
2061328645	members	
2103778184	in_count	2
1933092726	display_text	Please read my mail. 6r1d.
1933092726	material	wood
2103778184	out_item	farming:beetroot_soup
2103778184	out_count	1
2103778184	stock	16
2103778185	in_item	currency:minegeld
2103778185	in_count	2
2103778185	out_item	farming:pea_soup
2103778185	out_count	1
2061328649	owner	Peanut
2061328649	members	
2061328650	owner	Peanut
2061328650	members	
2103778185	stock	67
2103778185	type	smartshop
2089596795	owner	miningjoe
2103778185	owner	nice1
1642883266	owner	TerPomo
1642883266	members	
2103778186	type	smartshop
2091716527	members	Little_Bear furry2 sunkenhero ataryah
2061328653	owner	Peanut
2061328653	members	
2061328654	owner	Peanut
2061328654	members	
2061328655	members	
2030899012	owner	Thimli
2030899012	members	
2030899013	members	
2030899013	owner	Thimli
2061328655	owner	Peanut
2091716527	owner	Energy
2091716528	display_text	EXIT!!\n
2091716528	material	wood
2030899016	owner	Thimli
2030899016	members	
2030899017	owner	Thimli
2030899017	members	
2030899018	owner	Thimli
1954637579	members	
2030899018	members	
2030899019	owner	Thimli
2030899019	members	
2030899020	owner	Thimli
855339827	owner	procto
2030899020	members	
2030899021	owner	Thimli
2030899021	members	
2030899022	owner	Thimli
2030899022	members	
2084681173	active	
2061328658	owner	Peanut
2061328658	members	
1312923736	owner	Mahdl
1312923736	members	
2061328659	owner	Peanut
2061328659	members	
2084681173	channel	MV_POWER
2084681173	supply	
2061328660	owner	Peanut
2061328660	members	
2061328661	owner	Peanut
2061328661	members	
104279	owner	Glider
104279	members	
104280	owner	Glider
104280	members	
104281	owner	Glider
104281	members	
104282	owner	Glider
104282	members	
2061328662	owner	Peanut
2061328662	members	
2061328663	owner	Peanut
2103778186	owner	nice1
2103778186	in_item	currency:minegeld
2103778186	in_count	2
855339829	owner	procto
2103778186	out_item	farming:pea_soup
2103778186	out_count	1
2103778186	stock	67
2103778187	out_count	1
2061328663	members	
2084681173	demand	
2103778187	stock	14
2103778187	type	smartshop
2103778187	owner	nice1
2103778187	in_item	currency:minegeld
2103778187	in_count	1
2103778187	out_item	farming:toast
2103778188	out_item	farming:bread_slice
2103778188	out_count	1
2103778188	stock	62
2103778188	type	smartshop
2103778188	owner	nice1
1466848919	owner	OTBAL
1466848919	members	
2103778188	in_item	currency:minegeld
2103778188	in_count	1
2103778189	out_count	1
1377352780	channel	switching_station(-476,5253,2417)
1377352780	supply	
1377352780	demand	
1377352780	active	
1377352781	owner	gummybear
1377352781	members	
1377352782	owner	gummybear
1377352782	members	
1985633480	owner	Ultiminer94
1985633480	members	
1970704410	owner	BuckarooBanzai
1970704410	priv	protect_streets
1970704411	owner	BuckarooBanzai
104301	owner	ggrf
104301	station_name	moon5
104301	station_network	ggrf2
1970704411	priv	protect_streets
1985633481	owner	Ultiminer94
1985633481	members	
2103778189	stock	198
2103778189	type	smartshop
1954637587	owner	KandiKlover
1954637587	members	
1954637588	members	
1954637588	owner	KandiKlover
1642883281	owner	TerPomo
1377352783	owner	gummybear
1377352783	members	
1323736942	station_network	morework
1323736942	nodename	travelnet:travelnet
380707796	owner	ataryah
1323736942	owner	downtime
1323736942	station_name	asst-4884
380707796	station_network	net1
1323736943	members	nice1
1323736943	owner	downtime
1642883281	members	
1642883282	owner	TerPomo
1642883282	members	
1642883283	owner	TerPomo
1642883283	members	
2103778189	owner	nice1
2103778189	in_item	currency:minegeld
1985633483	owner	Ultiminer94
1985633483	members	
1985633484	owner	Ultiminer94
1985633484	members	
2103778189	in_count	1
2103778189	out_item	farming:garlic_bread
2103778190	stock	37
1970704412	owner	BuckarooBanzai
1970704412	priv	protect_streets
1970704413	priv	protect_streets
1970704413	owner	BuckarooBanzai
1970704414	owner	BuckarooBanzai
1970704414	priv	protect_streets
1970704415	owner	BuckarooBanzai
1970704415	priv	protect_streets
1970704416	owner	BuckarooBanzai
1970704416	priv	protect_streets
1970704417	priv	protect_streets
1970704417	owner	BuckarooBanzai
1970704418	priv	protect_streets
1970704418	owner	BuckarooBanzai
1970704419	owner	BuckarooBanzai
1970704419	priv	protect_streets
1970704420	owner	BuckarooBanzai
1970704420	priv	protect_streets
2103778190	type	smartshop
2103778190	owner	nice1
2103778190	in_item	currency:minegeld
2103778190	in_count	2
2103778190	out_item	farming:toast_sandwich
2103778190	out_count	1
2103778191	owner	nice1
2103778191	in_item	currency:minegeld
2103778191	in_count	2
2103778191	out_item	farming:chili_bowl
2103778191	out_count	1
2103778191	stock	99
2103778191	type	smartshop
2103778192	type	smartshop
2103778192	owner	nice1
2103778192	in_item	currency:minegeld
2103778192	in_count	2
2103778192	out_item	farming:chili_bowl
2103778192	out_count	1
2103778192	stock	99
2103778193	type	smartshop
2103778193	owner	nice1
2103778193	in_item	currency:minegeld
2103309342	material	wood
2103309343	material	wood
2103778193	in_count	2
2103778193	out_item	farming:potato_salad
2103778193	out_count	1
2103778193	stock	27
2099731524	owner	eumsm
2099731524	members	
2103778194	in_count	2
2103778194	out_item	farming:potato_salad
2103778194	out_count	1
2103778194	stock	27
2103778194	type	smartshop
2103778194	owner	nice1
2103778194	in_item	currency:minegeld
2103778195	in_item	currency:minegeld
2103778195	in_count	1
2103778195	out_item	farming:pepper_ground
2103778195	out_count	1
2103778195	stock	21
104368	owner	xassassin
104369	owner	xassassin
2103778195	type	smartshop
2103778195	owner	nice1
2103778196	type	smartshop
2103778196	owner	nice1
2103778196	in_item	currency:minegeld
2103778196	in_count	1
2103778196	out_item	farming:pepper_ground
855339827	members	
1251494333	members	
1251494334	owner	Why-did-i
2103778196	out_count	1
2103778196	stock	21
1882278832	owner	PumpkinSpicey
1882278832	members	
1251494339	members	
1882278833	owner	PumpkinSpicey
855339829	members	
1596470443	owner	RavenOP
1251494342	members	
1882278833	members	
1882278834	members	
1882278834	owner	PumpkinSpicey
2103778197	type	smartshop
1596470443	members	
1596470444	owner	RavenOP
1596470444	members	
1596470445	owner	RavenOP
1596470445	members	
1596470446	owner	RavenOP
1596470446	members	
2103778197	owner	nice1
2103778197	in_item	currency:minegeld
1021480964	owner	Fixinsec
1020930473	owner	muffie
1020930474	members	
1020930477	owner	muffie
380707796	station_name	sdxgfchgvhbjnkml
1020930478	owner	muffie
1021480965	members	
1020930479	owner	muffie
1020930480	members	
2103778197	in_count	1
2103778197	out_item	farming:pepper_ground
2103778197	out_count	1
2103778197	stock	21
2103778198	in_count	1
2103778198	out_item	farming:pepper_ground
2103778198	out_count	1
2103778198	stock	21
2103778198	type	smartshop
2103778198	owner	nice1
2089596795	radius	3
2089596796	owner	miningjoe
2103778198	in_item	currency:minegeld
2103778199	type	smartshop
2103778199	owner	nice1
2103778199	in_item	currency:minegeld
2103778199	in_count	1
2103778199	out_item	farming:baked_potato
2089596796	station_name	24: digline
2103778199	out_count	1
2103778199	stock	20
2103778200	in_item	currency:minegeld
2103778200	in_count	1
2103778200	out_item	farming:baked_potato
2103778200	out_count	1
2103309343	display_text	#aPL\n#9Puncion Lumbar
2103309344	display_text	R
2103309344	material	wood
2103778200	stock	20
2103778200	type	smartshop
1103208077	owner	DarkAngel
2089596796	station_network	pretoria
1984096487	owner	BuckarooBanzai
1984096487	priv	protect_streets
1984096488	owner	BuckarooBanzai
1984096488	priv	protect_streets
1984096489	owner	BuckarooBanzai
2103309345	display_text	J
2103309345	material	wood
1984096489	priv	protect_streets
1984096490	owner	BuckarooBanzai
1984096490	priv	protect_streets
1984096491	owner	BuckarooBanzai
1984096491	priv	protect_streets
1984096492	owner	BuckarooBanzai
1984096492	priv	protect_streets
2089596796	nodename	travelnet:travelnet
2089596797	display_text	
2089596797	channel	debug
2089596798	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089596798	channel	debug
2089596799	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089596799	channel	debug
2048706615	owner	BenedictAgain
2048706615	station_name	Dirt Realm Base
2048706615	station_network	BlueHub
2048706615	nodename	travelnet:travelnet_green
1251494333	owner	Why-did-i
1251494334	members	
2048706616	owner	BenedictAgain
2048706616	members	
2089596800	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089596800	channel	debug
1251494339	owner	Why-did-i
2089596801	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089596801	channel	debug
1251494342	owner	Why-did-i
2103309346	display_text	AP
2103778200	owner	nice1
1827199689	owner	Peanut
1827199689	members	
1827199690	owner	Peanut
1827199690	members	
1959566690	owner	Dragoni
1021480964	members	
1021480965	owner	Fixinsec
1959566690	station_name	Earth home
1827199692	owner	SlimJim
1827199692	members	
1827199693	owner	SlimJim
1827199693	members	
2103778201	out_count	1
2103778201	stock	121
1827199694	owner	SlimJim
1827199694	members	
1827199695	owner	SlimJim
1827199695	members	w
1806182711	owner	lvl
1959566690	station_network	net1
186237287	members	
1020930473	members	
1020930474	owner	muffie
1959566690	nodename	travelnet:travelnet_red
2103778201	type	smartshop
1020930477	members	
1020930478	members	
2103778201	owner	nice1
1806182711	station_name	mine new asteroid
104368	members	
104369	members	
1806182711	station_network	net1
1020930479	members	
1020930480	owner	muffie
2103778201	in_item	currency:minegeld
2098440083	display_text	Waffen
2098440083	material	wood
2098440084	owner	himanss
2040728928	owner	Caleb
2040728928	members	ISAACGAMES
2098440084	station_name	proK
2098440084	station_network	himanss-public
2093324366	owner	Valentina_Nappi
2098440084	nodename	travelnet:travelnet
2103778201	in_count	1
2089596807	channel	
2089596807	supply	
606013715	type	atm3
606013716	owner	gameit
606013717	demand	
2089596807	demand	
2089596807	active	
2089596808	owner	miningjoe
606013717	channel	
2089596808	radius	3
2089596809	owner	miningjoe
2089596809	radius	3
2089596810	owner	miningjoe
2089596810	radius	15
2089596811	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089596811	channel	debug
803785804	members	
803785805	owner	chi
2089596812	display_text	\n\n\non\non\non
1806182711	nodename	travelnet:travelnet
2089596812	channel	d1
2089596813	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2089596813	channel	debugsouth
2089596814	channel	
2103778201	out_item	farming:corn_cob
2075790143	time	300
2075790143	owner	nil
1929076083	display_text	Space Elevator Coming Soon!\nAlso if you know the rules of train\nstations or if I am allowed to put\na station, send a email to user\n"scientistninja"
1929076083	material	wood
2075790143	description	Teleports your avatar to the animal tutorial in Fruitland.
2075790143	successcount	31
2075790143	failcount	
2075790143	name	Animal Tutorial
2075790144	name	Public Penguin Spawning Snow
2075790144	category	
2075790144	url	
2075790144	owner	SwissalpS
2075790144	icon	kiwi-bird
1819968272	owner	SX
2075790144	color	blue
1819968272	station_name	Some Asteroid
1819968272	station_network	space
1819968272	nodename	travelnet:travelnet
2089596814	supply	
2089596814	demand	
2089596814	active	
2089596815	active	
2089596815	channel	
2103778202	stock	121
2103778202	type	smartshop
2103778202	owner	nice1
2103778202	in_item	currency:minegeld
2103778202	in_count	1
2103778202	out_item	farming:corn_cob
2103778202	out_count	1
2103778203	out_item	canned_food:grape_jam
2103778203	out_count	1
2103778203	stock	15
2089596815	supply	
2089596815	demand	
2103778203	type	smartshop
2089596816	display_text	foo\nfoo\nbaz\nfoo\nbaz\non
1883546299	members	
2089596816	channel	d1
2089596817	enabled	
2089596817	owner	miningjoe
2049142753	owner	RucoRucon
2049142753	members	
2089596817	dug	-1
2089596818	owner	miningjoe
2089596818	dug	2019
104472	owner	xassassin
2089596818	enabled	1
2103778203	owner	nice1
2103778203	in_item	currency:minegeld
2103778203	in_count	2
2103778204	owner	nice1
2089596819	enabled	1
186237287	owner	Justice
2048706648	owner	ModiJi
2048706648	members	
1883546299	owner	Why-did-i
1883546300	owner	Why-did-i
1883546300	members	
2048706649	owner	ModiJi
2048706649	members	
2048706650	owner	ModiJi
2048706650	station_name	Mars Base
2048706650	station_network	Space
2089596819	owner	miningjoe
2089596819	dug	1998
2048706650	nodename	travelnet:travelnet
2089596820	owner	miningjoe
2089596820	radius	3
2089596821	owner	miningjoe
2103778204	in_item	currency:minegeld
2103778204	in_count	2
2103778204	out_item	canned_food:raspberry_jam
2103778204	out_count	1
803785804	owner	chi
803785805	members	
2103778204	stock	15
2089596821	radius	3
2089596822	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089596822	channel	debug
2089596823	owner	miningjoe
2089596823	radius	3
2089596824	owner	miningjoe
2089596824	radius	3
2089596825	supply	
2089596825	demand	
2093324366	station_name	Starter House
2093324366	station_network	net2
2093324366	nodename	travelnet:travelnet_black
2093324367	owner	Valentina_Nappi
2093324367	members	
2103778204	type	smartshop
1103208077	members	
1103208078	owner	DarkAngel
2103778205	out_item	canned_food:rose_jam
1103208078	station_network	Minen
2093324369	owner	Valentina_Nappi
2093324369	members	
1883546316	owner	Why-did-i
1883546316	members	
1883546317	owner	Why-did-i
1883546317	members	
1883546318	members	
1883546318	owner	Why-did-i
1883546319	owner	Why-did-i
2093324370	owner	Valentina_Nappi
2093324370	members	
2093324371	owner	ggrf
2089596825	active	
1883546319	members	
115335	owner	Eula
1883546320	owner	Why-did-i
2089596825	channel	
2089596826	channel	
2089596826	supply	
1883546320	members	
2089596826	demand	
2089596826	active	
2089596827	owner	miningjoe
2089596827	dug	-1
606013716	members	gameit2
606013717	supply	
2089596827	enabled	1
606013717	active	
2089596828	enabled	
2089596828	owner	miningjoe
2089596828	dug	-1
2089596829	owner	miningjoe
1883546321	owner	Why-did-i
1883546321	members	
1883546322	owner	Why-did-i
1883546322	members	
2089596829	radius	3
2093324371	members	
2093324372	members	
2093324372	owner	ggrf
2093324373	members	
2093324373	owner	ggrf
2093324374	owner	ggrf
2093324374	members	
2093324375	owner	ggrf
2093324375	members	
2093324376	supply	
2045932241	owner	ManElevation
2045932241	members	
2093324376	demand	
2093324376	active	
2093324376	channel	
2093324377	owner	TocoTime
1883546323	owner	Why-did-i
1883546323	members	
2103778205	out_count	1
2103778205	stock	19
2093324377	station_name	pine Forest
2093324377	station_network	net1
1883546324	owner	Why-did-i
2093324377	nodename	travelnet:travelnet
2093324378	owner	atomic
2103778205	type	smartshop
2103309346	material	wood
2103309347	material	wood
2103778205	owner	nice1
2103778205	in_item	currency:minegeld
2093324378	station_name	iles volente
78516750	members	
78516751	owner	IcemanDs
2093324378	station_network	net1
2093324378	nodename	travelnet:travelnet
2103778205	in_count	2
2103778206	owner	nice1
78516754	owner	IcemanDs
1883546324	members	
1883546325	owner	Why-did-i
1883546325	members	
1883546326	owner	Why-did-i
1883546326	members	
1883546327	owner	Why-did-i
1883546327	members	
1830106425	owner	Peanut
1883546328	members	
1883546328	owner	Why-did-i
1883546329	owner	Why-did-i
1827226125	owner	Peanut
1827226125	members	
1827226126	owner	Peanut
1827226126	members	
104472	members	
2103309347	display_text	C
2103309348	display_text	H2O
1827226127	owner	Peanut
1827226127	members	
1827226128	owner	Peanut
1827226128	members	
1827226129	owner	Peanut
1827226129	members	
1827226130	owner	Peanut
1827226130	members	
1827226131	owner	Peanut
1827226131	members	
1830106425	members	
1830106426	owner	Peanut
1830106426	members	
1830106427	owner	Peanut
2103309348	material	wood
2103309349	display_text	S
1103208078	station_name	Wüste und Meer
1103208078	nodename	travelnet:travelnet
2103309349	material	wood
2103309350	display_text	M
1830106427	members	
1830106428	owner	Peanut
1830106428	members	
1830106429	owner	Peanut
1830106429	members	
1830106430	owner	Peanut
1830106430	members	
1830106431	owner	Peanut
1830106431	members	
1830106432	owner	Peanut
1830106432	members	
1830106433	owner	Peanut
1830106433	members	
1830106434	owner	Peanut
1830106434	members	
1883546329	members	
1883546330	owner	Why-did-i
115384	members	
115385	members	
1883546330	members	
115387	members	
115388	owner	6r1d
115389	members	
115390	owner	6r1d
115391	members	
2103309350	material	wood
1830106437	owner	Peanut
115394	owner	6r1d
115395	owner	6r1d
1830106437	members	
2103309351	display_text	F
2103309351	material	wood
2032787601	station_network	Yeet-Yaaw
2103778206	in_item	currency:minegeld
2103778206	in_count	2
2103778206	out_item	canned_food:dandelion_jam
2103778206	out_count	1
2045932242	owner	irenara
2045932242	members	Piranika
2045932243	members	
2045932243	owner	ManElevation
2045932244	owner	ManElevation
2045932244	members	
2103778206	stock	6
2103778206	type	smartshop
1606288981	station_network	gornet1
1606288981	nodename	travelnet:travelnet
23921664	members	
23921665	members	
23921666	members	
23921667	owner	ggrf
23921668	members	
23921669	owner	ggrf
1606288981	owner	Gorlock
1606288981	station_name	The Tower
2032787601	nodename	travelnet:travelnet
2032787601	owner	pabu
2032787601	station_name	Flat Island
2032787602	owner	pabu
2032787602	members	
2032787603	owner	pabu
1830106442	owner	Peanut
1830106442	members	
2103778207	in_item	currency:minegeld
2103778207	in_count	2
115430	members	
115431	owner	AceRichman
2103778207	out_item	canned_food:canned_pumpkin
2103778207	out_count	2
2103778207	stock	10
2103778207	type	smartshop
2103778207	owner	nice1
2032787603	members	
2032787604	owner	pabu
2032787604	members	
2032787605	owner	pabu
78516750	owner	IcemanDs
78516751	members	
2100274482	owner	collwolf
2100274482	members	
2100274483	members	
2032787605	members	
2032787606	owner	pabu
2032787606	members	
78516754	members	
2032787607	members	
1830106450	owner	Peanut
1830106450	members	
895363835	owner	Thailand
895363836	owner	Thailand
895363836	station_network	Thailand-27000/-27000
2032787607	owner	pabu
2032787608	owner	pabu
2032787608	members	
2032787609	owner	pabu
2032787609	members	
2032787610	owner	pabu
1830106451	owner	Peanut
1830106451	members	
2032787610	members	
2032787611	owner	pabu
1830106452	owner	Peanut
1830106452	members	
1830106453	owner	Peanut
2032787611	members	
2032787612	owner	pabu
2032787612	members	
2032787613	owner	pabu
2032787613	members	
2032787614	members	
2032787614	owner	pabu
2032787615	owner	pabu
2032787615	members	
2103778208	owner	nice1
2103778208	in_item	currency:minegeld
1830106453	members	
1830106454	owner	Peanut
2103778208	in_count	2
2103778208	out_item	canned_food:melon_jam
2100274483	owner	collwolf
23921664	owner	ggrf
23921665	owner	ggrf
23921666	owner	ggrf
23921667	members	
23921668	owner	ggrf
2100274484	owner	collwolf
23921669	members	
2100274484	members	
2100274485	owner	collwolf
2100274485	members	
2100274486	owner	collwolf
2100274486	members	
2103778208	out_count	1
2045932245	owner	ManElevation
2045932245	members	
2103778208	stock	20
2103778208	type	smartshop
2103778209	out_item	canned_food:blueberry_jam
2100274487	owner	collwolf
2100274487	members	
2100274488	owner	korlen
2100274488	station_name	New town station
2100274488	station_network	trains
2100274488	nodename	travelnet:travelnet
2100274489	owner	SX
2100274489	priv	protect_streets
2103778209	out_count	1
895363835	members	
895363836	nodename	travelnet:travelnet
41190052	owner	Gordini
895363836	station_name	27.000 / - 27.000 Intersection
2103778209	stock	20
2103778209	type	smartshop
2103778209	owner	nice1
1714780597	members	
1714780597	owner	KiiroKame
1714780598	owner	KiiroKame
1714780598	members	
2103778209	in_item	currency:minegeld
2103778209	in_count	2
2103778210	out_item	canned_food:rhubarb_jam
2103778210	out_count	1
2103778210	stock	16
2103778210	type	smartshop
2103778210	owner	nice1
2103778210	in_item	currency:minegeld
2103309352	display_text	O
2103309352	material	wood
2103309353	owner	MiyaguiCxam
2103778210	in_count	2
2103778211	owner	nice1
2103778211	in_item	currency:minegeld
2103778211	in_count	2
2045932249	owner	ManElevation
2045932249	members	
863074908	owner	chi
863074909	members	
2103778211	out_item	farming:blueberry_pie
863074911	members	
863074912	owner	chi
863074913	owner	chi
863074914	owner	chi
863074915	owner	chi
863074916	members	
2103778211	out_count	1
663503439	members	
663503440	members	
663503441	owner	chi
2103778211	stock	93
2103778211	type	smartshop
2103309353	members	
2103309354	owner	MiyaguiCxam
2103309354	members	
2103309355	owner	MiyaguiCxam
2103309355	members	
1958630217	owner	Niklp
1958630217	members	
2103309356	owner	MiyaguiCxam
2103309356	members	
2103431238	out_count	2
2103431238	stock	0
2103431238	owner	DRAGONZ
2103431238	type	fancyvend
2103431239	in_item	currency:minegeld_10
2103431239	in_count	1
2103431239	out_item	default:mese_crystal
2103778212	in_item	currency:minegeld
2103778212	in_count	2
2103778212	out_item	farming:blueberry_pie
2103778212	out_count	1
2103778212	stock	93
2103778212	type	smartshop
2103778212	owner	nice1
2103778213	type	smartshop
2103431239	out_count	4
2103431239	stock	0
2103431239	owner	DRAGONZ
2103309362	owner	MiyaguiCxam
2103309362	members	
540271747	station_name	At Dawn
2103309363	owner	MiyaguiCxam
2103309363	members	
2103309364	owner	MiyaguiCxam
1737542048	members	
1737542048	owner	Samoht
863074917	members	
1737542049	owner	Samoht
23381725	owner	Rabbit1
863074918	members	
1737542049	members	
180430033	members	
863074919	owner	chi
863074920	owner	chi
2103309364	members	
2103309365	owner	MiyaguiCxam
2103309365	members	
863074921	owner	chi
2089596857	display_text	technic:gold\n_dust\ntechnic:gold\n_dust\ntechnic:sili\ncon_wafer
2089596857	channel	debug
2089596858	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089596858	channel	debug
2089596859	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2089596859	channel	debugn
2089596860	owner	miningjoe
2089596860	radius	3
2089596861	owner	miningjoe
2089596861	radius	3
2089596862	active	
2089596862	channel	
2089596862	supply	
2089596862	demand	
2089596863	display_text	\nin: doppedwafer\n\nout: input
2063900514	owner	BernieB
2063900514	members	
2063900515	active	
2063900515	channel	
2063900515	supply	
2063900515	demand	
2103309366	display_text	B
2103309366	material	wood
2103431239	type	fancyvend
115384	owner	6r1d
115385	owner	6r1d
2103778213	owner	nice1
2103778213	in_item	currency:minegeld
2058287453	owner	I-did-not
2058287453	members	
2089596863	material	steel
2089596864	owner	miningjoe
2089596864	dug	-1
2089596864	enabled	
2089596865	enabled	1
41190052	members	
2089596865	owner	miningjoe
2103431240	owner	DRAGONZ
2103431240	members	DRAGONZ
2103778213	in_count	2
2103778213	out_item	farming:rhubarb_pie
2103778213	out_count	1
2103778213	stock	32
2103778214	in_count	2
2103778214	out_item	farming:rhubarb_pie
2089596865	dug	-1
2089596866	demand	
23381725	members	pleeber
2089596866	active	
2089596866	channel	
2089596866	supply	
2089596867	display_text	technic:coal\n_dust\ndefault:sand\ntechnic:coal\n_dust\ndefault:sand
2089596867	channel	debug
2089596868	display_text	\nin: wafer\n\nout: silicon
2089596868	material	steel
2089596869	display_text	\nin: wafer\n\nout: silicon
2103778214	out_count	1
2103778214	stock	32
2103778214	type	smartshop
1032196034	owner	are
2089596869	material	steel
663503439	owner	chi
2089596870	owner	miningjoe
663503440	owner	chi
663503441	members	
2089596870	radius	3
1032196034	station_network	krsna0
2103778214	owner	nice1
2103778214	in_item	currency:minegeld
2103778215	owner	nice1
2103778215	in_item	currency:minegeld
2100274501	owner	collwolf
2100274501	members	
2100274502	owner	collwolf
2100274502	members	
2100274503	owner	collwolf
2100274503	members	
1830106454	members	
2100274504	active	
2100274504	channel	switching_station(-1906,-11,412)
1830106455	owner	Peanut
540271747	owner	mir
1830106455	members	
540271747	station_network	net1
2100274504	supply	
2100274504	demand	
2103778215	in_count	1
2103778215	out_item	farming:donut
2103778215	out_count	1
2103778215	stock	71
2103778215	type	smartshop
2103778216	out_count	1
2103778216	stock	71
2103778216	type	smartshop
2103778216	owner	nice1
2103778216	in_item	currency:minegeld
2103778216	in_count	1
2103778216	out_item	farming:donut
2103778217	owner	nice1
2103778217	in_item	currency:minegeld
2103778217	in_count	1
2103778217	out_item	farming:pumpkin_bread
2103778217	out_count	1
2103778217	stock	40
2103778217	type	smartshop
2103778218	type	smartshop
2103778218	owner	nice1
2103778218	in_item	currency:minegeld
2103778218	in_count	1
2103778218	out_item	farming:pumpkin_bread
2103778218	out_count	1
180430033	owner	p
2103778218	stock	40
2103778219	owner	nice1
2103778219	in_item	currency:minegeld
2103778219	in_count	1
2103778219	out_item	farming:carrot_juice
2103778219	out_count	1
2103778219	stock	51
2103778219	type	smartshop
2103778220	in_item	currency:minegeld
2103778220	in_count	1
115387	owner	6r1d
115388	members	
115389	owner	6r1d
115390	members	
115391	owner	6r1d
2103778220	out_item	farming:carrot_juice
2103778220	out_count	1
2097331307	owner	Hedgehog
2097331307	dug	-1
1792840060	owner	Dsa
1792840060	members	Dux Rbcz Vbybrjnbr
1792840061	active	
1792840061	channel	switching_station(516,5249,-1280)
1792840061	supply	
1792840061	demand	
2097331307	enabled	0
2097331308	owner	Hedgehog
2097331308	dug	-1
863074908	members	
863074909	owner	chi
2097331308	enabled	0
2097331309	enabled	0
2097331309	owner	Hedgehog
2097331309	dug	-1
2097331310	dug	-1
2097331310	enabled	0
2097331310	owner	Hedgehog
2097331311	dug	-1
2097331311	enabled	0
2097331311	owner	Hedgehog
2097331312	owner	Hedgehog
2097331312	dug	-1
2097331312	enabled	0
2097331313	enabled	0
2097331313	owner	Hedgehog
2097331313	dug	-1
2103778220	stock	51
2103778220	type	smartshop
2103778220	owner	nice1
2103778221	in_count	1
2103778221	out_item	farming:coffee_cup
2103778221	out_count	1
2103778221	stock	45
115394	members	
115395	members	
2103778221	type	smartshop
2103778221	owner	nice1
2103778221	in_item	currency:minegeld
1797064581	owner	weertyui
1797064581	members	
803785860	owner	chi
803785861	members	
803785862	owner	chi
2103778222	out_item	farming:coffee_cup
2103778222	out_count	1
2103778222	stock	45
863074911	owner	chi
863074912	members	
2103778222	type	smartshop
2084343559	active	
2084343559	channel	switching_station(-1523,51,-3166)
2084343559	supply	
2084343559	demand	
2084343560	owner	Huhhila
1830106459	owner	Peanut
1830106459	members	
2084343560	station_name	Earth
2084343560	station_network	mars1
2084343560	nodename	travelnet:travelnet
2084343561	owner	Huhhila
2084343561	station_name	Farm (cotton, earth)
2084343561	station_network	quarry1
2084343561	nodename	travelnet:travelnet
2103778222	owner	nice1
2103778222	in_item	currency:minegeld
2103778222	in_count	1
2103778223	out_count	1
2103778223	stock	54
1830106462	owner	Peanut
1830106462	members	
1624179662	owner	CloudHunt
1624179662	members	
1830106463	owner	Peanut
1830106463	members	
2103778223	type	smartshop
2103778223	owner	nice1
2103778223	in_item	currency:minegeld
863074913	members	
2103778223	in_count	1
2103452983	owner	ProKillerB
2103452983	members	
2103452984	owner	ProKillerB
2103452984	members	Zombiekiller123
1972732972	owner	romixpl
1972732972	members	
1972732973	owner	romixpl
1972732973	members	
1830106464	owner	Peanut
1830106464	members	
2103452985	active	
2103452985	channel	net 1
2103452985	supply	
2103452985	demand	
2103452986	owner	ProKillerB
2103452986	members	
2103452987	nodename	travelnet:travelnet_green
2103452987	owner	ProKillerB
2103452987	station_name	Nice place to build a home
2103452987	station_network	Pro net
2103778223	out_item	farming:muffin_blueberry
2103778224	type	smartshop
2103778224	owner	nice1
803785860	members	
803785861	owner	chi
133592826	owner	chi
1032196034	station_name	eueu
133592829	owner	chi
803785862	members	
1032196034	nodename	travelnet:travelnet
2103778224	in_item	currency:minegeld
2103778224	in_count	1
2103778224	out_item	farming:muffin_blueberry
2103778224	out_count	1
803785863	owner	chi
2103778224	stock	54
803785864	owner	chi
803785865	owner	chi
2103778225	out_count	1
2103778225	stock	54
2103778225	type	smartshop
863074914	members	
2103778225	owner	nice1
863074915	members	
863074916	owner	chi
863074917	owner	chi
2103778225	in_item	currency:minegeld
2103778225	in_count	1
2103778225	out_item	farming:muffin_blueberry
803785875	members	
803785876	owner	chi
1251494486	owner	Why-did-i
863074918	owner	chi
863074919	members	
1251494487	members	
1251494488	members	
1251494489	owner	Why-did-i
1251494490	members	
1251494491	owner	Why-did-i
1251494492	members	
2103778226	type	smartshop
2103778226	owner	nice1
2103778226	in_item	currency:minegeld
2103778226	in_count	1
2103778226	out_item	farming:muffin_blueberry
1251494493	members	
2103778226	out_count	1
2103778226	stock	54
1251494494	members	
1251494495	owner	Why-did-i
2103778227	in_item	currency:minegeld
2103778227	in_count	1
803785888	owner	chi
2103778227	out_item	farming:garlic_braid
1624179663	members	
1624179663	owner	Inocudom
1624179664	owner	Inocudom
2103778227	out_count	1
2103778227	stock	0
2103778227	type	smartshop
2103778227	owner	nice1
2103778228	type	smartshop
2103778228	owner	nice1
2099985034	channel	log
2099985034	display_text	r=69.8%\nd=-0.3%\nf=1\n\n\n
2099985035	owner	himanss
2099985035	dug	-1
2099985035	enabled	0
2099985036	display_text	probe is 5x5x5, jump forward +17 for next dig
2099985036	material	wood
2105252017	owner	BuckarooBanzai
2105252017	priv	protect_streets
1624179664	members	
2105252018	owner	BuckarooBanzai
2105252018	priv	protect_streets
863074920	members	
863074921	members	
133592830	owner	chi
803785863	members	
803785864	members	
803785865	members	
2099985037	owner	himanss
1820279423	members	
2096316767	members	
2096316767	owner	Tagada
1820279423	owner	IcemanDs
1820279424	owner	IcemanDs
2096316768	owner	Tagada
2058287462	owner	I-did-not
2058287462	members	
2099985037	radius	5
803785875	owner	chi
2096316768	members	
115430	owner	6r1d
115431	members	
803785876	members	
2096316769	members	
2096316769	owner	Tagada
2099985038	owner	himanss
2096316770	members	
2096316770	owner	Tagada
2103778228	in_item	currency:minegeld
2103778228	in_count	1
2099985038	members	
2099985039	supply	
2099985039	demand	
2099985039	active	
2099985039	channel	
803785888	members	
2103778228	out_item	farming:garlic_braid
2103309394	owner	MiyaguiCxam
1820279424	members	
2103778228	out_count	1
2103778228	stock	0
2103309394	members	
2103309395	members	
2103309395	owner	MiyaguiCxam
2103309396	owner	MiyaguiCxam
2103309396	members	
2103309397	display_text	SCx
1251494486	members	
1251494487	owner	Why-did-i
1251494488	owner	Why-did-i
1251494489	members	
2103309397	material	wood
1251494490	owner	Why-did-i
2103309398	material	wood
1251494491	members	
1251494492	owner	Why-did-i
2103309398	display_text	ME
2093352730	owner	AnjoDasSombra
2093352730	members	
2093352731	owner	AnjoDasSombra
2093352731	members	
2093352732	owner	AnjoDasSombra
2093352732	members	
2093352733	owner	AnjoDasSombra
1251494493	owner	Why-did-i
1251494494	owner	Why-did-i
1251494495	members	
2093352733	members	
2093352734	owner	AnjoDasSombra
2093352734	members	
2093352735	owner	AnjoDasSombra
2093352735	members	
2093352736	owner	AnjoDasSombra
2093352736	members	
2093352737	owner	AnjoDasSombra
2093352737	members	
2093352738	owner	AnjoDasSombra
2093352738	members	
2010591543	owner	WARRIOR
2010591543	members	
2010591544	owner	WARRIOR
2010591544	members	
2093352739	owner	AnjoDasSombra
2093352739	members	
2093352740	owner	AnjoDasSombra
2093352740	members	
2093352741	owner	AnjoDasSombra
2093352741	members	
2093352742	owner	AnjoDasSombra
2103778229	out_count	1
2093352742	members	
2093352743	owner	AnjoDasSombra
2079640961	owner	Ovgorski-chan
2079640961	station_name	1
2103778229	stock	19
2103778229	type	smartshop
2103778229	owner	nice1
2058287469	owner	I-did-not
2058287469	members	
2103778229	in_item	currency:minegeld
2079640961	station_network	net1
2079640961	nodename	travelnet:travelnet
2093352743	members	
2093352744	owner	AnjoDasSombra
2093352744	members	
2093352745	members	
2093352745	owner	AnjoDasSombra
2093352746	owner	AnjoDasSombra
2093352746	members	
2093352747	owner	AnjoDasSombra
2093352747	members	
2093352748	owner	AnjoDasSombra
2093352748	members	
2093352749	members	
2093352749	owner	AnjoDasSombra
2093352750	owner	AnjoDasSombra
2093352750	members	
2093352751	members	
2093352751	owner	AnjoDasSombra
2093352752	owner	AnjoDasSombra
2093352752	members	
2093352753	owner	AnjoDasSombra
2093352753	members	
2093352754	owner	AnjoDasSombra
2060410004	members	
2060410004	owner	Justice
2093352754	members	
1251494523	owner	Why-did-i
1251494524	members	
1251494525	members	
2093352755	owner	AnjoDasSombra
2093352755	members	sunkenhero
2093352756	owner	AnjoDasSombra
1251494526	owner	Why-did-i
1251494527	owner	Why-did-i
1251494528	members	
803785926	members	
2060410005	owner	Justice
2060410005	members	
2060410006	owner	Justice
2093352756	members	
2093352757	owner	AnjoDasSombra
2093352757	members	
2093352758	members	
2093352758	owner	AnjoDasSombra
2103778229	in_count	1
2103778229	out_item	farming:cornstarch
2103778230	in_count	1
803785927	owner	chi
803785929	owner	chi
803785930	members	
133592826	members	
133592829	members	
2060410006	members	
2060410007	owner	Justice
2060410007	members	
2103778230	out_item	farming:cornstarch
2103778230	out_count	1
2093352759	owner	AnjoDasSombra
2093352759	members	
2093352760	members	
2093352760	owner	AnjoDasSombra
2093352761	owner	AnjoDasSombra
2093352761	members	
2093352762	owner	AnjoDasSombra
2093352762	members	
2093352763	owner	AnjoDasSombra
2093352763	members	
2093352764	owner	AnjoDasSombra
104871	members	
104872	members	
104873	members	
104874	owner	nil
104875	owner	nil
104876	owner	nil
104877	members	
104878	owner	nil
104878	station_network	net1m
104879	members	
104880	owner	nil
104880	station_network	net1m
104881	members	
104882	members	
104883	owner	nil
104884	owner	nil
104885	owner	nil
104886	members	
104887	members	
104888	members	
104889	owner	nil
104890	owner	nil
104891	owner	nil
104892	owner	nil
104893	members	
104894	members	
104895	owner	nil
104896	owner	nil
104897	owner	nil
104898	members	
104899	members	
104900	members	
104901	owner	nil
104902	owner	nil
104903	owner	nil
104904	owner	nil
104905	members	
104906	owner	nil
104907	members	
104908	owner	nil
104909	owner	nil
104910	members	
104911	members	
104912	members	
104913	members	
104914	owner	Mythos
2093352764	members	
2093352765	members	
2093352765	owner	AnjoDasSombra
2093352766	owner	AnjoDasSombra
2093352766	members	
2093352767	owner	AnjoDasSombra
2103778230	stock	19
2093352767	members	
2093352768	owner	AnjoDasSombra
2093352768	members	
2093352769	owner	AnjoDasSombra
2103778230	type	smartshop
2093352769	members	
2093352770	owner	AnjoDasSombra
2093352770	members	
2093352771	owner	AnjoDasSombra
2093352771	members	
2093352772	owner	AnjoDasSombra
2093352772	members	
2093352773	owner	AnjoDasSombra
2093352773	members	
2093352774	owner	AnjoDasSombra
2093352774	members	
2093352775	owner	AnjoDasSombra
2093352775	members	
2093352776	owner	AnjoDasSombra
2093352776	members	
2093352777	nodename	travelnet:travelnet
104934	station_network	net1
104934	station_name	Moon Mine
2093352777	owner	AnjoDasSombra
1832412330	owner	OAKO
104936	owner	downtime
104936	station_network	morework
104937	members	nice1
104938	owner	nice1
104938	station_network	himandme
104939	members	
104940	owner	Sigma
1832412330	members	
1832412331	members	
104942	owner	Scorpio420x
104943	owner	Scorpio420x
104944	members	
104945	members	
1832412331	owner	OAKO
1832412332	owner	OAKO
1832412332	members	
2093352777	station_name	Summer Farmhouse
2093352777	station_network	net1
2093352778	owner	AnjoDasSombra
2093352778	members	
2093352779	members	
2093352779	owner	AnjoDasSombra
1251494523	members	
1251494524	owner	Why-did-i
1251494525	owner	Why-did-i
1251494526	members	
2093352780	owner	AnjoDasSombra
1251494527	members	
2093352780	members	
2093352781	owner	AnjoDasSombra
2093352781	members	
2093352782	owner	AnjoDasSombra
2093352782	members	
1251494528	owner	Why-did-i
2093352783	owner	AnjoDasSombra
2093352783	members	
2103778230	owner	nice1
2103778230	in_item	currency:minegeld
2103778231	out_count	1
2103778231	stock	16
2103778231	type	smartshop
2103778231	owner	nice1
2103778231	in_item	currency:minegeld
2103778231	in_count	1
2103778231	out_item	farming:pepper_ground
2103778232	in_item	currency:minegeld
2103778232	in_count	1
2103778232	out_item	farming:pepper_ground
2103778232	out_count	1
2103778232	stock	16
2103778232	type	smartshop
2103778232	owner	nice1
2103778233	stock	16
2085470801	display_text	#7\n#3\n\n#0 M I N E
2085470801	material	wood
2085470802	display_text	#1\n\n#3\n\n#2 F A R M
2085470802	material	wood
2103778233	type	smartshop
2103778233	owner	nice1
2103778233	in_item	currency:minegeld
2103778233	in_count	1
2085470803	owner	Sanasa
2085470803	members	
1967056702	owner	katt
104871	owner	nil
104872	owner	nil
104873	owner	nil
104874	members	
104875	members	
104876	members	
104877	owner	nil
104878	station_name	b
104879	owner	nil
104880	station_name	t
104881	owner	nil
104882	owner	nil
104883	members	
104884	members	
104885	members	
104886	owner	nil
104887	owner	nil
104888	owner	nil
104889	members	
104890	members	
104891	members	
104892	members	
104893	owner	nil
104894	owner	nil
104895	members	
104896	members	
104897	members	
104898	owner	nil
104899	owner	nil
104900	owner	nil
104901	members	
104902	members	
104903	members	
104904	members	
104905	owner	nil
104906	members	
104907	owner	nil
104908	members	
104909	members	
104910	owner	nil
104911	owner	nil
104912	owner	nil
104913	owner	nil
104914	members	
1967056702	members	
1967056703	active	
1967056703	channel	switching_station(-4918,9,794)
2085470804	owner	Sanasa
2103778233	out_item	farming:pepper_ground
2085470804	members	
2085470805	owner	Sanasa
2085470805	members	
2085470806	owner	Sanasa
2085470806	members	
2085470807	owner	Sanasa
2085470807	members	
2085470808	owner	Sanasa
2085470808	members	
2085470809	station_network	Sanasa NET
2085470809	nodename	travelnet:travelnet
2085470809	owner	Sanasa
2085470809	station_name	Keller Spukhaus
2103778233	out_count	1
2103778234	in_count	1
2103778234	out_item	farming:pepper_ground
2089596887	active	
2103778234	out_count	1
2103778234	stock	16
2103778234	type	smartshop
2103778234	owner	nice1
2103778234	in_item	currency:minegeld
2103778235	type	smartshop
2103778235	owner	nice1
104934	owner	Demosthenes
2078187742	owner	CBsky
104936	station_name	asst-4480
104937	owner	downtime
104938	station_name	asstero
104939	owner	Mythos
104940	members	
2078187742	members	
104942	members	
104943	members	
104944	owner	Scorpio420x
104945	owner	Scorpio420x
2078187743	owner	CBsky
2031532978	owner	Huhhila
2031532978	dug	139
1576131953	members	
1576131953	owner	Kryokinesis
1576131954	owner	Kryokinesis
1967056703	supply	
1967056703	demand	
1576131954	members	
1576131955	members	
1576131955	owner	Kryokinesis
2031532978	enabled	1
2031532979	owner	Huhhila
2078187743	members	
2078187744	members	
2078187744	owner	CBsky
2078187745	owner	CBsky
2031532979	dug	140
2031532979	enabled	1
2030209290	owner	TheMiner
2030209290	members	
2030209291	owner	TheMiner
133592830	members	
2030209291	members	
2030209292	owner	TheMiner
2030209292	members	
2031532980	owner	Huhhila
2031532980	dug	137
2031532980	enabled	1
2078187745	members	
2089596887	channel	
2089596887	supply	
2103778235	in_item	currency:minegeld
2103778235	in_count	2
2103778235	out_item	canned_food:canned_onion
2103778235	out_count	1
2103778235	stock	12
2103778236	type	smartshop
2103778236	owner	nice1
2103778236	in_item	currency:minegeld
2103778236	in_count	2
2103778236	out_item	canned_food:canned_garlic_cloves
1682741614	owner	MrCube-bit
1682741614	members	
2103778236	out_count	1
2103778236	stock	24
493937007	owner	vramhya
493937008	members	
493937009	owner	vramhya
493937009	station_network	net1
2103778237	in_count	2
2103778237	out_item	canned_food:canned_carrot
2103778237	out_count	1
2084764336	owner	I-did-not
2103778237	stock	30
2103778237	type	smartshop
104993	owner	Mythos
104994	members	
104995	owner	JRPete
104996	members	
2084764336	station_name	Mars
2084764336	station_network	net1
2084764336	nodename	travelnet:travelnet
105000	members	
2103778237	owner	nice1
2103778237	in_item	currency:minegeld
2103778238	out_item	canned_food:canned_beetroot
105004	members	
2103778238	out_count	1
2103778238	stock	10
2103778238	type	smartshop
2103778238	owner	nice1
104993	members	
104994	owner	Mythos
104995	members	
104996	owner	JRPete
2103778238	in_item	currency:minegeld
2103778238	in_count	2
2103778239	owner	nice1
105000	owner	JRPete
2103778239	members	downtime
2103778240	owner	nice1
1606289071	display_text	\nOil & fuel\n\n\nTechnic
105004	owner	JRPete
1606289071	material	wood
1606289072	display_text	\n\n\n\nFood
1606289072	material	wood
1606289073	display_text	Private button\nFactory wake-up\n(teleports in a row)\n
1606289073	material	wood
1606289074	material	wood
2103778240	members	downtime
2103778241	owner	nice1
105013	members	
105014	owner	JRPete
105015	members	
105016	owner	JRPete
105017	owner	JRPete
105018	members	
105019	owner	JRPete
105020	owner	JRPete
105021	owner	JRPete
105022	members	
105023	owner	JRPete
105024	members	
1606289074	display_text	Ores
1606289075	display_text	Misc. crafting
1606289075	material	wood
2103778241	members	downtime
2103778242	owner	nice1
2103778242	members	downtime
2103778243	owner	nice1
105030	members	
105031	owner	JRPete
105032	members	
105033	owner	JRPete
105034	members	
105035	owner	JRPete
2103778243	members	downtime
2103778244	owner	nice1
2103778244	members	downtime
105039	members	
105040	owner	JRPete
2078187764	owner	CBsky
2078187764	members	
2078187765	owner	CBsky
2050641589	owner	BlackDandelion
2050641589	members	
2050641590	owner	BlackDandelion
2050641590	members	
2050641591	owner	BlackDandelion
2078187765	members	
493937007	members	
2078187766	owner	CBsky
105047	members	
2078187766	members	
2078187767	owner	CBsky
2103778245	owner	nice1
493937008	owner	vramhya
493937009	station_name	Home vramhya
2103778245	members	downtime
2103778246	owner	downtime
2050641591	members	
2050641592	display_text	AFK ----->
2050641592	material	wood
2050641593	owner	BlackDandelion
985216470	owner	Aule
2050641593	members	
2050641594	owner	BlackDandelion
2050641594	members	
2050641595	owner	BlackDandelion
2050641595	members	
2078187767	members	
618285642	owner	Thimli
2078187768	owner	CBsky
2078187768	members	
2078187769	owner	CBsky
115500	members	
115501	owner	6r1d
618285643	members	
2078187769	members	
2078187770	owner	Xrafede
2040729042	owner	ISAACGAMES
2040729042	members	Caleb
2040729043	owner	ISAACGAMES
2040729043	members	
2103778246	members	nice1
2103778247	owner	downtime
2103778247	members	nice1
115511	members	
115512	members	
2103778248	members	downtime
2103778248	owner	nice1
2103778249	owner	nice1
2103778249	members	downtime
2078187770	station_name	Lava factory
2078187770	station_network	1
2078187770	nodename	travelnet:travelnet
2078187771	station_network	net1
2078187771	nodename	travelnet:travelnet
2078187771	owner	ManElevation
2078187771	station_name	Lava Orbs
2103778250	owner	nice1
2103431322	owner	Pixalou
2103431322	members	
2103431323	owner	Pixalou
2103431323	members	
2103431324	owner	SX
2103431324	priv	protect_streets
2103431325	nodename	travelnet:travelnet
2103431325	owner	int
2103431325	station_name	Longfield
2103431325	station_network	racing
2103778250	members	downtime
2103778251	owner	nice1
2103778251	members	downtime
2103778252	owner	nice1
2103778252	members	downtime
803785926	owner	chi
803785927	members	
1184446690	owner	hector
803785929	members	
803785930	owner	chi
803785931	members	
803785932	owner	chi
803785933	owner	chi
1184446690	station_network	net1
803785934	members	
803785935	owner	chi
803785936	members	
803785937	owner	chi
803785938	members	
2050641596	owner	BlackDandelion
2050641596	members	
105013	owner	JRPete
105014	members	
105015	owner	JRPete
105016	members	
105017	members	
105018	owner	JRPete
105019	members	
105020	members	
105021	members	
105022	owner	JRPete
105023	members	
105024	owner	JRPete
2050641597	owner	BlackDandelion
2050641597	members	
2050641598	members	
105030	owner	JRPete
105031	members	
105032	owner	JRPete
105033	members	
105034	owner	JRPete
105035	members	
105039	owner	JRPete
105040	members	
2103778258	owner	downtime
985216470	members	
2097890032	owner	Josh_The_phoenix
1672459362	index	137
1672459362	owner	Le_roi_1_111
1672459362	color	white
1672459362	rail_pos	
618285642	members	
618285643	owner	Thimli
105047	owner	brok
1672459362	linepath_from_prv	
1672459362	station	
1672459362	line	Spawn - Base Lunaire Française
2097890032	members	
2097890033	owner	Josh_The_phoenix
2097890033	members	
2050641598	owner	BlackDandelion
2097890034	members	
2097890034	owner	Josh_The_phoenix
2097890035	display_text	
2097890035	material	wood
2097890036	display_text	
2081935305	owner	I-did-not
2081935305	members	
2081935306	owner	I-did-not
2081935306	members	
2081935307	display_text	Bunny food
2081935307	material	wood
2081935308	display_text	Chiken food
2081935308	material	wood
2103358090	owner	UncleSam
2081935309	display_text	Horse food
2081935309	material	wood
2081935310	display_text	Cow food
2081935310	material	wood
2081935311	display_text	Sheep food
2081935311	material	wood
2103358090	members	
2103358091	owner	UncleSam
2085470833	display_text	#0 Cotton
2103358091	members	
2103358092	active	
2103358092	channel	switching_station(509,58,-6675)
2103358092	supply	
2103358092	demand	
2103778258	members	nice1
2103778259	owner	downtime
2103778259	members	nice1
2103778260	owner	korlen
2103778260	station_name	downtime's shops
2050641607	material	wood
2050641607	display_text	\n#d hi nerds #d
2050641608	display_text	#d Gamer Girl House\n  #d owo uwu owu /hj #d
2103778260	station_network	shops
2103778260	nodename	travelnet:travelnet
2103778261	owner	nice1
1184446690	station_name	(2)marte
1184446690	nodename	travelnet:travelnet_black
2103778261	station_name	little shop
2050641608	material	wood
2103778261	station_network	meandhim
803785931	owner	chi
803785932	members	
803785933	members	
803785934	owner	chi
803785935	members	
803785936	owner	chi
803785937	members	
2103431333	type	fancyvend
2103431333	in_item	currency:minegeld_10
2103431333	in_count	9
2097890036	material	wood
2097890037	display_text	
2097890037	material	wood
2097890038	display_text	
2097890038	material	wood
2103431333	out_item	canned_food:canned_tomato
2030817152	owner	Huhhila
803785938	owner	chi
2030817152	members	neverguy
2030817153	owner	neverguy
2030817153	radius	2
2030817154	active	
2030817154	channel	
2030817154	supply	
2030817154	demand	
803785939	members	
1795752803	owner	6r1d
1795752803	members	
1795752804	owner	6r1d
1795752804	members	
1795752805	active	
1795752805	channel	switching_station(-169,15598,907)
2103431333	out_count	1
2103431333	stock	198
1795752805	supply	
1795752805	demand	
2103431333	owner	Micasik22
2103431334	owner	Pixalou
2100274595	owner	SX
2100274595	priv	protect_streets
2100274596	owner	SX
2100274596	priv	protect_streets
2100274597	owner	SX
1795752806	members	
1795752806	owner	6r1d
1795752807	owner	6r1d
1795752807	members	
1795752808	owner	6r1d
1795752808	members	
2100274597	priv	protect_streets
2100274598	priv	protect_streets
2085470833	material	wood
2100274598	owner	SX
2100274599	owner	collwolf
2097890039	display_text	
2097890039	material	wood
2085470834	material	wood
2100274599	members	
2103431334	station_name	freefarm
2103431334	station_network	private
2103431334	nodename	travelnet:travelnet
2103431335	owner	admin
2100274602	display_text	To Japan Town
2097890040	display_text	
2097890040	material	wood
2097890041	material	wood
2097890041	display_text	
2097890042	display_text	
2097890042	material	wood
2097890043	display_text	#d lolipop!\n#1l#4o#6l#d!
2097890043	material	wood
2097890044	display_text	
2097890044	material	wood
2097890045	display_text	
2097890045	material	wood
2097890046	material	wood
803785939	owner	chi
2097890046	display_text	
2097890047	display_text	
2097890047	material	wood
2097890048	display_text	
2097890048	material	wood
2097890049	display_text	
2097890049	material	wood
2097890050	display_text	
2097890050	material	wood
2097890051	display_text	
2097890051	material	wood
2097890052	display_text	
2097890052	material	wood
2097890053	display_text	
2097890053	material	wood
2100274602	material	wood
2100274603	owner	SX
1622702480	owner	Peanut
1622702480	members	
1622702481	owner	Peanut
1622702481	members	
2100274603	priv	protect_streets
2100274604	members	
2100274604	owner	BuckarooBanzai
2103431335	priv	protect_streets
2097890054	display_text	
2097890054	material	wood
2097890055	material	wood
2097890055	display_text	
2097890056	display_text	
2097890056	material	wood
2097890057	display_text	
2103431336	owner	admin
2103431336	priv	protect_streets
2085470834	display_text	Corn
2085470835	display_text	Tomato
2085470835	material	wood
2085470836	owner	Sanasa
2085470836	members	
2085470837	owner	Sanasa
2085470837	members	
2103778261	nodename	travelnet:travelnet
2103778262	type	smartshop
2103778262	owner	downtime
2103778262	in_item	currency:minegeld
2085470840	display_text	#0 Wheat
2103778262	in_count	30
2103778262	out_item	default:sapling
2097890057	material	wood
2097890058	display_text	
2097890058	material	wood
2103778262	out_count	50
2103778262	stock	22
2103778263	type	smartshop
2103778263	owner	downtime
2103778263	in_item	currency:minegeld
2103778263	in_count	30
2103778263	out_item	default:sapling
2103778263	out_count	50
2103778263	stock	22
2103778264	in_item	currency:minegeld
2103778264	in_count	30
2103778264	out_item	default:sapling
2103778264	out_count	50
2085470840	material	wood
2085470841	owner	Sanasa
2085470841	members	
2085470842	owner	Sanasa
2085470842	members	
2095941723	owner	Masterboy
2095941723	members	
2103778264	stock	22
2103778264	type	smartshop
2103309474	material	steel
2103309474	display_text	Eo\n
2103309475	nodename	travelnet:travelnet
2103309475	owner	MiyaguiCxam
2103309475	station_name	Domo
2089596887	demand	
2103309475	station_network	Cristal
2103309476	owner	MiyaguiCxam
2103309476	members	
2103309477	owner	MiyaguiCxam
2103309477	members	
2103309478	material	wood
2103309478	display_text	SE
2103309479	display_text	Y
2097890063	display_text	Coal
2097890063	material	wood
2097890064	display_text	Mitheril
2097890064	material	wood
115500	owner	6r1d
115501	members	
2089596891	active	
2089596891	channel	
2089596891	supply	
2089596891	demand	
2089596892	active	
2089596892	channel	
2089596892	supply	
2089596892	demand	
2089596893	owner	miningjoe
2089596893	dug	-1
2089596893	enabled	1
2089596894	owner	miningjoe
2089596894	radius	5
2097890065	material	wood
2103309479	material	wood
2103309480	display_text	#2 H
2103309480	material	wood
2103778264	owner	downtime
2103778265	type	smartshop
2103778265	owner	downtime
2103778265	in_item	currency:minegeld
2103778265	in_count	30
2097890065	display_text	Gold\n
2097890066	material	wood
2103778265	out_item	default:sapling
2103778265	out_count	50
2103778265	stock	22
2103778266	out_count	1
551750858	owner	Amandine
2103778266	stock	148
2103778266	type	smartshop
2103778266	owner	downtime
2103778266	in_item	currency:minegeld
551750863	owner	Amandine
2097890066	display_text	Lava
2097890067	display_text	Diamond\n
2097890067	material	wood
2103778266	in_count	15
2103778266	out_item	mesecons_movestones:movestone
2103778267	type	smartshop
2102131265	owner	PbbP
2102131265	members	
2102131266	members	
2102131266	owner	PbbP
2097890068	display_text	Mese
2061353070	owner	BuckarooBanzai
2061353070	priv	protect_streets
2061353071	owner	BuckarooBanzai
2097890068	material	wood
2102131267	owner	PbbP
2061353071	priv	protect_streets
2061353072	owner	marghl
551750858	members	
2102131267	members	
2102131268	owner	PbbP
2102131268	members	
2102131269	owner	PbbP
2102131269	members	
2102131270	owner	PbbP
2102131270	members	
2102131271	owner	PbbP
2102131271	members	
2103778267	owner	downtime
2103778267	in_item	currency:minegeld
2103778267	in_count	15
2103778267	out_item	mesecons_movestones:movestone_vertical
551750863	members	
2105334617	owner	ProKillerB
2105334617	members	
2105334618	owner	ProKillerB
2105334618	members	Poseidon
2105334619	owner	ProKillerB
2105334619	members	Poseidon
2099731698	owner	eumsm
2099731698	members	
2105334624	owner	ProKillerB
2105334624	members	
2105334625	owner	ProKillerB
2105334625	station_name	Home
2105334625	station_network	Pro net
2105334625	nodename	travelnet:travelnet
2105334626	owner	ProKillerB
495021557	owner	spider
2105334626	members	
2061353072	color	
2105334627	members	
2105334627	owner	ProKillerB
1120825729	station_name	Ice Mountain
2101103656	active	
1120825729	nodename	travelnet:travelnet
2101103656	channel	
2061353072	name	marghl Industrial Complex
2061353072	index	30
2101103656	supply	
2101103656	demand	
2096619798	owner	Why-did-i
2096619798	members	
2096619799	owner	Why-did-i
2096619799	members	
2096619800	owner	Why-did-i
2096619800	members	
2096619801	members	
2096619801	owner	Why-did-i
2096619802	owner	Why-did-i
2096619802	members	
2096619803	text	train passed 38261336s ago in A town
2096619803	channel	screen
2096619804	channel	screen
2096619804	text	train passed 1249588s ago in Underground city
2096619805	text	train passed 825112s ago in Why place
2096619805	channel	screen
2096619806	station	
2096619806	line	why
2096619806	index	135
2096619806	owner	Why-did-i
2096619806	color	purple
2096619806	rail_pos	
2096619806	linepath_from_prv	
2096619807	station	
2096619807	line	why
2096619807	index	145
2096619807	owner	Why-did-i
2096619807	color	purple
2096619807	rail_pos	
2096619807	linepath_from_prv	
663503603	members	
663503604	owner	chi
663503605	members	
2105200737	owner	JapRex
663503606	members	
2105200737	members	
2105200738	owner	JapRex
2105200738	members	
2105200739	owner	JapRex
2105200739	members	
2105200740	owner	JapRex
2105200740	members	
2105200741	owner	JapRex
2105200741	members	
2103778267	out_count	1
2105200742	owner	JapRex
2105200742	members	
2105200743	owner	JapRex
663503607	owner	chi
2103778267	stock	148
2103778268	out_item	mesecons_movestones:sticky_movestone
2103778268	out_count	1
2103778268	stock	102
2103778268	type	smartshop
2103778268	owner	downtime
1866771528	owner	ObscureIdentity
1866771528	members	
1866771529	owner	ObscureIdentity
1866771529	members	
1866771530	members	
2103778268	in_item	currency:minegeld
2103778268	in_count	20
1866771530	owner	ObscureIdentity
1866771531	owner	ObscureIdentity
495021557	members	
1866771531	members	
1866771532	members	
1866771532	owner	ObscureIdentity
1866771533	owner	ObscureIdentity
1866771533	station_name	-1
1866771533	station_network	Floor
1866771533	nodename	travelnet:travelnet
1866771534	owner	ObscureIdentity
1866771534	members	
1866771535	owner	ObscureIdentity
1866771535	members	
1866771536	owner	ObscureIdentity
1866771536	members	
1866771537	owner	ObscureIdentity
1866771537	members	
1866771538	owner	ObscureIdentity
1866771538	members	
2103778269	in_item	currency:minegeld
2103778269	in_count	20
2103778269	out_item	mesecons_movestones:sticky_movestone_vertical
2103778269	out_count	1
1983062444	owner	Mcity241
1983062444	radius	4
1983062445	station_network	mcity241
1983062445	nodename	travelnet:travelnet
663503603	owner	chi
663503604	members	
1983062445	owner	Mcity241
1983062445	station_name	StarSkimmer
1983062446	active	
1983062446	channel	
1983062446	supply	
1983062446	demand	
1966979258	members	nice1
1966979258	owner	downtime
1966979259	owner	downtime
1966979259	members	nice1
1966979260	owner	downtime
1966979260	members	nice1
1983062447	owner	Mcity241
1983062447	members	Makoo
2103778269	stock	149
2103778269	type	smartshop
663503605	owner	chi
663503606	owner	chi
663503607	members	
663503608	owner	chi
2103778269	owner	downtime
2103778270	in_item	currency:minegeld
2103778270	in_count	5
2103778270	out_item	anvil:hammer
2103778270	out_count	1
2103778270	stock	0
2105200743	members	
2105200744	owner	JapRex
1120825729	owner	Alienox
1120825729	station_network	net1
2105200744	members	
2090023782	owner	Peanut
2090023782	members	
2090023783	owner	Peanut
2090023783	members	
663503619	owner	chi
2103778270	type	smartshop
2103778270	owner	downtime
2103778271	in_item	currency:minegeld
663503620	members	
2103778271	in_count	5
2100733370	owner	Hohoni
2100733370	members	
2103778271	out_item	anvil:hammer
2103778271	out_count	1
2103778271	stock	0
2103778271	type	smartshop
2103778271	owner	downtime
2103778272	stock	0
2103778272	type	smartshop
2103778272	owner	downtime
2103778272	in_item	currency:minegeld
105287	owner	are
105288	channel	s
105288	demand	0
105289	owner	are
105290	display_text	
115511	owner	6r1d
105292	owner	p
2103778272	in_count	5
2103778272	out_item	anvil:hammer
2103778272	out_count	1
2103778273	type	smartshop
2103778273	owner	downtime
2103778273	in_item	currency:minegeld
2103778273	in_count	5
491087056	members	
2103778273	out_item	anvil:hammer
2103778273	out_count	1
2103778273	stock	0
2103778274	out_item	technic:rubber
639015638	members	
2103778274	out_count	3
639015639	owner	Fixinsec
639015640	members	
639015641	members	
639015642	owner	Fixinsec
2103778274	stock	0
2103778274	type	smartshop
2103778274	owner	downtime
2090023784	owner	Peanut
2090023784	members	
2103778274	in_item	currency:minegeld
2103778274	in_count	20
639015644	members	
2096372337	active	
2065063355	owner	Thailand
639015645	owner	Fixinsec
2065063355	members	
2065063356	owner	Thailand
2065063356	station_name	2.000 / 1.000 Intersection
2065063356	station_network	Thailand-2000/1000
2065063356	nodename	travelnet:travelnet
2096372337	channel	switching_station(-40,5288,-208)
2096372337	supply	
2087110301	owner	Karabas
2087110301	members	
2096372337	demand	
2096372338	nodename	travelnet:travelnet
663503608	members	
105287	members	
105288	active	1
105288	supply	0
105289	radius	1
105290	channel	l
115512	owner	6r1d
105292	members	
2096372338	owner	ModiJi
2096372338	station_name	Spaceship 2
2096372338	station_network	Spaceship
2096372339	owner	ModiJi
2096372339	radius	4
2096372340	owner	ModiJi
2096372340	members	
2096372341	owner	ModiJi
2096372341	dug	22984
2086697330	owner	Thailand
2086697330	members	
2086697331	station	27000/-23000
2086697331	line	H-23000
2086697331	index	27
2086697331	owner	Thailand
2086697331	color	yellow
2086697331	rail_pos	
2086697331	linepath_from_prv	
2086697332	nodename	travelnet:travelnet_white
2086697332	owner	Thailand
2086697332	station_name	27.000 / -23.000 Intersection
2086697332	station_network	Thailand-27000/-23000
2096372341	enabled	1
2103778275	in_count	20
2103778275	out_item	technic:rubber
2103778275	out_count	3
2103778275	stock	0
2103778275	type	smartshop
2080131123	station_network	net1
2080131123	nodename	travelnet:travelnet
2080131123	owner	ripyee
2080131123	station_name	ripyee train
2103778275	owner	downtime
2103778275	in_item	currency:minegeld
2103778276	out_item	technic:rubber
2103778276	out_count	3
2103778276	stock	0
2103778276	type	smartshop
2103778276	owner	downtime
2103778276	in_item	currency:minegeld
2103778276	in_count	20
2103778277	type	smartshop
663503619	members	
663503620	owner	chi
2103778277	owner	downtime
2103778277	in_item	currency:minegeld
2103778277	in_count	20
2103778277	out_item	technic:rubber
2103778277	out_count	3
2086320359	owner	Piranika
2086320359	members	
2100733388	owner	Hohoni
2100733388	members	
2103778277	stock	0
2103778278	owner	downtime
2103778278	in_item	currency:minegeld
2103778278	in_count	50
2103778278	out_item	basic_materials:empty_spool
2094635354	station_network	Moldador
2094635354	nodename	travelnet:travelnet
2103778278	out_count	6
2103778278	stock	29
2103778278	type	smartshop
2052646672	owner	Filousik
2052646672	members	
2103778279	in_item	currency:minegeld
2103778279	in_count	50
2094635354	owner	Moldador
2094635354	station_name	Desertified
2094635355	owner	Moldador
2094635355	members	
639015638	owner	Fixinsec
639015639	members	
639015640	owner	Fixinsec
639015641	owner	Fixinsec
639015642	members	
2103778279	out_item	default:brick
2103778279	out_count	25
2103778279	stock	0
2103778279	type	smartshop
2062917634	owner	lga
2062917634	members	
2103778279	owner	downtime
2094635356	owner	Moldador
2067152592	owner	coil
2067152592	priv	protect_streets
2067152593	owner	kiedtl
2094635356	members	
2094635357	owner	Moldador
2094635357	members	
2094635358	owner	Moldador
2067152593	priv	protect_streets
2067152594	owner	kiedtl
639015644	owner	Fixinsec
2067152594	priv	protect_streets
491087056	owner	CestynTheKing
2067152595	owner	coil
2067152595	members	
2067152596	owner	coil
2067152596	priv	protect_streets
639015645	members	
2067152597	owner	coil
2067152597	priv	protect_streets
2067152598	priv	protect_streets
2094635358	members	
2094635359	members	
2094635359	owner	Moldador
2103778280	in_item	currency:minegeld
2103778280	in_count	50
2103778280	out_item	mesecons_materials:fiber
2103778280	out_count	10
2103778280	stock	79
2103778280	type	smartshop
2103778280	owner	downtime
2103778281	stock	95
1110587817	owner	Dux
1110587818	station_network	Dux
105375	members	
105376	members	
1110587818	owner	Dux
2103778281	type	smartshop
2103778281	owner	downtime
2103778281	in_item	currency:minegeld
105381	members	
2103778281	in_count	50
2103778281	out_item	mesecons_materials:glue
105384	members	
105385	members	
2103778281	out_count	9
105387	members	
2103778282	type	smartshop
2103778282	owner	downtime
2103778282	in_item	currency:minegeld
2093324690	owner	Valentina_Nappi
2093324690	members	
2103778282	in_count	50
2067152598	owner	kiedtl
2067152599	members	
2067152599	owner	coil
2067152600	owner	coil
2067152600	members	
2103778282	out_item	mesecons_detector:node_detector_off
1110587817	members	Dsa Vbybrjnbr Rbcz
1110587818	station_name	Ostriv
1110587818	nodename	travelnet:travelnet
2103778282	out_count	2
2103778282	stock	17
2103778283	type	smartshop
2103778283	owner	downtime
2103778283	in_item	currency:minegeld
2103778283	in_count	50
2103778283	out_item	mesecons_detector:object_detector_off
2103778283	out_count	2
2103778283	stock	34
2103778284	type	smartshop
2103778284	owner	downtime
2099756473	active	
2099756473	channel	
2099756473	supply	
2099756473	demand	
2099756474	members	Bonat
2099756474	owner	Thailand
2103778284	in_item	currency:minegeld
2103778284	in_count	50
2103778284	out_item	pipeworks:steel_block_embedded_tube
2103778284	out_count	2
2103778284	stock	0
2103778285	stock	74
2103778285	type	smartshop
2103778285	owner	downtime
2103778285	in_item	currency:minegeld
2103778285	in_count	50
2103431389	display_text	Irremovable Sand is impeding on the initiative to dedesertise New Town. Be part of the Solution.No to sand yes to soil. The New Town Dedesrtation Fund 
1970704631	owner	BuckarooBanzai
1970704631	priv	protect_streets
1970704632	owner	BuckarooBanzai
2103431389	material	steel
2103431390	failcount	41
2103431390	name	Longfield
2103431390	time	1800
2103431390	owner	int
2103431390	description	2019-07-30\nThird racing competition test\n\nDANGEROUS\n\nUse "racing" channel for communication\nYou no longer need food as it is the first mission to live test stripping interact priv for duration of the race.\nFill stamina and health before starting, you will not be able to refill them and will lose in case of death.\nStamina is kept just above starving level and that's below healing level. Be careful with falling damage.\n\nIt may be easier to start a couple of in-game (!) hours before dawn.\n\nYou don't know how to run or use channels? Read local wiki or books at Light Tower.
2103431390	successcount	7
1970704632	priv	protect_streets
2097890069	display_text	Iron
2097890069	material	wood
2097890070	display_text	Zinc
2097890070	material	wood
2097890071	display_text	Sulfer
1976534755	owner	ProKillerB
2097890071	material	wood
2032787636	owner	pabu
1995064863	owner	Jack_Frost
1036887487	owner	Energy
1995064863	members	
1995064864	owner	Jack_Frost
1995064864	members	
1972733161	members	
1972733161	owner	romixpl
1972733162	owner	romixpl
1970704642	owner	BuckarooBanzai
1970704642	priv	protect_streets
1970704643	owner	BuckarooBanzai
1970704643	priv	protect_streets
1970704644	owner	BuckarooBanzai
1970704644	priv	protect_streets
1970704645	owner	BuckarooBanzai
1970704645	priv	protect_streets
1972733162	members	
1972733163	owner	romixpl
1970704646	owner	BuckarooBanzai
1970704646	priv	protect_streets
1970704647	owner	BuckarooBanzai
1970704647	priv	protect_streets
1970704648	owner	BuckarooBanzai
105375	owner	spider
105376	owner	spider
1970704648	priv	protect_streets
24152755	members	
24152756	owner	Sundance
1972733163	members	
105381	owner	spider
1972733164	members	
1972733164	owner	romixpl
105384	owner	spider
105385	owner	spider
1972733165	owner	romixpl
105387	owner	spider
1972733165	members	
803785972	members	
1995064865	owner	Jack_Frost
1995064865	members	Queen-Devil
1995064866	owner	Jack_Frost
1882192157	supply	
1995064866	members	Queen-Devil
1995064867	owner	Jack_Frost
1995064867	members	
1976534755	station_name	Farm
1976534755	station_network	Pro net
1976534755	nodename	travelnet:travelnet
133592893	owner	chi
133592894	owner	chi
1882192157	demand	
1882192157	active	
2084569918	members	
2084569918	owner	eyefire
2084569919	owner	eyefire
1882192157	channel	switching_station(-3923,6,-876)
2084569919	members	
2084569920	owner	Delta-Fox
1970704649	owner	BuckarooBanzai
1970704649	priv	protect_streets
1970704650	owner	BuckarooBanzai
1970704650	priv	protect_streets
1970704651	owner	BuckarooBanzai
1970704651	priv	protect_streets
1970704652	owner	BuckarooBanzai
2084569920	members	Zeke RedBerrys
1972733174	owner	romixpl
1972733174	station_name	Jungle
2084569921	members	Zeke RedBerrys
2084569921	owner	Delta-Fox
2061353141	owner	BuckarooBanzai
2061353141	priv	protect_streets
1970704652	priv	protect_streets
2103431391	owner	SX
1970704653	owner	BuckarooBanzai
1970704653	priv	protect_streets
2103431391	priv	protect_streets
2103778285	out_item	more_chests:shared
115546	owner	6r1d
2084569922	owner	Delta-Fox
2084569922	members	
2084569923	members	
2084569923	owner	Delta-Fox
2084569924	owner	Delta-Fox
2084569924	members	
24152755	owner	Sundance
24152756	members	
2084569925	owner	Delta-Fox
2084569925	members	
2084569926	owner	Delta-Fox
2084569926	members	
2084569927	owner	Delta-Fox
2084569927	members	
2084569928	owner	Delta-Fox
2084569928	members	
2084569929	owner	Delta-Fox
2084569929	members	
1036887487	members	
2084569930	members	eyefire
1972733174	station_network	Private
1972733174	nodename	travelnet:travelnet
2084569930	owner	Delta-Fox
2103778285	out_count	2
2103778286	in_count	50
2103778286	out_item	farming:bread
2103778286	out_count	99
1970704658	owner	BuckarooBanzai
1970704658	priv	protect_streets
1970704659	owner	BuckarooBanzai
2103778286	stock	0
1970704659	priv	protect_streets
2103778286	type	smartshop
2103778286	owner	downtime
2103778286	in_item	currency:minegeld
2066890325	owner	6r1d
803785972	owner	chi
2066890325	members	
2063900700	owner	BernieB
2063900700	members	
2063900701	members	
2063900701	owner	BernieB
2063900702	owner	BernieB
2063900702	members	
2063900703	owner	BernieB
2063900703	xpthreshold	1000
2066890326	owner	Thailand
2066890326	members	
2084569935	owner	eyefire
2084569935	members	
2084569936	owner	Delta-Fox
2084569936	members	
2084569937	owner	Delta-Fox
2084569937	members	
2084569938	members	
2084569938	owner	Delta-Fox
2084569939	owner	Delta-Fox
2084569939	members	
2084569940	owner	Delta-Fox
2084569940	members	
2084569941	owner	Delta-Fox
2084569941	members	
2084569942	owner	Delta-Fox
2084569942	members	
2084569943	owner	Delta-Fox
2084569943	members	Zeke
2084569944	owner	Delta-Fox
2084569944	members	
2084569945	owner	Delta-Fox
2084569945	members	
2084569946	owner	Delta-Fox
2084569946	members	
2084569947	members	
2048550355	active	
2048550355	channel	
2048550355	supply	
2048550355	demand	
2048550356	active	
2048550356	channel	
2048550356	supply	
2048550356	demand	
2048550357	station_name	home
2084569947	owner	Delta-Fox
2084569948	owner	Delta-Fox
2084569948	members	
2084569949	members	
2084569949	owner	Delta-Fox
2084569950	owner	Delta-Fox
2084569950	members	
2084569951	owner	Delta-Fox
2084569951	members	
2084569952	owner	Delta-Fox
2084569952	members	
2084569953	owner	Delta-Fox
2084569953	members	
2084569954	owner	Delta-Fox
2084569954	members	
2084569955	owner	Delta-Fox
2084569955	members	eyefire
2084569956	owner	Delta-Fox
2084569956	members	eyefire
2103778287	out_count	99
2103778287	stock	0
2084569958	owner	Delta-Fox
2084569958	members	RedBerrys
2084569959	owner	Delta-Fox
2084569959	members	
2084569960	owner	Delta-Fox
2084569960	members	Zeke
2084569961	owner	Delta-Fox
2048550357	station_network	net1
2048550357	nodename	travelnet:travelnet
2084569961	members	Zeke
2048550357	owner	carrots1234
2084569962	members	
1970704669	owner	BuckarooBanzai
1970704669	priv	protect_streets
2084569962	owner	Delta-Fox
2084569963	owner	Delta-Fox
2084569963	members	
1806335350	owner	nacmop
1806335350	members	
832560222	owner	Peanut
1806335351	members	
1806335351	owner	nacmop
2084569964	owner	Delta-Fox
2084569964	members	Zeke
1298922204	owner	Appoox
1298922204	members	
1298922205	owner	Appoox
1806335352	owner	nacmop
1806335352	members	
2084569965	owner	Delta-Fox
2084569965	members	Zeke
2103778287	type	smartshop
105520	owner	spider
2084569966	owner	Delta-Fox
2084569966	members	
2103778287	owner	downtime
2103778287	in_item	currency:minegeld
803785997	members	
803785998	owner	chi
2032787636	members	
1298922205	members	
2032787637	owner	pabu
2032787637	members	
2032787638	members	
2032787638	owner	pabu
133592893	members	
133592894	members	
2032787639	owner	pabu
2032787639	members	
2032787640	owner	pabu
2032787640	members	
2032787641	owner	pabu
2032787641	members	
2084569967	owner	Delta-Fox
2084569967	members	Zeke
2084569968	owner	Delta-Fox
2084569968	members	
1970704674	owner	BuckarooBanzai
1970704674	priv	protect_streets
2103778287	in_count	50
2084569969	owner	Delta-Fox
803785997	owner	chi
803785998	members	
803785999	members	
2084569969	members	
2084569970	owner	Delta-Fox
2084569970	members	
2084569971	owner	Delta-Fox
2084569971	members	
2103778287	out_item	farming:bread
2103778288	stock	416
2103778288	type	smartshop
2103778288	owner	downtime
2084569972	owner	Delta-Fox
115546	members	
2103778288	in_item	currency:minegeld
2103778288	in_count	1
2093324692	owner	Valentina_Nappi
832560222	members	
2103778288	out_item	basic_signs:sign_wall_plastic
2103778288	out_count	1
2103778289	stock	416
2103778289	type	smartshop
2103778289	owner	downtime
2103778289	in_item	currency:minegeld
2032787654	owner	pabu
2032787654	members	
2032787655	owner	pabu
2032787655	members	
2032787656	owner	pabu
2032787656	members	
2032787657	owner	pabu
2032787657	members	
2032787658	owner	pabu
2032787658	members	
2032787659	owner	pabu
2032787659	members	
2032787660	owner	pabu
2032787660	members	
2032787661	owner	pabu
2032384168	owner	allometry
2032384168	members	
2032384169	owner	allometry
2032384169	members	
52680357	owner	Peanut
2032384170	owner	allometry
2032384170	members	
2032384171	owner	allometry
2032384171	members	
2093324692	members	
2093324693	owner	Valentina_Nappi
2103778289	in_count	1
2084569972	members	
2084569973	owner	Delta-Fox
2079773205	owner	Anth
2032384172	owner	allometry
2032384172	members	
1970704675	owner	BuckarooBanzai
2032787661	members	
2032787662	owner	pabu
1970704675	priv	protect_streets
1970704676	owner	BuckarooBanzai
1970704676	priv	protect_streets
1970704677	priv	protect_streets
105520	members	
1970704677	owner	BuckarooBanzai
2032787662	members	
2079773205	members	
2079773206	owner	Anth
2103778289	out_item	basic_signs:sign_wall_plastic
2093324693	members	
2079773206	members	
2079773207	owner	Anth
2079773207	members	
2079773208	owner	Anth
2103778289	out_count	1
2103778290	in_item	currency:minegeld
2032787663	owner	pabu
2032787663	members	
2032787664	owner	pabu
2079773208	members	
2032787664	members	
2079773209	owner	Anth
2079773209	members	
2079773210	owner	Anth
2084569973	members	
2084569974	owner	Delta-Fox
2103778290	in_count	50
2103778290	out_item	technic:raw_latex
2103778290	out_count	10
2032787665	members	
2103778290	stock	35
1070241503	members	
2084569974	members	
2084569975	owner	Delta-Fox
2084569975	members	RedBerrys
2032787665	owner	pabu
2032787666	members	
2032787666	owner	pabu
2084569976	owner	Delta-Fox
2084569976	members	hunterbc RedBerrys
2079773210	members	
2079773211	owner	Anth
2079773211	members	
2079773212	owner	Anth
2032787667	owner	pabu
1761899093	owner	Thailand
2032787667	members	
1704996160	owner	Why-did-i
2032787668	owner	pabu
2032787668	members	
2032787669	owner	pabu
1761899093	station_name	Intersection -5.000/-2.000
2032787669	members	
2079773212	members	
1761899093	station_network	Thailand-5000/-2000
1761899093	nodename	travelnet:travelnet_white
1761899094	owner	Thailand
2079773213	owner	Anth
2079773213	members	
2079773214	members	
2079773214	owner	Anth
2079773215	owner	Anth
2079773215	members	
2079773216	members	
2079773216	owner	Anth
2103778290	type	smartshop
2103778290	owner	downtime
2103778291	type	smartshop
2103778291	owner	downtime
2103778291	in_item	currency:minegeld
2103778291	in_count	50
1583589856	owner	Baobab
2103778291	out_item	default:mese_crystal
1704996160	members	
2103778291	out_count	25
2103778291	stock	0
2103778292	in_count	50
1583589856	members	
803785999	owner	chi
1583589857	members	
1583589857	owner	Baobab
2103778292	out_item	default:obsidian
2103778292	out_count	50
2103778292	stock	0
2103778292	type	smartshop
1583589858	owner	Baobab
1583589858	members	
1583589859	owner	Baobab
1583589859	members	
1761899094	members	
2103778292	owner	downtime
2093324694	type	atm3
2084569987	owner	Delta-Fox
2084569987	members	Zeke
2084569988	display_text	#4 ores\n#0 4
2084569988	material	wood
2084569989	display_text	#4 plants and seeds, farming\n#0 3
2084569989	material	wood
2084569990	display_text	#4 wood\n#0 2
2084569990	material	wood
2093324695	owner	Valentina_Nappi
2093324695	station_name	Base
2093324695	station_network	net2
52680357	members	
2093324695	nodename	travelnet:travelnet_black
2103778292	in_item	currency:minegeld
2103778293	type	smartshop
2103778293	owner	downtime
2103778293	in_item	currency:minegeld
2103778293	in_count	50
2103778293	out_item	basic_materials:plastic_sheet
2103778293	out_count	50
2103778293	stock	0
2103778294	type	smartshop
2103778294	owner	downtime
2103778294	in_item	currency:minegeld
2103778294	in_count	5
2103778294	out_item	basic_materials:padlock
2097890072	display_text	Lead
2097890072	material	wood
2097890073	material	wood
2097890073	display_text	Copper
2097890074	owner	CrazyCarter
2097890074	members	sunkenhero
2097890075	owner	CrazyCarter
2097890075	members	
2097890076	owner	CrazyCarter
2097890076	members	sunkenhero
2097890077	members	sunkenhero
2103778294	out_count	1
2103778294	stock	0
2097890077	owner	CrazyCarter
1070241503	owner	Alkaline
2103778295	type	smartshop
2103778295	owner	downtime
2103778295	in_item	currency:minegeld
2103778295	in_count	5
2103778295	out_item	default:chest
2103778295	out_count	1
2103260520	burn_time	567528
2103260520	structure_accumulated_badness	0
2103260521	burn_time	471622
2103260521	structure_accumulated_badness	0
2103778295	stock	0
2103778296	out_count	1
2099756512	active	
2099756512	channel	
2099756512	supply	
2099756512	demand	
2099756513	owner	Thailand
950021860	members	
2099756513	members	Bonat
2103778296	stock	127
2103778296	type	smartshop
2103778296	owner	downtime
2103778296	in_item	currency:minegeld
2103778296	in_count	5
2103778296	out_item	anvil:anvil
2103778297	in_count	50
2103778297	out_item	pipeworks:autocrafter
2103778297	out_count	1
2103778297	stock	0
2103778297	type	smartshop
2103778297	owner	downtime
2086618490	supply	
2086618490	demand	
2086618490	active	
2086618490	channel	
2103778297	in_item	currency:minegeld
2103778298	out_item	default:steel_ingot
2103778298	out_count	10
2103778298	stock	36
2103778298	type	smartshop
2103778298	owner	downtime
2103778298	in_item	currency:minegeld
2103778298	in_count	10
2103778299	type	smartshop
2103778299	owner	downtime
2103778299	in_item	currency:minegeld
2103778299	in_count	45
2103778299	out_item	default:steel_ingot
2103778299	out_count	50
2103778299	stock	7
52680383	owner	Peanut
2103778300	owner	downtime
2103778300	in_item	currency:minegeld
2103778300	in_count	10
2103778300	out_item	default:copper_ingot
2103778300	out_count	5
2103778300	stock	154
52680384	owner	Peanut
2103778300	type	smartshop
2103778301	type	smartshop
2103778301	owner	downtime
2103778301	in_item	currency:minegeld
2103778301	in_count	50
2103778301	out_item	default:copper_ingot
2103778301	out_count	25
2103778301	stock	30
2103778302	in_count	10
2103778302	out_item	technic:zinc_ingot
2103778302	out_count	10
2103778302	stock	0
2103778302	type	smartshop
2103778302	owner	downtime
2103778302	in_item	currency:minegeld
2103778303	stock	0
2103778303	type	smartshop
2103778303	owner	downtime
1595230578	owner	Fixinsec
2103778303	in_item	currency:minegeld
2103778303	in_count	45
1595230578	members	
1595230579	display_text	\nCAUTION:\n\nLONG WAY \nDOWN!
1595230579	material	steel
950021860	owner	Peanut
2103778303	out_item	technic:zinc_ingot
2103778303	out_count	50
1595230580	display_text	\nORBITAL \nJUMP
1595230580	material	steel
2103761101	burn_time	453185
2103761101	structure_accumulated_badness	0
2103761102	owner	Spark
2103761102	members	
2103761103	owner	Spark
2103761103	members	
2103761104	owner	Spark
2103761104	members	
2103761105	owner	Spark
2103761105	members	
2103761106	owner	Spark
2103431429	in_item	currency:minegeld_10
2103431429	in_count	5
2103431429	out_item	default:goldblock
2103431429	out_count	1
2103431429	stock	0
2103260531	structure_accumulated_badness	0
2079040986	display_text	looks pretty, no?
2079040986	material	wood
2103260531	burn_time	567565
2103260532	burn_time	567593
2103260532	structure_accumulated_badness	0
2103260533	burn_time	567625
2029942259	active	
2029942259	channel	
2029942259	supply	
1180781042	members	
1180781043	owner	6r1d
1180781044	members	
1180781045	owner	6r1d
2029942259	demand	
1180781046	members	
2103260533	structure_accumulated_badness	0
2103431429	owner	Micasik22
2103431429	type	fancyvend
2103431430	owner	Micasik22
2078187989	owner	CBsky
2078187989	members	
2078187990	owner	CBsky
2078187990	members	
2078187991	owner	CBsky
2078187991	members	
2078187992	owner	CBsky
2078187992	members	
2078187993	owner	CBsky
2078187993	members	
2078187994	owner	CBsky
2078187994	members	
2103431430	members	Silver
2103431431	owner	admin
2103431431	priv	protect_streets
2103431432	owner	admin
2103431432	priv	protect_streets
1804355125	owner	chi
1251494649	members	
1251494650	members	
1251494651	owner	Why-did-i
1251494652	members	
2103761106	members	
2103761107	active	
2103761107	channel	switching_station(7609,1,23543)
2103761107	supply	
2103761107	demand	
2103761108	owner	Spark
2103761108	members	
2103761109	owner	Spark
2101583890	display_text	input 4\ninput 3\ninput 2\ninput 1\nidle\ninput 5
2101583890	channel	l
2101583891	name	Back To Public Overflow
2101583891	time	300
2101583891	owner	SwissalpS
2101583891	description	This mission takes you back to Public Overflow.
2030899349	owner	SopaDeMacaco
2030899349	members	
2101583891	successcount	68
2101583891	failcount	
115575	owner	6r1d
2103761109	members	
2103761110	owner	Spark
1804355125	members	
2103761110	members	
1804355126	owner	chi
2103778304	out_count	10
2103778304	stock	0
2103778304	type	smartshop
2103778304	owner	downtime
2103778304	in_item	currency:minegeld
2103778304	in_count	10
2098756960	display_text	\n\nAFK chamber\n#4dont disturb
2098756960	material	wood
2098756961	owner	player1234
115590	owner	6r1d
115591	owner	6r1d
109112161	owner	thomas18F
109112162	members	
109112163	owner	thomas18F
109112164	members	
115596	owner	6r1d
115597	members	
115598	members	
115599	members	
115600	owner	6r1d
115601	members	
115602	members	
2098756961	station_name	mine
2098756961	station_network	1234
115605	members	
115606	owner	6r1d
2098756961	nodename	travelnet:travelnet
2103778304	out_item	technic:chromium_ingot
115609	members	
115610	owner	6r1d
115611	owner	6r1d
115612	owner	6r1d
115613	members	
115614	owner	6r1d
115615	owner	6r1d
115616	members	
115617	members	
2103778305	stock	0
2103778305	type	smartshop
2103778305	owner	downtime
2103778305	in_item	currency:minegeld
2081935392	display_text	Pet care items
2081935392	material	wood
115618	owner	6r1d
115619	members	
115620	owner	6r1d
115621	owner	6r1d
2103778305	in_count	45
2103778305	out_item	technic:chromium_ingot
2103778305	out_count	50
2103778306	stock	127
2103778306	type	smartshop
2103778306	owner	downtime
2103778306	in_item	currency:minegeld
2103778306	in_count	100
626397423	members	
2103778306	out_item	technic:uranium_lump
1251494649	owner	Why-did-i
2103778306	out_count	10
1251494650	owner	Why-did-i
1251494651	members	
1251494652	owner	Why-did-i
2103778307	owner	downtime
1804355126	members	
2103778307	in_item	currency:minegeld
2103778307	in_count	2100
2103778307	out_item	technic:uranium_fuel
2103778307	out_count	6
2103778307	stock	0
2103778307	type	smartshop
2103778308	type	smartshop
115575	members	
2103778308	owner	downtime
2103778308	in_item	currency:minegeld
2103778308	in_count	1000
2103778308	out_item	technic:uranium_dust
1941734255	owner	marghl
1941734255	members	
2103778308	out_count	99
2103778308	stock	7
2103778309	type	smartshop
2103778309	owner	downtime
2103778309	in_item	currency:minegeld
2103778309	in_count	100
2103778309	out_item	technic:uranium0_block
2103778309	out_count	10
115590	members	
115591	members	
52680383	members	
2103778309	stock	23
2103778310	type	smartshop
2103778310	owner	downtime
115596	members	
115597	owner	6r1d
115598	owner	6r1d
115599	owner	6r1d
115600	members	
115601	owner	6r1d
115602	owner	6r1d
2098187717	owner	Peanut
2098187717	members	
115605	owner	6r1d
115606	members	
2103778310	in_item	currency:minegeld
2100733449	owner	Hohoni
115609	owner	6r1d
115610	members	
115611	members	
115612	members	
115613	owner	6r1d
115614	members	
2100733449	station_name	Космодром
2100733449	station_network	net2
2100733449	nodename	travelnet:travelnet
2100733450	owner	Hohoni
2100733450	members	
2100733451	members	
2103778310	in_count	10
2100733451	owner	Hohoni
2100733452	owner	Hohoni
2100733452	members	
52680384	members	
2103778310	out_item	default:ice
52680385	owner	Peanut
52680386	members	
266951833	members	
2103778310	out_count	10
2101398653	owner	Neon
2101398653	members	
266951834	owner	Sanasa
266951835	members	
2101398654	members	
2101398654	owner	Neon
2101398655	owner	Neon
2101398655	members	
2101398656	owner	Neon
2101398656	members	
2101398657	owner	Neon
2101398657	members	
41157025	owner	Gordini
41157026	station_name	Warehouse
2101398658	owner	Neon
2101398658	members	
2101398659	owner	Neon
2101398659	members	
2101398660	owner	Neon
115615	members	
115616	owner	6r1d
115617	owner	6r1d
115618	members	
115619	owner	6r1d
115620	members	
115621	members	
2101398660	members	
2101398661	owner	Neon
2101398661	members	
2101398662	members	
2101398662	owner	GATOS
2101398663	members	
2101398663	owner	GATOS
2101398664	station_network	net1
2101398664	nodename	travelnet:travelnet
2101398664	owner	GATOS
2101398664	station_name	2
2101398665	owner	Neon
2101398665	members	
2101398666	owner	Mummel
2101398666	members	
2101398667	owner	Mummel
679660355	owner	Erling
2101398667	members	
2101398668	owner	Mummel
2101398668	members	
2101398669	members	
2101398669	owner	Mummel
2101398670	owner	Mummel
2101398670	members	
2065063557	owner	SlimJim
2065063557	members	
2065063558	owner	SlimJim
2065063558	members	
2065063559	owner	SlimJim
2065063559	members	
2065063560	owner	SlimJim
2065063560	members	
2065063561	owner	SlimJim
2065063561	members	
2065063562	owner	SlimJim
2065063562	members	
2065063563	owner	SlimJim
2065063563	members	
2065063564	owner	SlimJim
2065063564	members	
2065063565	owner	SlimJim
2065063565	members	
2065063566	owner	SlimJim
2103778310	stock	34
2065063566	members	
2065063567	owner	Peanut
2065063567	members	
149761110	members	
149761111	owner	6r1d
149761112	members	
2101398671	owner	Mummel
2101398671	members	
2101398672	owner	Mummel
2101398672	members	
976907868	members	
976907869	members	
976907870	owner	Tinerfe
976907871	owner	Tinerfe
976907872	members	
2101398673	owner	Neon
2101398673	members	
2101398674	owner	Neon
2100469025	owner	Duximagnus
2100469025	members	
1245674328	owner	Ha7rpy
2100469026	owner	Duximagnus
2100469026	members	
2101398674	members	
2101398675	members	
2101398675	owner	Neon
2101398676	owner	Neon
2101398676	members	
2101398677	owner	Neon
2101398677	members	
41157025	members	
41157026	owner	Gordini
41157026	station_network	Gordini
52680385	members	
2101398678	owner	Neon
2101398678	members	
2101398679	members	
2101398679	owner	Neon
2101398680	owner	Neon
2101398680	members	
2081935393	owner	I-did-not
2081935393	members	
2081935394	owner	I-did-not
2081935394	members	
2081935395	owner	I-did-not
266951833	owner	Sanasa
266951834	members	
52680386	owner	Peanut
266951835	owner	Sanasa
2081935395	members	
2101398681	owner	Neon
2101398681	members	
2101398682	members	
2101398682	owner	Mummel
2081935396	members	
2081935396	owner	I-did-not
2101398683	display_text	#a Lebensmittel\n
2101398683	material	wood
2101398684	owner	GATOS
2101398684	members	
2101398685	owner	GATOS
2101398685	members	
2101398686	owner	AdamWolf
2101398686	members	
2101398687	owner	AdamWolf
2101398687	members	
2101398688	owner	AdamWolf
2074214792	nodename	travelnet:travelnet
2074214792	owner	xBarkDog
2074214792	station_name	GLEB_R Ship
2074214792	station_network	DogNet
2100666571	members	
2100666571	owner	SimonSays
2100666572	owner	SimonSays
2100666572	members	
2100666573	type	atm3
2100666574	type	smartshop
2100666574	owner	SimonSays
2100666574	in_item	currency:minegeld
2100666574	in_count	2
2100666574	out_item	moretrees:spruce_nuts
1463262560	owner	IcemanDs
1463262560	members	
2100666574	out_count	10
679660355	members	
2100666574	stock	19
2100666575	type	smartshop
2100666575	owner	SimonSays
2100666575	in_item	currency:minegeld
2100666575	in_count	2
2100666575	out_item	moretrees:cedar_nuts
2100666575	out_count	10
2100666575	stock	19
2100666576	in_count	2
2100666576	out_item	moretrees:fir_nuts
2100666576	out_count	10
2100666576	stock	19
2100666576	type	smartshop
626397423	owner	Mythos
149761110	owner	6r1d
497514294	station_name	Rocket
497514294	owner	lernpvp
2100666576	owner	SimonSays
2100666576	in_item	currency:minegeld
2101398688	members	
149761111	members	
2101398689	owner	AdamWolf
149761112	owner	6r1d
497514297	station_name	Peace
2101398689	members	
2101398690	owner	AdamWolf
2101398690	members	
2098187727	owner	Peanut
2098187727	members	
2098187728	owner	Peanut
2098187728	members	
2101398691	owner	AdamWolf
2101398691	members	
2098187730	owner	Peanut
2079959574	owner	Thailand
1180781042	owner	6r1d
1180781043	members	
2079959574	station_name	26.000 / -29.000 Intersection
2079959574	station_network	Thailand-26000/-29000
2079959574	nodename	travelnet:travelnet_white
976907912	owner	Tinerfe
976907913	owner	Tinerfe
2079959575	owner	Thailand
2079959575	members	
2098187730	members	
2098187731	owner	Peanut
2098187731	members	
2098187732	owner	Peanut
2098187732	members	
2101398692	owner	AdamWolf
2101398692	members	
2103778311	owner	downtime
803786038	members	
803786039	owner	chi
803786040	members	
2103778311	in_item	currency:minegeld
2103778311	in_count	10
2103778311	out_item	default:ice
2074214793	nodename	travelnet:travelnet
2074214793	owner	GLEB_R
2074214793	station_name	2nd ship side
2074214793	station_network	GLEB_R
2103778311	out_count	10
2103778311	stock	34
52680415	members	
52680416	owner	Peanut
2103778311	type	smartshop
2103778312	stock	0
2103778312	type	smartshop
2103778312	owner	downtime
497514303	demand	
497514303	channel	switching_station(-6594,123,5484)
2083401954	owner	Piranika
2083401954	members	
2100666577	in_count	3
2100666577	out_item	farming:sunflower_seeds_toasted
2100666577	out_count	10
2100666577	stock	4
2100666577	type	smartshop
2100666577	owner	SimonSays
2100666577	in_item	currency:minegeld
2103778312	in_item	currency:minegeld
2103778312	in_count	10
2030209511	owner	TheMiner
497514294	station_network	net1
976907868	owner	Tinerfe
976907869	owner	Tinerfe
2030209511	members	
976907870	members	
2030209512	owner	TheMiner
2030209512	members	
2030209513	owner	TheMiner
2030209513	members	
2103778312	out_item	technic:sulfur_lump
2103778312	out_count	10
976907871	members	
2103778313	type	smartshop
2103778313	owner	downtime
497514297	owner	lernpvp
497514297	station_network	net1
976907872	owner	Tinerfe
2103778313	in_item	currency:minegeld
2103778313	in_count	10
2103778313	out_item	technic:sulfur_lump
2103778313	out_count	10
2103778313	stock	0
2103778314	out_item	moretrees:rubber_tree_sapling
2103778314	out_count	1
1245674328	members	
105885	members	
497514303	supply	
497514303	active	
497514304	station_name	lernpvp's Place
2103778314	stock	175
2103778314	type	smartshop
2103778314	owner	downtime
2103778314	in_item	currency:minegeld
2103778314	in_count	10
1319348889	owner	Legolas
642945875	members	jospadre gadehija
642945876	owner	alonshijo
1319348889	station_name	TreeHouse
1319348889	station_network	net1
1319348889	nodename	travelnet:travelnet
1319348890	owner	Legolas
1319348890	members	
2090023825	members	
2103778315	in_count	2
1985633644	owner	Ultiminer94
1985633644	members	
2103778315	out_item	moretrees:rubber_tree_trunk
803786038	owner	chi
803786039	members	
803786040	owner	chi
2103778315	out_count	1
2103778315	stock	68
2103778315	type	smartshop
2103778315	owner	downtime
2100666586	owner	SimonSays
2100666586	members	
2100666587	owner	SimonSays
2100666587	members	
2100666588	out_count	10
2100666588	stock	63
2100666588	owner	SimonSays
2090023825	owner	Peanut
2090023826	owner	Peanut
2100666588	type	fancyvend
1389679069	owner	Ona
2100666588	in_item	currency:minegeld
2100666588	in_count	5
1389679069	members	
2100666588	out_item	farming:muffin_blueberry
1180781044	owner	6r1d
2100666589	in_item	currency:minegeld
2100666589	in_count	5
2103778315	in_item	currency:minegeld
1180781045	members	
2103778316	out_count	10
2100666589	out_item	farming:chocolate_dark
1180781046	owner	6r1d
2100666589	out_count	2
2090023826	members	
2090023827	owner	Peanut
2090023827	members	
2090023828	owner	Peanut
2090023828	members	
2090023829	owner	int
2090023829	members	Peanut locko
2090023830	owner	int
2090023830	members	Peanut locko
2090023831	owner	Peanut
2090023831	members	
2090023832	members	
2032384277	active	
2032384277	channel	
2032384277	supply	
2032384277	demand	
1117023569	members	
2032384278	owner	allometry
2032384278	members	
2032384279	owner	allometry
2032384279	members	
2032384280	owner	allometry
2032384280	members	
2032384281	owner	allometry
2032384281	members	
2090023832	owner	Peanut
2090023833	members	
2090023833	owner	Peanut
976907912	members	
976907913	members	
2090023834	owner	Justice
2100666589	stock	49
2100666589	owner	SimonSays
2100666589	type	fancyvend
2100666590	in_count	5
2085885308	owner	jackb
2085885308	station_name	Silver Sand
2085885308	station_network	desert
2085885308	nodename	travelnet:travelnet
2090023834	members	
2090023835	owner	Justice
2090023835	members	
2090023836	owner	Justice
2085885309	owner	jackb
2085885309	members	
2090023836	members	
2090023837	owner	Justice
2090023837	members	
2100666590	out_item	farming:hemp_leaf
2100666590	out_count	1
2100666590	stock	99
105972	owner	Mathias0
497514304	owner	TheEnemyStando
497514304	station_network	theenemystando_0
2100666590	owner	SimonSays
2077292967	name	Public quarry ship
2077292967	category	
2100666590	type	fancyvend
2100666590	in_item	currency:minegeld
2100666591	members	
2087110426	supply	
2087110426	demand	
2087110426	active	
2087110426	channel	
52680415	owner	Peanut
52680416	members	
2077292967	url	
1970704720	priv	protect_streets
1970704720	owner	BuckarooBanzai
1970704721	priv	protect_streets
1970704721	owner	BuckarooBanzai
2077292967	owner	Why-did-i
2077292967	icon	space-shuttle
1117023569	owner	Peanut
2077292967	color	green
2100666591	owner	SimonSays
2100666592	owner	SimonSays
2084945635	owner	thomas18F
2084945635	members	
2084945636	owner	thomas18F
2084945636	members	
2084945637	owner	thomas18F
2084945637	members	
2084945638	owner	thomas18F
2084945638	members	
1513408567	owner	Lejo
1513408567	members	
105885	owner	luckyboy_84
2084945639	owner	thomas18F
2084945639	members	
2084945640	owner	thomas18F
2084945640	members	
2100666592	members	
2100666593	owner	SimonSays
2100666593	members	
2103778316	stock	88
2103778316	type	smartshop
2103778316	owner	downtime
2103778316	in_item	currency:minegeld
2103778316	in_count	10
2103778316	out_item	default:clay_lump
2103778317	in_item	currency:minegeld
642945875	owner	alonshijo
2103778317	in_count	10
109112161	members	
642945876	members	jospadre gadehija
2103778317	out_item	default:dirt
2103778317	out_count	10
2103778317	stock	0
2103778317	type	smartshop
2103778317	owner	downtime
2069642021	owner	Why-did-i
2069642021	members	
2060060212	owner	Trollz0r
2060060212	members	
2060060213	owner	Trollz0r
2060060213	members	
2069642022	owner	Why-did-i
2069642022	members	
2069642023	owner	Why-did-i
2069642023	dug	1112
2069642023	enabled	0
2069642024	enabled	0
2069642024	owner	Why-did-i
2069642024	dug	142
2069642025	owner	Why-did-i
2069642025	dug	0
2069642025	enabled	0
109112162	owner	thomas18F
2069642026	owner	Why-did-i
109112163	members	
2069642026	dug	1
2069642026	enabled	0
109112164	owner	thomas18F
2100666598	owner	SimonSays
2100666598	type	fancyvend
2103778318	out_item	farming:pineapple_ring
2103778318	out_count	2
2103778318	stock	143
2103778318	type	smartshop
2103778318	owner	nice1
2103778318	in_item	currency:minegeld
2103778318	in_count	1
2100666598	in_item	currency:minegeld
2100666598	in_count	3
2100666598	out_item	farming:popcorn
2100666598	out_count	1
2100666598	stock	107
2100666599	owner	SimonSays
2100666599	members	
2100666600	owner	SimonSays
2100666600	members	
2100666601	owner	SimonSays
2100666601	members	
2103778319	out_item	farming:rhubarb
2103778319	out_count	5
2103778319	stock	16
2103778319	type	smartshop
2103778319	owner	nice1
2103778319	in_item	currency:minegeld
374498217	members	
374498218	owner	Thimli
2103778319	in_count	1
2103778320	in_item	currency:minegeld
2103778320	in_count	1
2103778320	out_item	farming:chili_pepper
2103115881	owner	Schrox
2103115881	members	
2103115882	owner	Schrox
2103115882	members	
2103778320	out_count	5
2103778320	stock	32
2103778320	type	smartshop
2103778320	owner	nice1
2103778321	owner	nice1
2059653244	owner	Peanut
2059653244	members	
2054870794	owner	weertyui
2054870794	station_name	-715,14954
2054870794	station_network	ar
2059653245	owner	Peanut
2059653245	members	
2059653246	members	
2059653246	owner	Peanut
1583589981	members	
2103778321	in_item	currency:minegeld
863075029	owner	chi
863075030	owner	chi
863075031	members	
863075032	members	
2103778321	in_count	1
863075033	owner	chi
863075034	owner	chi
1583589981	owner	Baobab
105972	members	
1583589982	members	
1583589982	owner	Baobab
1583589983	owner	Baobab
1583589983	members	
1583589984	members	
1583589984	owner	Baobab
2103778321	out_item	farming:beans
2103778321	out_count	5
2103778321	stock	16
2054870794	nodename	travelnet:travelnet
2054870795	owner	weertyui
2054870795	members	
2054870796	owner	weertyui
2103778321	type	smartshop
1583589987	owner	Baobab
1583589987	members	
1583589988	owner	Baobab
2103778322	in_item	currency:minegeld
1583589988	members	
2103778322	in_count	1
2103778322	out_item	farming:melon_slice
2103719568	owner	ModiJi
2103719568	station_name	Factory
2103719568	station_network	Spaceship
2103719568	nodename	travelnet:travelnet
2103719569	nodename	travelnet:travelnet
2103719569	owner	ModiJi
2103719569	station_name	Factory
1513408582	owner	Lejo
2103719569	station_network	Space
1513408582	members	
1513408583	owner	Lejo
1513408583	members	
2103719570	owner	ModiJi
2103719570	station_name	Factory
1531888274	owner	ButterFly
1531888274	members	
1531888275	supply	
1531888275	demand	
1531888275	active	
2103719570	station_network	Mines
2054870796	members	
2103719570	nodename	travelnet:travelnet
2103719571	owner	ModiJi
2103719571	station_name	Factory
2103719571	station_network	Home
2103719571	nodename	travelnet:travelnet
2103719572	owner	pc
2103719572	members	
2103719573	owner	pc
2103719573	members	
2103778322	out_count	1
2085471063	owner	Sanasa
2085471063	members	
2103475065	owner	CoolJay
2103475065	members	
2103475066	owner	CoolJay
2103475066	members	
2103475067	owner	CoolJay
1531888275	channel	switching_station(35,5248,3005)
1531888276	enabled	1
1531888276	owner	ButterFly
1531888276	dug	3282
2103475067	members	
863075029	members	
2103778322	stock	37
2103778322	type	smartshop
2103778322	owner	nice1
2103778323	type	smartshop
2103778323	owner	nice1
2103778323	in_item	currency:minegeld
2103778323	in_count	1
2103778323	out_item	farming:melon_8
2103778323	out_count	1
863075030	members	
863075031	owner	chi
863075032	owner	chi
2103778323	stock	68
2103778324	in_count	1
1630970426	owner	JAUHELIH
2103778324	out_item	farming:pumpkin_8
2103778324	out_count	1
2103778324	stock	95
2103778324	type	smartshop
1630970426	members	
2103475075	owner	CoolJay
2103475075	members	
2103475076	owner	CoolJay
2078893479	owner	FatDucky99
2078893479	station_name	not marks properte
2078893479	station_network	net1
2078893479	nodename	travelnet:travelnet
863075033	members	
863075034	members	
1941206440	owner	Thailand
2078893480	owner	FatDucky99
2078893480	members	
2103475076	members	
1941206440	members	
1941206441	owner	Thailand
1941206441	members	
1941206442	owner	gamesbond
1941206442	members	sivarajan UncleSam ishika rubesh
1941206443	members	
1941206443	owner	Thailand
1131335268	members	
374498217	owner	Thimli
374498218	members	
1086977767	material	wood
1086977768	owner	DeepLearning
115785	owner	I_Love_You
115785	station_network	Love NET
1393186990	owner	Peanut
1131335269	members	
1393186990	members	
115815	owner	SX
115815	station_network	temp1
115832	station_name	Mars Weird Forest
115833	members	
2103778324	owner	nice1
2103778324	in_item	currency:minegeld
2103778325	type	smartshop
2103778325	owner	nice1
2103778325	in_item	currency:minegeld
1957505318	owner	Sur33ciM
1957505318	members	
895364014	channel	switching_station(27012,8,-26994)
895364014	demand	
1957505319	owner	Sur33ciM
2103778325	in_count	1
2103778325	out_item	farming:pumpkin_slice
1957505319	members	
1957505320	members	
1957505320	owner	Sur33ciM
1957505321	owner	Sur33ciM
1957505321	members	
1957505322	members	
1957505322	owner	Sur33ciM
1957505323	owner	Sur33ciM
1957505323	members	
1957505324	owner	Sur33ciM
2103778325	out_count	1
2103778325	stock	117
2103778326	type	smartshop
2103778326	owner	nice1
2103778326	in_item	currency:minegeld
2103778326	in_count	1
2103778326	out_item	farming:pea_pod
2103778326	out_count	5
2103778326	stock	0
2103778327	out_item	farming:peas
2103778327	out_count	5
2103778327	stock	0
2103778327	type	smartshop
2100860607	owner	Sant
2100860607	members	
2100860608	owner	Sant
1086977767	display_text	\n\nGeneral Richman's Tree
1086977768	members	
2100860608	members	
2103778327	owner	nice1
2103778327	in_item	currency:minegeld
2103778327	in_count	1
2103778328	stock	20
2103778328	type	smartshop
2047033114	owner	Sigma
2047033114	members	
2103778328	owner	nice1
2103778328	in_item	currency:minegeld
2103778328	in_count	1
2103778328	out_item	farming:corn
2103778328	out_count	5
2103778329	type	smartshop
2103778329	owner	nice1
2103778329	in_item	currency:minegeld
2103778329	in_count	1
2103778329	out_item	default:cactus
2103778329	out_count	1
2103778329	stock	294
2103778330	owner	downtime
2103778330	members	nice1
2103778331	owner	downtime
2103778331	members	nice1
2103778332	owner	nice1
2103778332	members	downtime
2103778333	type	atm3
2103778334	owner	downtime
1957505324	members	
2103778334	in_item	currency:minegeld
2103778334	in_count	10
2067863907	owner	noniworld10
2067863907	station_name	moon core
2067863907	station_network	net1
2067863907	nodename	travelnet:travelnet
803786080	members	
2103778334	out_item	default:steelblock
2103778334	out_count	1
803786081	owner	chi
2083020576	owner	locko
2083020576	members	
2083020577	owner	locko
2083020577	members	
2103778334	stock	29
1006999929	owner	IcemanDs
1006999930	members	
1762478033	owner	Peanut
1762478033	members	
1762478034	owner	Peanut
1762478034	members	
2103778334	type	smartshop
2103778335	in_count	5
2103778335	out_item	default:sand
2103778335	out_count	5
2103778335	stock	117
2103778335	type	smartshop
2103778335	owner	downtime
803786082	members	
2103778335	in_item	currency:minegeld
2103778336	in_count	15
2103778336	out_item	technic:lead_block
2103778336	out_count	1
803786083	owner	chi
803786084	owner	chi
803786085	owner	chi
2103778336	stock	82
2103778336	type	smartshop
2103778336	owner	downtime
2103778336	in_item	currency:minegeld
2103778337	type	smartshop
2103778337	owner	downtime
2103778337	in_item	currency:minegeld
2103778337	in_count	5
2103778337	out_item	default:gravel
2103778337	out_count	5
2103778337	stock	59
2103778338	stock	24
2103778338	type	smartshop
803786086	members	
1131335268	owner	PbbP
803786087	owner	chi
1131335269	owner	PbbP
2103778338	owner	nice1
2103778338	in_item	currency:minegeld
803786088	owner	chi
2103778338	in_count	1
2103778338	out_item	farming:cucumber
2103778338	out_count	5
2103778339	in_item	currency:minegeld
2103778339	in_count	1
2103778339	out_item	farming:potato
2103778339	out_count	5
2101398753	owner	AdamWolf
2101398753	members	
2101398754	members	
2101398754	owner	AdamWolf
2101398755	owner	AdamWolf
2074397629	owner	amirhoseeinka
348051896	members	
348051897	owner	Lejo
348051898	members	
2074397629	station_name	Dream waterfall 
348051899	owner	Lejo
348051900	members	
2074397629	station_network	net1
348051901	owner	Lejo
348051902	members	
2074397629	nodename	travelnet:travelnet
2101398755	members	
803786089	owner	chi
803786090	members	
803786091	owner	chi
803786092	members	
895364014	supply	
895364014	active	
2103778339	stock	16
2103778339	type	smartshop
2103778339	owner	nice1
2103778340	in_count	1
2103778340	out_item	farming:carrot
2103778340	out_count	5
2103778340	stock	165
115785	station_name	CLAY
2103778340	type	smartshop
2103778340	owner	nice1
2103778340	in_item	currency:minegeld
2103778341	owner	nice1
2103778341	in_item	currency:minegeld
2103778341	in_count	1
2103778341	out_item	farming:beetroot
2103778341	out_count	5
2103778341	stock	15
2103778341	type	smartshop
2103778342	type	smartshop
1806182924	owner	yoyodine
1806182924	members	
2103778342	owner	nice1
2103778342	in_item	currency:minegeld
2103778342	in_count	1
2103778342	out_item	farming:blueberries
2103778342	out_count	5
2103778342	stock	15
2103778343	type	smartshop
2081419736	owner	andy-andy1
2081419736	members	
2103778343	owner	nice1
2103778343	in_item	currency:minegeld
2103778343	in_count	1
2103778343	out_item	farming:raspberries
2103778343	out_count	5
2103381799	owner	korlen
2103381799	station_name	Clay Source
803786080	owner	chi
2103381799	station_network	food
2103381799	nodename	travelnet:travelnet
2103778343	stock	71
1762478041	owner	Peanut
2103778344	out_count	1
2103778344	stock	192
115815	station_name	n
2103778344	type	smartshop
2103778344	owner	nice1
1762478041	members	
1762478042	owner	Peanut
2103778344	in_item	currency:minegeld
2103778344	in_count	1
2103778344	out_item	farming:grapes
2103778345	owner	nice1
1762478042	members	
1762478043	owner	Peanut
1762478043	members	
2103778345	in_item	currency:minegeld
803786081	members	
803786082	owner	chi
2103778345	in_count	1
803786083	members	
803786084	members	
803786085	members	
115832	owner	Sangwa
115832	station_network	net1
115833	owner	Sangwa
2103778345	out_item	default:apple
803786086	owner	chi
2103778345	out_count	5
2103778345	stock	14
2103778345	type	smartshop
2103778346	stock	38
2103778346	type	smartshop
803786087	members	
803786088	members	
2103778346	owner	nice1
2103778346	in_item	currency:minegeld
2103778346	in_count	1
2103778346	out_item	farming:tomato
2103778346	out_count	5
803786089	members	
2103778347	type	smartshop
2103778347	owner	nice1
2103778347	in_item	currency:minegeld
2103778347	in_count	1
2103778347	out_item	farming:garlic
2103778347	out_count	5
2103778347	stock	81
2103778348	in_count	1
803786090	owner	chi
2103778348	out_item	farming:garlic_clove
2103778348	out_count	5
2103778348	stock	88
2103778348	type	smartshop
2103778348	owner	nice1
2103778348	in_item	currency:minegeld
2103778349	in_count	1
2103778349	out_item	farming:onion
2103778349	out_count	5
2103778349	stock	21
2103778349	type	smartshop
2065401782	owner	chuche952
2103778349	owner	nice1
2103778349	in_item	currency:minegeld
2103778350	out_count	5
2103778350	stock	0
2103778350	type	smartshop
2103778350	owner	nice1
2103778350	in_item	currency:minegeld
348051896	owner	Lejo
348051897	members	
2103778350	in_count	1
348051898	owner	Lejo
348051899	members	
348051900	owner	Lejo
348051901	members	
2103778350	out_item	farming:seed_rye
348051902	owner	Lejo
803786091	members	
803786092	owner	chi
2103778351	out_item	farming:rye
2103778351	out_count	5
2103778351	stock	145
1485898095	owner	dabada
1485898095	dug	3537
1485898095	enabled	1
2103778351	type	smartshop
2103778351	owner	nice1
1485898096	owner	dabada
1485898096	dug	3534
2103778351	in_item	currency:minegeld
863075101	members	
863075102	owner	chi
2103778351	in_count	1
2103778352	type	smartshop
863075103	members	
863075104	owner	chi
2103778352	owner	nice1
2103778352	in_item	currency:minegeld
863075105	members	
2103778352	in_count	1
2103778352	out_item	farming:oat
863075106	owner	chi
863075107	members	
863075108	owner	chi
2103778352	out_count	5
2103778352	stock	136
2103778353	type	smartshop
115920	owner	UncleSam
1485898096	enabled	1
1485898097	owner	dabada
1485898097	dug	3553
1485898097	enabled	1
2103778353	owner	nice1
2103778353	in_item	currency:minegeld
2103778353	in_count	1
2103778353	out_item	farming:seed_oat
2084570178	display_text	#4 tools\n#0 6
2084570178	material	wood
1406042041	owner	locko
1406042041	members	
2084570179	display_text	#4 blocks\n#0 5
2084570179	material	wood
2084570180	display_text	#4 food\n#0 7
2084570180	material	wood
2084570181	members	Zeke
2084570181	owner	Delta-Fox
2084570182	owner	Delta-Fox
2084570182	members	Zeke
2103778353	out_count	5
2103778353	stock	117
2103778354	stock	197
2101362740	display_text	#b Voting Machine\n#4 Next tree vote is open! Click on the touch screen to vote!
2101362740	material	wood
2101362741	display_text	#1 Voting Machine Code\n---->\nFor those who want to make one....
2103778354	type	smartshop
2095478900	owner	Thailand
2095478900	members	
2103778354	owner	nice1
2103778354	in_item	currency:minegeld
2101362741	material	wood
2101362742	display_text	Free Stuff
2095478901	owner	Thailand
2095478901	station_name	27.000 / -28.000 Intersection
2101362742	material	wood
2101362743	owner	korlen
2095478901	station_network	Thailand-27000/-28000
2095478901	nodename	travelnet:travelnet_white
2101362743	station_name	ElSmacko's Shop
2101362743	station_network	shops
2101362743	nodename	travelnet:travelnet
2101362744	type	wiretransfer
2101362745	channel	lcd
1848180255	owner	Rabbit1
1848180255	members	
2101362745	text	Right click on the tablet to vote!
2101362746	type	atm3
544327698	members	
2061353255	owner	BuckarooBanzai
2061353255	priv	protect_streets
2061353256	owner	BuckarooBanzai
2061353256	priv	protect_streets
2061353257	owner	BuckarooBanzai
2061353257	priv	protect_streets
2061353258	owner	BuckarooBanzai
2061353258	priv	protect_streets
2105252089	owner	Tron0070
2105252089	members	
2105252090	owner	Tron0070
2105252090	members	
1662394562	members	
1662394562	owner	chi
2103778354	in_count	1
696765865	owner	Peanut
2103778354	out_item	farming:seed_cotton
2103778354	out_count	5
2103778355	type	smartshop
1662394565	owner	chi
1662394565	members	
1662394566	owner	chi
1662394566	members	
2103778355	owner	nice1
2103778355	in_item	currency:minegeld
2103778355	in_count	1
2103778355	out_item	farming:coffee_beans
1662394567	owner	chi
1662394567	members	
2103778355	out_count	5
2103778355	stock	142
1513408628	owner	Lejo
1513408628	members	
1513408629	owner	Lejo
1513408629	members	
1513408630	owner	Lejo
1513408630	members	
1513408631	owner	Lejo
1513408631	members	
1513408632	owner	Lejo
1513408632	members	
1513408633	owner	Lejo
1513408633	members	
1513408634	owner	Lejo
1513408634	members	
863075101	owner	chi
863075102	members	
803786123	owner	chi
803786124	members	
803786125	owner	chi
863075103	owner	chi
863075104	members	
863075105	owner	chi
219924236	members	
219924237	owner	ludwig-a
219924237	station_network	ludwig-a_private
863075106	members	
1513408635	owner	Lejo
863075107	owner	chi
863075108	members	
863075109	owner	chi
863075110	members	
863075111	owner	chi
863075112	owner	chi
863075113	owner	chi
1513408635	members	
1513408636	owner	Lejo
863075114	owner	chi
863075115	owner	chi
863075116	members	
1513408636	members	
1513408637	owner	Lejo
1513408637	members	
1662394577	owner	chi
1662394577	members	
1662394578	members	
1662394578	owner	chi
1662394579	owner	chi
1662394579	members	
863075109	members	
863075110	owner	chi
863075111	members	
863075112	members	
863075113	members	
863075114	members	
863075115	members	
863075116	owner	chi
1616313040	owner	Sundance
1616313040	members	
1616313041	owner	Sundance
1616313041	members	
2103333606	owner	drnerdius
2103333606	members	
1006999929	members	
1006999930	owner	IcemanDs
2103333607	members	
2103333607	owner	drnerdius
2103778356	in_count	1
2103778356	out_item	farming:seed_barley
2103778356	out_count	5
2103778356	stock	0
2103778356	type	smartshop
2103778356	owner	nice1
2103778356	in_item	currency:minegeld
1827226426	owner	Peanut
115920	members	
1827226426	members	
1827226427	owner	Peanut
1827226427	members	
696765865	members	
1827226428	owner	Peanut
1827226428	members	
2103778357	type	smartshop
2103778357	owner	nice1
2103778357	in_item	currency:minegeld
2103778357	in_count	1
2099756750	enabled	1
1616655882	members	
1616655882	owner	CHAN
2099756750	owner	Thailand
2103778357	out_item	farming:seed_wheat
1827226429	owner	Peanut
1827226429	members	
1616655883	members	
1616655883	owner	CHAN
2103778357	out_count	5
2099756750	dug	4722
2099756751	owner	Thailand
2099756751	members	Cooking
2103778357	stock	0
2096964181	demand	
2096964181	active	
2096964181	channel	
2096964181	supply	
1662394587	owner	chi
1662394587	members	
2096964182	owner	cyriax
2096964182	members	
219924236	owner	ludwig-a
219924237	station_name	Mars Shipyard
2096964183	owner	cyriax
2096964183	radius	1
2103778358	out_count	5
2103778358	stock	13
2103778358	type	smartshop
2103778358	owner	nice1
2103778358	in_item	currency:minegeld
2103778358	in_count	1
2103778358	out_item	farming:hemp_leaf
2103778359	type	smartshop
1622702711	owner	Peanut
1622702711	members	
1622702712	owner	Peanut
1622702712	members	
1622702713	owner	Peanut
2103778359	owner	nice1
1513408647	owner	Lejo
1513408647	members	
803786123	members	
803786124	owner	chi
803786125	members	
1513408648	owner	Lejo
2103778359	in_item	currency:minegeld
297081813	members	
297081814	owner	Samoht
297081815	owner	Samoht
2103778359	in_count	1
2103778359	out_item	farming:seed_hemp
1513408648	members	
2103778359	out_count	5
2103778359	stock	213
2103778360	in_count	1
2103778360	out_item	farming:pepper
2103778360	out_count	5
2103778360	stock	16
2103778360	type	smartshop
2103778360	owner	nice1
2103778360	in_item	currency:minegeld
1622702713	members	
2103778361	owner	nice1
2103778361	in_item	currency:minegeld
2103778361	in_count	1
2103778361	out_item	farming:peppercorn
2103778361	out_count	5
2103778361	stock	0
2103778361	type	smartshop
2103778362	in_count	1
1989815956	members	
1989815956	owner	lga
2103778362	out_item	default:papyrus
2103778362	out_count	3
2103778362	stock	0
2103778362	type	smartshop
2103778362	owner	nice1
2103778362	in_item	currency:minegeld
2103778363	in_count	1
2103778363	out_item	farming:wheat
2030657989	station_name	Moonbase Alpha
2030657989	station_network	mainnet
2030657989	nodename	travelnet:travelnet
2030657989	owner	binary45
2103778363	out_count	5
2103778363	stock	152
2103778363	type	smartshop
2103778363	owner	nice1
2103778363	in_item	currency:minegeld
2103778364	type	smartshop
2101540744	priv	protect_streets
1622702714	owner	Peanut
1622702714	members	
1827226430	members	
1662394598	owner	chi
1662394598	members	
1662394599	owner	chi
1662394599	members	
1662394600	owner	chi
1662394600	members	
1662394601	owner	chi
1662394601	members	
1662394602	members	
1662394602	owner	chi
1662394603	owner	chi
1662394603	members	
2103778364	owner	nice1
2103778364	in_item	currency:minegeld
2103778364	in_count	1
1827226430	owner	Peanut
2101540744	owner	SX
2101540745	owner	SX
2103778364	out_item	farming:barley
2050592734	owner	BuckarooBanzai
2101540745	priv	protect_streets
2050592734	priv	protect_streets
2050592735	owner	BuckarooBanzai
1989815957	owner	lga
2050592735	priv	protect_streets
2050592736	type	atm
2103778364	out_count	5
2103778364	stock	160
2103778365	out_item	farming:cotton
2101540746	priv	protect_streets
2101540746	owner	SX
2101540747	owner	SX
2101540747	priv	protect_streets
2101540748	owner	BuckarooBanzai
2101540748	members	
2101540749	owner	BuckarooBanzai
2103778365	out_count	5
2103778365	stock	0
2103778365	type	smartshop
2103778365	owner	nice1
2103778365	in_item	currency:minegeld
2103778365	in_count	1
2103761228	members	
2103761228	owner	Spark
2103761229	owner	Spark
2094116899	station_name	Moon mine 3
2094116899	station_network	net1
1951910858	owner	whs
1951910858	station_name	diamond moon
1951910858	station_network	net1
1951910858	nodename	travelnet:travelnet
2103761229	members	
2103761230	owner	Spark
2103761230	members	
2094116899	nodename	travelnet:travelnet
2094116899	owner	Kadrowa
2103761231	active	
2079773398	owner	Anth
2079773398	members	
2103761231	channel	switching_station(7624,-9,23551)
2103761231	supply	
2103761231	demand	
2101540749	members	
2101540750	line	Siberia express
2101540750	index	5
1989815957	members	
2101540750	owner	BuckarooBanzai
2101540750	color	blue
2101540750	rail_pos	
2101540750	linepath_from_prv	
2101540750	station	Little siberia
2101540751	owner	admin
2101540751	priv	protect_streets
2105133897	owner	admin
2105133897	members	
1950464175	owner	6789alepfwxz
297081813	owner	Samoht
1950464175	station_name	sgfdsaf
2105133898	owner	admin
2105133898	members	
2105133899	display_text	\nHello\nWorld
2105133899	channel	lcd
2105133900	owner	admin
2103866560	owner	schnico
2103866560	members	
297081814	members	
297081815	members	
2103866561	active	
2103866561	channel	switching_station(-3400,10,-128)
2103866561	supply	
2103866561	demand	
2103866562	owner	yeahs
2103866562	members	
1950464175	station_network	net1
2103866563	owner	schnico
2103866563	members	
2103866564	members	
2103866564	owner	yeahs
2103719614	owner	Spark
2103719614	members	
2103866565	display_text	xxx\nxxx\nxxx
2103866565	material	wood
2103866566	display_text	xxx\n---\n---
2103866566	material	wood
2103866567	display_text	---\nstones\nfarming related &  food
2103866567	material	wood
2103866568	material	wood
2103866568	display_text	stuff\nstuff\nores, ingots, mese
2103866569	owner	megapro
2103866569	station_name	technich
2103866569	station_network	net1
2103866569	nodename	travelnet:travelnet
2087110510	owner	Karabas
544327698	owner	Yaofyr
2087110510	members	
2087110511	owner	Karabas
2087110511	members	
2087110512	nodename	travelnet:travelnet
2087110512	owner	Robo66
2087110512	station_name	KaraBase
2087110512	station_network	RoboNet
2103866570	display_text	Welcome to Marble House:\n The first of the homes by Maniff!\n
2103866570	material	steel
2103866571	owner	Maniff
2103866571	members	
2103866572	owner	Maniff
2103866572	members	
2103866573	owner	DokiDokiNatsuki
1950464175	nodename	travelnet:travelnet
2103866573	members	
2103866574	owner	Maniff
2103866574	members	
2103866575	owner	DokiDokiNatsuki
2103866575	members	
2103866576	owner	Maniff
2103866576	members	
2099360044	owner	Neon
2099360044	members	
2099360045	owner	Neon
2099360045	members	
2103866577	owner	admin
2087110517	owner	Karabas
2101540752	owner	SX
1959966916	owner	Thailand
1959966916	station_name	Papyrus
1959966916	station_network	Thailand
1959966916	nodename	travelnet:travelnet
1959966917	owner	Thailand
1959966917	station_name	Papyrus
1959966917	station_network	Thailand-Sightseeing
803786152	owner	chi
803786153	owner	chi
2079773416	owner	Anth
2079773416	members	
2079773417	owner	Anth
2079773417	members	
2079773418	owner	Anth
2079773418	members	
1959966917	nodename	travelnet:travelnet
1950464187	owner	xercyst
2103866577	priv	protect_streets
2101540752	priv	protect_streets
2101540753	owner	SX
2101540753	priv	protect_streets
2101540754	owner	SX
1950464187	members	
2105133900	members	
2105133901	owner	admin
2101540754	priv	protect_streets
2101540755	owner	admin
2105133901	members	
2105133902	owner	admin
2105133902	members	
2079773419	owner	Anth
2079773419	members	
2079773420	owner	Anth
2079773420	members	
1662394618	owner	chi
1662394618	members	
1662394619	owner	chi
1662394619	members	
1662394620	owner	chi
1662394620	members	
1662394621	members	
2105133903	owner	admin
2105133903	members	
2105133904	owner	admin
2105133904	members	
2105133905	owner	admin
2105133905	members	
2105133906	owner	admin
2101540755	priv	protect_streets
1662394621	owner	chi
2101540756	owner	admin
1662394622	owner	chi
1662394622	members	
2101540756	priv	protect_streets
2101540757	owner	admin
2101540757	priv	protect_streets
2099360054	owner	Neon
1662394624	owner	chi
1662394624	members	
1662394625	owner	chi
1662394625	members	
1662394626	owner	chi
1662394626	members	
1662394627	owner	chi
1662394627	members	
1662394628	owner	chi
2099360054	members	
2079773421	owner	Anth
2079773421	members	
2079773422	owner	Anth
2079773422	members	
2079773423	owner	Anth
2027270336	owner	dopik
2027270336	members	Bo
2027270337	members	Bo
2027270337	owner	dopik
2079773423	members	
1111605463	members	
2079773424	owner	Anth
2079773424	members	
2079773425	owner	Anth
1377326063	owner	Kurtweeb
2079773425	members	
2101540758	owner	admin
2101540758	priv	protect_streets
2105133906	members	
2105133907	owner	admin
2105133907	members	
2105133908	owner	admin
2105133908	members	
1377326063	members	
2031734956	owner	Huhhila
2031734956	members	
895364024	channel	switching_station(27006,8,-26990)
895364024	demand	
1662394628	members	
1662394629	owner	chi
2079773426	members	
2079773426	owner	Anth
1662394629	members	
2105624024	owner	int
2079773427	owner	Anth
2079773427	members	
2079773428	owner	Anth
803786152	members	
803786153	members	
2079773428	members	
2079773429	owner	Anth
2079773429	members	
2079773430	owner	Anth
2079773430	members	
2079773431	owner	Anth
2079773431	members	
2105624024	radius	2
2105624025	active	
2105624025	channel	switching_station(-2496,102,3754)
2105624025	supply	
2105624025	demand	
2087110517	members	
2087110518	owner	Karabas
2087110518	members	
2087110519	members	
2087110519	owner	Karabas
2087110520	owner	Karabas
2087110520	members	
2087110521	owner	Karabas
2087110521	members	
1150749994	active	
984304609	members	
2087110522	owner	Karabas
1150749994	supply	
1150749995	members	
1150749996	owner	kelci
2087110522	members	
2087110523	owner	korlen
2087110523	station_name	Plantation
2087110523	station_network	net28
2087110523	nodename	travelnet:travelnet
116083	owner	lga
116094	members	
895364024	active	
895364024	supply	
984304609	owner	FFleder
2101612046	owner	Oak
2101612046	members	
2101612047	owner	Oak
2101612047	members	
1616409976	owner	Sundance
1616409976	members	
1111605463	owner	LeChatNoir
1616409977	owner	Sundance
2103778384	owner	nice1
2103778384	members	downtime
1150749994	channel	
1150749994	demand	
1150749995	owner	kelci
1150749996	radius	1
2103778385	owner	nice1
2103778385	members	downtime
2103778386	owner	nice1
2103778386	members	downtime
2103778387	owner	nice1
1616409977	members	
2061229245	display_text	
2061229245	material	wood
2061229246	display_text	
1616409978	burn_time	225328
1616409978	structure_accumulated_badness	0
2061229246	material	wood
2061229247	display_text	
1616409979	members	
1616409979	owner	Sundance
2061229247	material	wood
2103778387	members	downtime
2061229248	material	wood
1616409980	owner	Sundance
1616409980	members	
1616409981	owner	Sundance
1616409981	members	
1616409982	owner	Sundance
1616409982	members	
1616409983	owner	Sundance
116083	members	
1616409983	members	
1616409984	members	
1616409984	owner	Sundance
1616409985	owner	Sundance
1616409985	members	
1616409986	supply	
1616409986	demand	
2061229248	display_text	
2061229249	display_text	
1616409986	active	
2061229249	material	wood
2061229250	display_text	
116094	owner	SX
2061229250	material	wood
2061229251	display_text	
2061229251	material	wood
2061229252	display_text	
2061229252	material	wood
2061229253	display_text	
2061229253	material	wood
2061229254	members	Nils-Christopher Jonas-Benjamin Lisa-Emily
2061229254	owner	Hasbro
1616409986	channel	switching_station(-6001,64,11383)
1616409987	owner	Sundance
1616409987	members	
1616409988	burn_time	181702
1616409988	structure_accumulated_badness	0
1032196439	owner	are
2061229255	owner	Hasbro
2061229255	members	Jonas-Benjamin Nils-Christopher Lisa-Emily
2061229256	members	Jonas-Benjamin Nils-Christopher Lisa-Emily
2061229256	owner	Hasbro
2061229257	owner	Hasbro
2061229257	station_name	Marsoberfläche
2061229257	station_network	net2
2061229257	nodename	travelnet:travelnet
2095619633	owner	Adventurer
2095619633	members	
2095619634	owner	Adventurer
2095619634	members	
1032196439	station_network	krsna0
1032196440	index	10
1032196440	color	
2095619635	owner	admin
2061229258	owner	Hasbro
2061229258	members	Jonas-Benjamin Nils-Christopher Lisa-Emily
2061229259	owner	Hasbro
2061229259	members	Jonas-Benjamin Nils-Christopher Lisa-Emily
2103778398	owner	nice1
1795995994	owner	OAKO
1795995994	members	
1659094558	owner	Thimli
2103778398	members	downtime
2103778399	owner	nice1
2103778399	members	downtime
2095619635	priv	protect_streets
2095619636	owner	admin
1659094558	members	
1659094559	owner	Thimli
1659094559	members	
1659094560	owner	Thimli
2095619636	priv	protect_streets
1659094560	members	
2061229260	owner	Hasbro
2061229260	members	Jonas-Benjamin Nils-Christopher Lisa-Emily
2061229261	owner	Hasbro
2061229261	members	Jonas-Benjamin Nils-Christopher Lisa-Emily Nefar
2061229262	material	wood
2061229262	display_text	
2061229263	display_text	
2061229263	material	wood
1662394637	owner	chi
2061229264	display_text	
1662394637	members	
1662394638	owner	chi
1662394638	members	
2061229264	material	wood
2061229265	display_text	
2091716960	owner	Why-did-i
2091716960	members	
2061229265	material	wood
2061229266	material	wood
2061229266	display_text	
2061229267	material	wood
2061229267	display_text	
2061229268	display_text	
2061229268	material	wood
2061229269	display_text	
2061229269	material	wood
2061229270	display_text	
2061229270	material	wood
2061229271	display_text	
2061229271	material	wood
2061229272	display_text	
2061229272	material	wood
2061229273	display_text	
2061229273	material	wood
2091716961	owner	Why-did-i
2091716961	members	
370866017	members	
2091716962	owner	Why-did-i
2091716962	members	
2091716963	owner	Why-did-i
2091716963	members	
2091716964	owner	Why-did-i
2091716964	members	
2091716965	owner	Why-did-i
2098968920	owner	Yaofyr
2098968920	members	
2098968921	index	50
2098968921	owner	Yaofyr
2098968921	color	blue
2098968921	rail_pos	
2098968921	linepath_from_prv	
2098968921	station	Bf Firewater
2091716965	members	
2091716966	owner	Why-did-i
2098968921	line	YCL
2091716966	members	
1032196439	station_name	oua
1032196439	nodename	travelnet:travelnet
1032196440	name	R-Town Centre
1032196440	owner	are
1578757748	owner	Skulls
1578757748	members	
2101540782	owner	AppleNCaramel
2086320649	active	
2101540782	members	
2101540783	owner	AppleNCaramel
2101540783	members	
2101540784	owner	admin
2101540784	priv	protect_streets
2101540785	owner	admin
2101540785	priv	protect_streets
2101540786	owner	nya
2101540786	members	
2101540787	type	fancyvend
2101540787	in_item	currency:minegeld
2101540787	in_count	1
2101540787	out_item	farming:cotton
2101540787	out_count	1
2101540787	stock	0
2101540787	owner	nya
2101540788	display_text	STORE       one minegeld for one item CLOSED PLESE COME BACK LATER OR ASK IN CHAT
2101540788	material	wood
2101540789	display_text	we have onions, cucumber, chili pepper, beetroot, rasberries, cotton, wool, corn, pinecones, tomatoes, greenbeans, peas' and wheat
2101540789	material	wood
2101540790	display_text	we also have wood, a tv, blue flowers, palm tree saplings, yellow dye, green dye , black dye, orange dye, red dye, paper' and blueberries
2086320649	channel	
2086320649	supply	
2086320649	demand	
2086320650	owner	Piranika
2101540790	material	wood
2101540791	display_text	#4LEAVE ME ALONE
2101540791	material	steel
2101540792	display_text	\n\nHim
2101540792	material	steel
2101540793	owner	nya
2091716968	members	Little_Bear furry2 sunkenhero
2091716968	owner	Energy
2091716969	owner	Why-did-i
2101540793	station_name	siberia spawn
2101540793	station_network	net2
2101540793	nodename	travelnet:travelnet
2101540794	owner	_Rome_Killer_
370866017	owner	Thimli
2101540794	members	
2101540795	members	
2101540795	owner	_Rome_Killer_
2027270372	owner	dopik
2103761296	text	privet
2103761296	channel	lcd
2103761297	members	
2103761297	owner	Spark
2103761298	owner	Spark
2103761298	members	
2027270372	members	Bo
1512017580	owner	dabada
2084945862	owner	thomas18F
1512017580	members	CraftyBoop
1512017581	owner	dabada
1512017581	station_name	CraftyBoop
2084945862	members	
1512017581	station_network	net1
1512017581	nodename	travelnet:travelnet
2084945863	owner	thomas18F
2084945863	members	
2097263446	owner	Sanith
2097263446	station_name	Moonbase
2097263446	station_network	Sanith
2097263446	nodename	travelnet:travelnet
2097263447	display_text	Plants/Plant Products
2097263447	material	wood
2097263448	display_text	Tools/Building Materials
2097263448	material	wood
2086320650	dug	7212
2086320650	enabled	1
2086320651	owner	Piranika
2086320651	members	
2103761317	owner	Spark
2103761317	members	
2103761318	owner	Spark
2103761318	members	
2103761319	owner	Spark
2103761319	members	
1933645181	members	
1933645181	owner	Schimanski
1933645182	owner	Schimanski
1933645182	members	
1933645183	owner	Schimanski
1933645183	members	
1933645184	owner	Schimanski
1933645184	members	
1933645185	owner	Schimanski
1933645185	members	
1933645186	owner	Schimanski
1933645186	members	
1933645187	owner	Schimanski
1933645187	members	
1933645188	owner	Schimanski
1933645188	members	
1933645189	owner	Schimanski
1933645189	members	
1933645190	owner	Schimanski
2103761320	owner	Spark
2103761320	members	
2103761321	type	fancyvend
2103761321	in_item	currency:minegeld
1933645190	members	
1933645191	owner	Schimanski
1933645191	members	
1933645192	owner	Schimanski
1933645192	members	
2103761321	in_count	1
2103761321	out_item	default:junglegrass
2103761321	out_count	5
2103761321	stock	0
2103761321	owner	Spark
2103761322	in_count	1
743094898	station_name	Spaceship 1
2103761322	out_item	canned_food:apple_jam
2103761322	out_count	1
2103761322	stock	6
2091716969	members	
1218518574	members	
1218518575	owner	tot3
2103761322	owner	Spark
2103761322	type	fancyvend
2103761322	in_item	currency:minegeld
2103761323	stock	718
2103761323	owner	Spark
2103761323	type	fancyvend
2103761323	in_item	currency:minegeld
2103761323	in_count	1
2103761323	out_item	farming:seed_oat
2103761323	out_count	2
2103761324	owner	Spark
2103761324	type	fancyvend
2103761324	in_item	currency:minegeld
2103761324	in_count	1
346053212	owner	6r1d
346053213	members	
2103761324	out_item	farming:seed_wheat
2103761324	out_count	1
2103761324	stock	982
2103761325	owner	Spark
2103761325	type	fancyvend
2103761325	in_item	currency:minegeld
2103761325	in_count	1
2103761325	out_item	default:apple
2103761325	out_count	10
2103761325	stock	158
2103761326	owner	Spark
2103761326	type	fancyvend
2103761326	in_item	currency:minegeld
346053212	members	
2103761326	in_count	1
2103761326	out_item	bakedclay:mannagrass
2103761326	out_count	1
2103761326	stock	99
2103761327	out_count	1
2103761327	stock	99
2103761327	owner	Spark
346053213	owner	6r1d
2103761327	type	fancyvend
2103761327	in_item	currency:minegeld
2103761327	in_count	1
2103761327	out_item	flowers:viola
2103761328	in_item	currency:minegeld
2103761328	in_count	1
2103761328	out_item	flowers:dandelion_white
2103761328	out_count	1
2103761328	stock	297
1415550335	owner	int
1415550335	members	
2103761328	owner	Spark
2103761328	type	fancyvend
2103761329	in_count	1
2103761329	out_item	flowers:tulip_black
2103761329	out_count	1
2103761329	stock	198
2103761329	owner	Spark
2103761329	type	fancyvend
1218518574	owner	tot3
743094898	owner	ModiJi
1218518575	members	
743094898	station_network	Spaceship
743094899	owner	ModiJi
2103761329	in_item	currency:minegeld
2103761330	in_item	currency:minegeld
743094899	enabled	0
743094900	enabled	0
743094900	dug	
2103761330	in_count	1
2103761330	out_item	flowers:dandelion_yellow
2103761330	out_count	1
1737509929	owner	LibrePower
1737509929	priv	protect_streets
743094901	owner	ModiJi
743094901	enabled	0
1737509930	owner	LibrePower
743094902	owner	ModiJi
743094902	enabled	0
743094903	enabled	0
743094903	dug	
743094904	owner	ModiJi
1737509930	priv	protect_streets
1616655978	owner	Suzette
1616655978	members	
1616655979	owner	Suzette
743094904	enabled	0
743094905	owner	ModiJi
1218518585	members	
1218518586	owner	tot3
743094906	members	
1218518587	members	
1616655979	members	
1218518588	owner	tot3
1737509931	priv	protect_streets
1616655980	owner	Suzette
1616655980	members	
2103761330	stock	297
2103761330	owner	Spark
1737509931	owner	LibrePower
1737509932	owner	LibrePower
1737509932	priv	protect_streets
1737509933	owner	LibrePower
951584452	owner	BernieB
951584453	members	
1737509933	priv	protect_streets
743094907	owner	ModiJi
1737509934	owner	LibrePower
2103761330	type	fancyvend
2098187805	owner	Peanut
743094908	members	
743094909	owner	ModiJi
743094910	radius	8
743094911	active	
2098187805	members	
2098187806	members	
1737509934	priv	protect_streets
1737509935	owner	LibrePower
1737509935	priv	protect_streets
743094911	supply	
743094912	channel	switching_station(7525,18,23597)
743094912	demand	
2098187806	owner	Peanut
2103761331	owner	Spark
2103761331	type	fancyvend
2103761331	in_item	currency:minegeld
2103761331	in_count	1
2103761331	out_item	flowers:chrysanthemum_green
2103761331	out_count	1
1765739915	owner	Tacit
1765739915	members	
2103761331	stock	98
1634960869	owner	spider
1634960869	dug	
1634960869	enabled	
1634960870	enabled	
1634960870	owner	spider
1634960870	dug	
951584454	owner	BernieB
1634960871	owner	spider
1634960871	dug	
951584455	members	
1634960871	enabled	
1634960872	owner	spider
2103761332	owner	Spark
2103761332	type	fancyvend
2103761332	in_item	currency:minegeld
2103761332	in_count	1
2103761332	out_item	flowers:tulip
2103761332	out_count	1
1136549482	members	
2103761332	stock	99
2051210257	owner	CJW
2051210257	members	
2103761333	owner	Spark
2103761333	type	fancyvend
2103761333	in_item	currency:minegeld
2103761333	in_count	1
2103761333	out_item	bakedclay:lazarus
2103761333	out_count	1
2103761333	stock	263
2103761334	out_item	flowers:rose
2098187815	owner	Peanut
2098187815	members	
2098187816	owner	Peanut
1634960872	dug	
1634960872	enabled	
2098187816	members	
2098187817	owner	Peanut
2098187817	members	
2103761334	out_count	1
2103761334	stock	297
2103761334	owner	Spark
2103761334	type	fancyvend
2103761334	in_item	currency:minegeld
2103761334	in_count	1
2103761335	out_count	1
1218518585	owner	tot3
1218518586	members	
1218518587	owner	tot3
1218518588	members	
2103761335	stock	251
2103761335	owner	Spark
1966979466	owner	nice1
1180745974	owner	6r1d
743094899	dug	
1966979466	members	downtime
346053220	members	
346053221	members	
1966979467	active	
1180745975	owner	6r1d
1180745976	owner	6r1d
1180745977	members	
743094900	owner	ModiJi
1966979467	channel	switching_station(-2358,17,-1465)
1966979467	supply	
2050592837	owner	BuckarooBanzai
2050592837	priv	protect_streets
743094901	dug	2
743094902	dug	
1180745978	owner	6r1d
1966979467	demand	
743094903	owner	ModiJi
743094904	dug	
743094905	members	
1966979468	type	atm3
1583590223	owner	Baobab
1583590223	members	
1583590224	owner	Baobab
1583590224	members	
1583590225	owner	Baobab
1583590225	members	
1583590226	owner	Baobab
1583590226	members	
1583590227	owner	Baobab
1583590227	members	
743094906	owner	ModiJi
743094907	members	
743094908	owner	ModiJi
743094909	members	
1966979469	owner	downtime
1966979469	station_name	Drop
1966979469	station_network	meandher
1966979469	nodename	travelnet:travelnet
1966979470	station_name	Drop
1966979470	station_network	ships
1966979470	nodename	travelnet:travelnet
743094910	owner	ModiJi
743094911	channel	switching_station(7522,18,23592)
743094911	demand	
743094912	active	
743094912	supply	
1966979470	owner	downtime
2050592838	owner	BuckarooBanzai
2050592838	priv	protect_streets
2050592839	priv	protect_streets
2050592839	owner	BuckarooBanzai
2050592840	owner	BuckarooBanzai
2050592840	priv	protect_streets
2023812799	owner	ruth08
2023812799	members	
2103761335	type	fancyvend
2049143280	members	
2049143280	owner	RucoRucon
1966979471	owner	downtime
1966979471	members	nice1
2103761335	in_item	currency:minegeld
1069682738	owner	AceRichman
2103761335	in_count	1
2103761335	out_item	bakedclay:thistle
2103761336	out_item	bakedclay:delphinium
2103761336	out_count	1
2103761336	stock	328
2103761336	owner	Spark
2103761336	type	fancyvend
2103761336	in_item	currency:minegeld
2103761336	in_count	1
2103761337	owner	Spark
2103761337	station_name	Площадка
2103761337	station_network	Spark
2103761337	nodename	travelnet:travelnet
2103761338	owner	korlen
2103761338	station_name	Spark_shop
2103761338	station_network	outstanding_shops
2103761338	nodename	travelnet:travelnet
2103761339	type	atm3
2103761340	owner	Spark
2103761340	type	fancyvend
2103761340	in_item	currency:minegeld
2103761340	in_count	1
2103761340	out_item	flowers:geranium
133593191	members	
2103761340	out_count	1
2103761340	stock	98
2103761341	stock	1116
2103761341	owner	Spark
2062889531	owner	BuckarooBanzai
2062889531	members	
2062889532	owner	BuckarooBanzai
2062889532	members	
1136549482	owner	Sak
1136549483	owner	Sak
2103761341	type	fancyvend
2103761341	in_item	currency:minegeld
2081935557	display_text	Sheep 7
133593195	members	
2081935557	material	wood
2081935558	material	wood
2081935558	display_text	Horses 6
2081935559	display_text	Cows 6
2081935559	material	wood
2081935560	owner	I-did-not
2081935560	members	
2103761341	in_count	1
1032196487	nodename	travelnet:travelnet
133593196	owner	chi
133593197	owner	chi
1032196487	station_name	eoua
2103761341	out_item	farming:cookie
1838705230	owner	CAMARGOJEJJ
1838705230	members	
1838705231	owner	CAMARGOJEJJ
1838705231	members	
1838705232	owner	CAMARGOJEJJ
1838705232	members	
1838705233	members	
1838705233	owner	CAMARGOJEJJ
2103761341	out_count	1
2103761342	owner	Spark
2103761342	type	fancyvend
1838705234	members	
1838705234	owner	CAMARGOJEJJ
2062889535	owner	BuckarooBanzai
2062889535	members	
1988383287	owner	Aule
1988383287	members	
1988383288	owner	jacrackorn
1988383288	members	
2062889536	owner	BuckarooBanzai
2062889536	members	
2062889537	owner	BuckarooBanzai
2062889537	members	
2062889538	owner	BuckarooBanzai
2062889538	members	
2103761342	in_item	currency:minegeld
1180745974	members	
2103761342	in_count	1
346053220	owner	6r1d
346053221	owner	6r1d
1136549483	members	
2103761342	out_item	farming:bread
1860096749	owner	lga
1860096749	members	
2103761342	out_count	2
2103761342	stock	2439
2103761343	owner	Spark
2103761343	type	fancyvend
1069682738	members	
2103761343	in_item	currency:minegeld
2103761343	in_count	100
2103761343	out_item	mobs_animal:chicken_set
2103761343	out_count	1
1180745975	members	
2103761343	stock	0
2062889542	owner	BuckarooBanzai
2062889542	members	
2062889543	owner	BuckarooBanzai
2062889543	members	
1180745976	members	
133593191	owner	chi
1180745977	owner	6r1d
1180745978	members	
2103761344	owner	Spark
2103761344	type	fancyvend
2103761344	in_item	currency:minegeld_10
2103761344	in_count	25
2103761344	out_item	technic:uranium_fuel
2103761344	out_count	1
2103761344	stock	335
2103761345	owner	Spark
2103761345	type	fancyvend
133593195	owner	chi
133593196	members	
133593197	members	
2103761345	in_item	currency:minegeld_10
2103761345	in_count	50
2103761345	out_item	powerbanks:powerbank_mk3
2103761345	out_count	1
2103761345	stock	9
2103761346	out_item	pandorabox_custom:super_fertiliser
2103761346	out_count	1
2103761346	stock	0
2103761346	owner	Spark
2103761346	type	fancyvend
2103761346	in_item	currency:minegeld
2103761346	in_count	1
2008992259	owner	Dande
2008992259	members	Delta-Fox
2103761347	owner	Spark
2103761347	type	fancyvend
2103761347	in_item	currency:minegeld
2103761347	in_count	1
2103761347	out_item	bonemeal:fertiliser
2103761347	out_count	5
2103761347	stock	0
2103761348	owner	Spark
2103761348	type	fancyvend
2008992263	owner	Dande
2008992263	members	Delta-Fox
2008992264	owner	Dande
2008992264	members	Delta-Fox
2008992265	owner	Dande
2008992265	members	Delta-Fox
2103761348	in_item	currency:minegeld
2008992267	members	Delta-Fox
2008992267	owner	Dande
1032196487	owner	are
1032196487	station_network	krsna0
2008992268	owner	Dande
2008992268	members	Delta-Fox
2008992269	owner	Dande
1737542152	owner	Samoht
1737542152	members	
1737542153	owner	Samoht
1737542153	members	
2008992269	members	Delta-Fox
2103761348	in_count	1
951584452	members	
2103761348	out_item	bonemeal:bonemeal
2103761348	out_count	7
2103761348	stock	0
2103761349	owner	Spark
2103761349	type	fancyvend
2103761349	in_item	currency:minegeld
2103761349	in_count	2
2103761349	out_item	bonemeal:mulch
2103761349	out_count	1
2103761349	stock	111
2103761350	out_count	1
2103761350	stock	989
2103761350	owner	Spark
2093324855	station_network	
2093324855	nodename	travelnet:travelnet_black
2093324855	owner	Valentina_Nappi
2093324855	station_name	
2093324856	station_name	
2093324856	station_network	
2093324856	nodename	travelnet:travelnet_black
2093324856	owner	Valentina_Nappi
2103761350	type	fancyvend
2103761350	in_item	currency:minegeld
2103761350	in_count	5
2103761350	out_item	canned_food:canned_tomato_plus
2103761351	owner	Spark
2103761351	type	fancyvend
2103761351	in_item	currency:minegeld
672652962	members	
672652963	members	
2065401782	members	nina-nina andy-andy1
2065401783	owner	chuche952
2065401783	station_name	PermaFrost
2065401783	station_network	places_earth
2065401783	nodename	travelnet:travelnet
2103761351	in_count	1
2103761351	out_item	default:grass_1
2103761351	out_count	5
2103761351	stock	1030
2103761352	owner	Spark
2103761352	members	
2103761353	owner	Spark
2103761353	members	
2103761354	owner	Spark
2103761354	members	
2103761355	in_count	1
2103761355	out_item	farming:seed_cotton
2103761355	out_count	1
2103761355	stock	687
1616338970	members	
2103761355	owner	Spark
2103761355	type	fancyvend
2103761355	in_item	currency:minegeld
2103761356	out_count	1
2103761356	stock	692
2103761356	owner	Spark
2103761356	type	fancyvend
106954	owner	BuckarooBanzai
106955	members	
106956	owner	int
106957	members	
106958	members	
106959	owner	BuckarooBanzai
106960	members	
2103761356	in_item	currency:minegeld
2103761356	in_count	1
2103761356	out_item	farming:seed_oat
2103761357	owner	Spark
2103761357	type	fancyvend
2062889586	owner	Yoyodyne
2062889586	priv	protect_streets
951584453	owner	BernieB
951584454	members	
2062889587	owner	Yoyodyne
951584455	owner	BernieB
951584456	owner	BernieB
951584457	members	
951584458	owner	BernieB
951584459	members	
951584460	owner	BernieB
2103761357	in_item	currency:minegeld
951584461	members	
2103761357	in_count	1
2103761357	out_item	farming:seed_wheat
951584462	owner	BernieB
2103761357	out_count	1
2103761357	stock	792
2103761358	out_count	1
2103761358	stock	792
2103333715	station_name	near Shop
2103761358	owner	Spark
2103761358	type	fancyvend
1616338970	owner	Sundance
2103333715	station_network	net1
2103333715	nodename	travelnet:travelnet
2103333715	owner	FastChristmas
2103761358	in_item	currency:minegeld
2103761358	in_count	1
2103761358	out_item	farming:seed_rice
672652962	owner	SlimJim
2103761359	stock	14
672652963	owner	SlimJim
2103761359	owner	Spark
2103761359	type	fancyvend
2103761359	in_item	currency:minegeld_10
2103761359	in_count	1000
1941206565	owner	Thailand
1941206565	members	
1941206566	owner	Thailand
1941206566	members	
2103761359	out_item	mobs_npc:npc_set
2098187848	owner	Peanut
2098187848	members	
2098187849	owner	Peanut
2098187849	members	
2098187850	owner	Peanut
2098187850	members	
2103761359	out_count	1
2103761360	owner	Spark
1616338977	owner	Sundance
1616338977	members	
1616338978	owner	Sundance
1616338978	members	
2103761360	type	fancyvend
2103761360	in_item	currency:minegeld_5
2103761360	in_count	1
2103761360	out_item	mobs:honey_block
1616338981	owner	Sundance
2103761360	out_count	1
1963522333	display_text	== Checks ==\n_G: table\nrep: aaa\nlog: 4 2\nS: 50227\nC: 50227
2103761360	stock	0
2103761361	type	fancyvend
1616338981	members	
1616338982	owner	Sundance
1616338982	members	
1616338983	owner	Sundance
1616338983	members	
1616338984	owner	Sundance
1616338984	members	
1616338985	owner	Sundance
1616338985	members	
1616338986	owner	Sundance
1616338986	members	
2103761361	in_item	currency:minegeld
2103761361	in_count	100
2103761361	out_item	moretrees:date_nut_bar
2103761361	out_count	1
1616338988	owner	Sundance
347805860	owner	JRPete
2103761361	stock	0
2103761361	owner	Spark
2103761362	owner	Spark
2103761362	type	fancyvend
2103761362	in_item	currency:minegeld
1616338988	members	
1616338989	owner	Sundance
1616338989	members	
1616338990	members	
1616338990	owner	Sundance
1616338992	owner	Sundance
1616338992	members	
1616338993	owner	Sundance
1616338993	members	
1616338994	owner	Sundance
1616338994	members	
1963522333	channel	lcd
1616338995	owner	Sundance
1616338995	members	
1616338996	owner	Sundance
1616338996	members	
1616338997	owner	Sundance
1616338997	members	
1616338998	owner	Sundance
1616338998	members	
1616338999	owner	Sundance
1616338999	members	
951584463	members	
1616339000	owner	Sundance
951584464	owner	BernieB
1616339000	members	
951584465	members	
951584466	owner	BernieB
951584467	priv	interact
1616339001	owner	Sundance
1616339001	members	
1616339002	owner	Sundance
1616339002	members	
1616339003	members	
1616339003	owner	Sundance
1616339004	owner	Sundance
1616339004	members	
1616339005	owner	Sundance
1616339005	members	
1616339006	owner	Sundance
1616339006	members	
1616339007	owner	Sundance
1616339007	members	
106954	members	
106955	owner	BuckarooBanzai
106956	members	
106957	owner	BuckarooBanzai
106958	owner	BuckarooBanzai
106959	members	
106960	owner	BuckarooBanzai
1616339008	members	
1616339008	owner	Sundance
1616339009	members	
1616339009	owner	Sundance
1616339010	owner	Sundance
1616339010	members	
1616339011	owner	Sundance
1616339011	members	
1616339012	owner	Sundance
1616339012	members	
1616339013	owner	Sundance
1616339013	members	
1180745992	members	
1180745993	owner	6r1d
1616339014	owner	Sundance
1616339014	members	
1616339015	owner	Sundance
1520469396	owner	gummybear
1520469396	members	
1520469397	owner	gummybear
1520469397	members	
1520469398	owner	gummybear
1520469398	members	
1616339015	members	
1616339016	members	
1616339016	owner	Sundance
1616339017	owner	Sundance
1616339017	members	
2103761362	in_count	2
2062889587	priv	protect_streets
2062889588	owner	BuckarooBanzai
2062889588	members	
2062889589	owner	BuckarooBanzai
2062889589	members	
1616339018	owner	Sundance
133593245	owner	chi
133593246	owner	chi
133593247	members	
133593248	owner	chi
133593249	owner	chi
133593250	owner	chi
1616339018	members	
951584456	members	
2103761362	out_item	wool:white
2103761362	out_count	1
2103761362	stock	396
1662394688	owner	chi
1662394688	members	
1662394689	owner	chi
1662394689	members	
1662394690	owner	chi
1662394690	members	
2095619671	owner	Adventurer
2095619671	members	
2095619672	owner	Adventurer
2095619672	members	
2095619673	owner	admin
2095619673	priv	protect_streets
2095619674	owner	admin
2095619674	priv	protect_streets
2095619675	owner	Adventurer
2095619675	members	
2095619676	owner	Adventurer
2095619676	members	
1957400052	owner	sunkenhero
1957400052	radius	15
1957400053	demand	
347805860	members	Inky
1957400053	active	
1662394693	owner	chi
1662394693	members	
1662394694	owner	chi
1662394694	members	
951584457	owner	BernieB
951584458	members	
1662394695	owner	chi
951584459	owner	BernieB
107059	owner	BuckarooBanzai
107060	members	
107061	owner	BuckarooBanzai
107062	members	
107063	owner	BuckarooBanzai
107064	members	
107065	owner	BuckarooBanzai
1662394695	members	
1957400053	channel	
1957400053	supply	
951584460	members	
951584461	owner	BernieB
951584462	members	
951584463	owner	BernieB
1957400054	owner	sunkenhero
951584464	members	
951584465	owner	BernieB
951584466	members	
951584467	owner	BernieB
1957400054	station_name	SFM #4->net3
1957400054	station_network	net1
1957400054	nodename	travelnet:travelnet
2098024279	owner	Justice
2040787944	owner	Trollz0r
2098024279	members	Kurtweeb DanielBoone Rebekah
2110938179	demand	
1957400059	owner	sunkenhero
1957400059	radius	15
1957400060	active	
1517986095	display_text	Could you tell me why this travelnet is here of all places?
1517986095	material	steel
2110938179	active	
2110938179	channel	
2103431716	owner	Pixalou
2103431716	members	
2103431717	owner	Pixalou
2103431717	members	
2089597003	active	
2040787944	members	
2103431718	owner	Pixalou
2103431718	members	
2089597003	channel	
2089597003	supply	
1957400060	channel	
1531934181	nodename	travelnet:travelnet
1531934181	owner	PbbP
1531934181	station_name	eisen gold asteroid
1957400060	supply	
2089597003	demand	
2089597004	owner	miningjoe
1524085191	station_network	net1
1524085191	nodename	travelnet:travelnet
1524085191	owner	SolDeNoche
1524085191	station_name	Mars Cave 2
2089597004	station_name	5: powercube prod
1531934181	station_network	net1
1531934182	owner	PbbP
1531934182	members	
2103431719	owner	Pixalou
2103431719	members	
2103431720	owner	I-R0k
1963522334	active	
1963522334	channel	mon
1963522334	supply	
2103431720	members	
2103431721	owner	BuckarooBanzai
2103431721	members	
2103431722	owner	BuckarooBanzai
2103431722	members	
2103431723	owner	BuckarooBanzai
2103431723	members	
2091717000	members	
1963522334	demand	
2091717000	owner	Why-did-i
2091717001	owner	Why-did-i
1963522335	type	atm3
2091717001	members	
2091717002	owner	Why-did-i
2091717002	members	
1957400060	demand	
173553067	owner	IcemanDs
1957400061	owner	sunkenhero
1957400061	station_name	SFM #3->net3
2091717003	members	
2091717003	owner	Why-did-i
2091717004	owner	Why-did-i
2091717004	members	
2091717005	owner	Why-did-i
1662394703	owner	chi
1180745992	owner	6r1d
1180745993	members	
1662394703	members	
2091717005	members	
133593245	members	
133593246	members	
1180745994	owner	6r1d
1180745995	members	
2091717006	owner	Why-did-i
2091717006	members	
133593247	owner	chi
133593248	members	
133593249	members	
2091717007	owner	Why-did-i
2089597004	station_network	pretoria
1180745996	owner	6r1d
133593250	members	
2103431724	owner	BuckarooBanzai
2103431724	members	
2103431725	owner	worogoz
2103431725	members	
2103431726	owner	Brandon
2103431726	members	
2089597004	nodename	travelnet:travelnet
1957400061	station_network	net1
1957400061	nodename	travelnet:travelnet
2089597005	owner	miningjoe
2089597005	radius	15
2089597006	radius	5
2089597006	owner	miningjoe
2089597007	demand	
2089597007	active	
2091717007	members	
107059	members	
107060	owner	BuckarooBanzai
107061	members	
107062	owner	BuckarooBanzai
107063	members	
107064	owner	BuckarooBanzai
107065	members	
2091717008	owner	Why-did-i
2091717008	members	
2091717009	owner	Why-did-i
2091717009	members	
2089597007	channel	
2089597007	supply	
2089597008	active	
2089597008	channel	
2089597008	supply	
2089597008	demand	
2089597009	station_name	23:
2089597009	station_network	pretoria
2091717010	owner	Why-did-i
2089597009	nodename	travelnet:travelnet
2089597009	owner	miningjoe
2103431727	owner	admin
2103431727	priv	protect_streets
2103431728	owner	admin
2103431728	priv	protect_streets
2089597010	owner	miningjoe
2089597010	radius	5
1440029441	owner	Thailand
2089597011	active	
2089597011	channel	
2089597011	supply	
1440029441	members	
2089597011	demand	
2089597012	active	
2089597012	channel	
2089597012	supply	
2089597012	demand	
2089597013	enabled	1
2089597013	owner	miningjoe
2091717010	members	
2091717011	owner	Why-did-i
2091717011	members	
2103431729	members	
2103431729	owner	Ruggila
2103431730	owner	Ruggila
2103431730	members	
2103431731	owner	Piranika
2103431731	members	
2103431732	owner	Ruggila
2089597013	dug	325
2089597014	dug	350
2103431732	members	
2103431733	owner	Ruggila
2103431733	members	
2103431734	members	
2103431734	owner	Ruggila
2103431735	nodename	travelnet:travelnet
2103431735	owner	Piranika
1662394715	owner	chi
1662394715	members	
1662394716	owner	chi
677689552	members	
677689553	owner	chi
677689554	members	
677689555	owner	chi
2103431735	station_name	Central
2103431735	station_network	pri
2103431736	out_count	56
1784614678	owner	mbaso
1784614678	members	
1784614679	owner	mbaso
1784614679	members	
1784614680	channel	
1784614680	supply	
1784614680	demand	
1784614680	active	
1784614681	active	
1784614681	channel	
1784614681	supply	
1662394716	members	
1662394729	owner	chi
1662394729	members	
1662394730	owner	chi
1662394730	members	
1662394731	owner	chi
1662394731	members	
1662394732	owner	chi
1662394732	members	
1662394733	owner	chi
1662394733	members	
1662394739	owner	chi
1662394739	members	
2103431736	stock	1
2103431736	type	smartshop
2103431736	owner	Piranika
2103431736	in_item	currency:minegeld
2103431736	in_count	2
1180745994	members	
1180745995	owner	6r1d
1180745996	members	
2103431736	out_item	farming:cookie
2103431737	owner	Piranika
2103431737	in_item	currency:minegeld
1784614681	demand	
1784614682	active	
2103431737	in_count	2
2103431737	out_item	farming:bread
2103431737	out_count	20
2103431737	stock	1
1784614682	channel	
1784614682	supply	
2103431737	type	smartshop
2103431738	out_item	farming:muffin_blueberry
2103431738	out_count	46
2103431738	stock	0
2103431738	type	smartshop
2103431738	owner	Piranika
2103431738	in_item	currency:minegeld
2103431738	in_count	2
2103431739	out_count	25
2103431739	stock	1
2103431739	type	smartshop
2103431739	owner	Piranika
2103431739	in_item	currency:minegeld
2096317205	supply	
2096317205	demand	
173553067	members	
1784614682	demand	
1784614683	active	
1784614683	channel	
1784614683	supply	
2096317205	active	
2103431739	in_count	2
2096317205	channel	switching_station(-3142,5,137)
2096317206	active	
2096317206	channel	switching_station(-3140,5,136)
1784614683	demand	
1784614684	owner	mbaso
1784614684	dug	1033
1784614684	enabled	1
1784614685	owner	mbaso
1784614685	dug	1024
1784614685	enabled	1
1784614686	owner	mbaso
2096317206	supply	
1784614686	dug	1022
1784614686	enabled	1
1784614687	owner	mbaso
1784614687	members	
1784614688	members	
1784614688	owner	mbaso
2096317206	demand	
2103431739	out_item	farming:donut
2103431740	material	wood
2103431740	display_text	Buy  and eat
2078021265	owner	Peanut
1784614689	owner	mbaso
1784614689	members	
1783966299	owner	SX
1783966299	priv	protect_streets
1783966300	owner	SX
1616656063	owner	tomati
1616656063	members	
1616656064	owner	tomati
1616656064	members	
1783966300	priv	protect_streets
1783966301	owner	SX
1783966301	priv	protect_streets
1783966302	owner	SX
2078021265	members	
1783966302	priv	protect_streets
2078021266	owner	Peanut
2078021266	members	
1784614690	owner	mbaso
1784614690	members	
1784614691	owner	mbaso
1784614691	members	
1784614692	owner	mbaso
1784614692	members	
1784614693	owner	mbaso
2103431741	display_text	#0\n#4Free#0 stuff\n/  |  \\
2103431741	material	wood
1784614693	members	
1784614694	owner	mbaso
2091717030	members	
2091717030	owner	Why-did-i
2091717031	owner	Why-did-i
1784614694	members	
2091717031	members	
2103431742	owner	Piranika
2103431742	members	
2103431743	owner	Ruggila
2110938179	supply	
2091717032	owner	Why-did-i
2091717032	members	
2091717033	owner	Why-did-i
2091717033	members	
895818398	owner	Valentina_Nappi
2091717034	station_network	net123456789
2091717034	nodename	travelnet:travelnet
2091717034	owner	Why-did-i
2049113918	nodename	travelnet:travelnet
2049113918	owner	Bloodless
2049113918	station_name	Bones
1966959494	owner	downtime
1966959494	members	
1966959495	owner	nice1
1966959495	members	downtime
2049113918	station_network	Bloodless
2091717034	station_name	Small islands
2091717035	owner	Why-did-i
2091717035	members	
2091717036	owner	Why-did-i
2091717036	members	
1381043932	members	
677689552	owner	chi
677689553	members	
677689554	owner	chi
1381043932	owner	calculon
677689555	members	
1381043933	owner	calculon
1381043933	station_name	
1381043933	station_network	
1381043933	nodename	travelnet:travelnet
2091717037	type	atm
2091717038	out_item	default:apple
1568295429	members	
1568295429	owner	PbbP
1568295430	owner	PbbP
1568295430	members	
1568295431	members	
1568295431	owner	PbbP
1568295432	owner	PbbP
1568295432	members	
2089597014	enabled	1
2089597014	owner	miningjoe
2091717038	out_count	1
2091717038	stock	334
2091717038	type	smartshop
2091717038	owner	Why-did-i
107469	members	
107470	members	
107472	owner	Lejo
107482	members	
107483	members	
107484	owner	Lejo
107485	members	
2091717038	in_item	currency:minegeld_cent_25
2091717038	in_count	2
2091717039	in_item	currency:minegeld_cent_25
2091717039	in_count	2
2110938180	demand	
2110938180	active	
2110938180	channel	
2110938180	supply	
2091717039	out_item	farming:beetroot
2091717039	out_count	1
2110938181	owner	BuckarooBanzai
2110938181	dug	0
2110938181	enabled	
2110938182	dug	0
2110938182	enabled	
2091717039	stock	396
2091717039	type	smartshop
2091717039	owner	Why-did-i
2110938182	owner	BuckarooBanzai
2110938183	active	
2110938183	channel	
2110938183	supply	
1532803263	owner	KAKUZU
1532803263	dug	3428
1532803263	enabled	1
2110938183	demand	
1532803264	owner	KAKUZU
1532803264	dug	3427
1532803264	enabled	1
2110938184	owner	BuckarooBanzai
1794337501	owner	wannabee
1794337501	station_name	obsidian asteroid
1794337501	station_network	net2501
1794337501	nodename	travelnet:travelnet
1794337502	owner	nacmop
1794337502	members	
1794337503	owner	AceRichman
1794337503	members	
1662394747	owner	chi
2110938184	dug	3600
2110938184	enabled	1
2110938185	owner	BuckarooBanzai
2110938185	dug	3577
2110938185	enabled	1
2091717040	in_count	2
2110938186	owner	BuckarooBanzai
1662394747	members	
895818398	members	sky
2091717040	out_item	farming:vanilla
2091717040	out_count	1
2091717040	stock	394
1662394748	owner	chi
2091717040	type	smartshop
2091717040	owner	Why-did-i
2110938186	radius	15
2110938187	owner	Yoyodyne
2091717040	in_item	currency:minegeld_cent_25
2091717041	stock	244
2091717041	type	smartshop
2091717041	owner	Why-did-i
2091717041	in_item	currency:minegeld_cent_25
2091717041	in_count	2
2091717041	out_item	farming:tomato
2110938187	radius	15
2110938188	owner	BuckarooBanzai
2110938188	radius	15
2110938189	owner	BuckarooBanzai
1280804608	owner	SlimJim
2110938189	radius	25
2110938189	locked	
1280804608	members	
2110938189	enabled	0
2110938190	owner	BuckarooBanzai
2110938190	radius	15
2110938191	owner	BuckarooBanzai
2110938191	radius	15
2110938192	owner	BuckarooBanzai
2110938192	dug	3588
2105278709	members	
2061329015	owner	int
2061329015	priv	protect_technic_city_infra
2105278709	owner	Kermit
2061329016	owner	int
2105278710	owner	Kermit
2061329016	priv	protect_technic_city_infra
2105278710	members	
2110938192	enabled	1
2110938193	owner	BuckarooBanzai
2110938193	radius	15
2110938194	owner	Yoyodyne
2110938194	radius	15
2110938195	owner	BuckarooBanzai
2110938195	radius	15
2110938196	radius	15
2110938196	owner	BuckarooBanzai
2110938197	owner	BuckarooBanzai
2110938197	radius	15
2110938198	enabled	1
2105278717	channel	switching_station(4895,6,151)
2105278717	supply	
2105278717	demand	
2105278717	active	
2110938198	owner	BuckarooBanzai
2110938198	dug	3774
2110938199	owner	BuckarooBanzai
2104568613	owner	weertyui
2104568613	members	
2104568614	owner	weertyui
2104568614	members	
2104568615	members	
2104568615	owner	weertyui
2104568616	members	
2104568616	owner	weertyui
2104568617	display_text	\n\n\n\n\nReset
2104568617	channel	m
2104568618	owner	weertyui
2104568618	members	
2104568619	owner	weertyui
2104568619	members	
2110938199	radius	15
2061329019	priv	protect_technic_city_infra
2061329019	owner	int
2110938200	owner	BuckarooBanzai
2110938200	radius	15
2110938201	name	MSS Anubis
2110938201	category	
2110938201	url	
2110938201	owner	BuckarooBanzai
2110938201	icon	rocket 
571526529	station_name	moon cave 3
571526530	owner	brlj
2098466456	owner	Alienox
1662394748	members	
2098466456	members	
2110938201	color	green
2110938202	owner	BuckarooBanzai
2083402246	owner	downtime
2083402246	members	
2110938202	members	
2110938203	owner	BuckarooBanzai
2110938203	radius	5
2110938204	owner	BuckarooBanzai
2110938204	radius	15
2110938205	owner	BuckarooBanzai
2110938205	members	
107469	owner	Lejo
107470	owner	Lejo
107472	members	
107482	owner	Lejo
107483	owner	Lejo
107484	members	
107485	owner	Lejo
1662394753	owner	chi
1662394753	members	
2110938206	owner	BuckarooBanzai
1662394754	owner	chi
1662394754	members	
1662394755	members	
1662394755	owner	chi
1662394756	members	
1662394756	owner	chi
1662394757	owner	chi
1662394757	members	
1662394758	owner	chi
1662394758	members	
2091717041	out_count	1
2091717042	name	Small islands
2091717042	category	
2091717042	url	
2091717042	owner	Why-did-i
2091717042	icon	mountain
2091717042	color	green
1935119663	owner	IcemanDs
1935119663	members	
2110938206	members	
2110938207	owner	BuckarooBanzai
2110938207	radius	15
2110938208	owner	BuckarooBanzai
1966959520	active	
1966959520	channel	switching_station(-556,5237,3310)
1966959520	supply	
2110938208	radius	15
2103431743	members	
1966959520	demand	
1966959521	owner	downtime
2103431744	owner	Ruggila
2103431744	members	
2103431745	owner	Ruggila
2103431745	members	
2103431746	owner	Ruggila
2103431746	members	
2102848952	display_text	#e\n#e      Telemosaic UP\n#e 1 - Food\n#e 2 - Mining / Space Suits\n#e 3 - Tech Floor
2102848952	material	wood
2102848953	display_text	#e\n#e  Canned Pineapple\n#e  Restores  #c3 #eHealth point\n#e\n#2 3 for 1 MG
1662394763	members	
2102848953	material	wood
2102848954	display_text	#e\n#e  We Buy Coal !\n#e  \n#e 6 MG per Lump\n#e 
1662394763	owner	chi
1662394764	owner	chi
2102848954	material	wood
1966959521	members	
1966959522	owner	downtime
1966959522	members	
2102848955	display_text	#e\n#e SHARK MEAT!\n#e\n#e 5 FOR 1 MG
2102848955	material	wood
2102848956	display_text	#e\n#2 Bread\n#e\n#e         1 MG for 20 
2102848956	material	wood
1662394764	members	
2102848957	display_text	#e\n#e  Canned Carrots\n#e  Restores  #c7 #eHealth points\n#e\n#2 1 MG
2102848957	material	wood
29258286	owner	Sundance
29258287	owner	Sundance
2102848958	display_text	#2\n#4 LAVA BOOTS\n#e These will let you move #2FAST#e!\n#e\n#e        700 MG 
2102848958	material	wood
2102848959	display_text	#e\n#e  Canned Corn\n#e  Restores  #c6  #eHealth points\n#e\n#2 2 for 1 MG
2102848959	material	wood
2102848960	display_text	#e\n#e TravelNet Booth\n#e Why Walk?\n#e Teleport!\n#e   90 MG
2102848960	material	wood
2102848961	material	wood
2102848961	display_text	#e\n#e  Canned Cucumbers\n#e  Restores  #c7  #eHealth points\n#e\n#2 1 MG
2102848962	material	wood
2102848962	display_text	#e\n#e Baked Potatoes\n#e Buttered\n#e  \n#e         10 for 1 MG
2102848963	display_text	#e\n#e  Canned Tomatos\n#e  Restores  #c7  #eHealth points\n#e\n#2 1 MG
2102848963	material	wood
2102848964	display_text	#2\n#e alien  (Unknown Item)\n#4  xenomorph\n#0 (Tamed)\n#e      10,000 MG
2102848964	material	wood
2102848965	out_item	currency:minegeld
2086432874	owner	The4spaceconstants
2086432874	members	
2102848965	out_count	6
2102848965	stock	0
2081419968	station_network	net1
2081419968	nodename	travelnet:travelnet
2102848965	owner	Rabbit1
2102848965	type	fancyvend
2081419968	owner	andy-andy1
2102848965	in_item	default:coal_lump
2102848965	in_count	1
2102848966	owner	Rabbit1
2102848966	members	
2102848967	owner	Rabbit1
2102848967	members	
2102848968	owner	Rabbit1
2102848968	members	
2102848969	owner	Rabbit1
1735969947	owner	Uncle
1735969947	station_name	Уран с ерундой
1735969947	station_network	The Uncle's Line
1735969947	nodename	travelnet:travelnet
2102848969	members	
2102848970	owner	Rabbit1
2102848970	members	
2102848971	owner	Rabbit1
2102848971	members	
2102848972	owner	Rabbit1
2102848972	members	
2102848973	owner	Rabbit1
2102848973	members	
2102848974	owner	Rabbit1
2102848974	type	fancyvend
2102848974	in_item	currency:minegeld
2102848974	in_count	1
2102848974	out_item	mobs:meat
2081419968	station_name	USSR base fly 
2102848974	out_count	5
2102848974	stock	10
2102848975	out_count	3
2103431747	owner	Ruggila
2103431747	members	
2110938209	owner	BuckarooBanzai
2110938209	members	parasite
2110938210	owner	BuckarooBanzai
2086432875	station_network	home
2110938210	members	parasite
2110938211	owner	BuckarooBanzai
2008992389	owner	Dande
2008992389	station_name	house idea num 2
571526529	owner	brlj
2008992389	station_network	net1
2008992389	nodename	travelnet:travelnet_blue
2008992390	owner	Dande
2008992390	members	Delta-Fox
2008992391	owner	Dande
2008992391	members	Delta-Fox
571526529	station_network	net1
571526530	members	
2110938211	radius	15
2110938212	owner	BuckarooBanzai
2102848975	stock	599
2110938212	radius	10
2102848975	owner	Rabbit1
2086432875	nodename	travelnet:travelnet
2086432875	owner	The4spaceconstants
29258286	members	
29258287	members	
2086432875	station_name	Earth
2095168591	active	
2102848975	type	fancyvend
2102848975	in_item	currency:minegeld
2095168591	channel	
2095168591	supply	0
2092965675	display_text	3. Check to see what you won!
2092965675	material	steel
2092965676	display_text	2. Press the button below.
2092965676	material	steel
2110938213	owner	BuckarooBanzai
2092965677	display_text	THE BETTING MACHINE\n\n1. Put in a 1 mg note  or a 5 mg note in chest below.\n
2092965677	material	steel
2092965678	type	atm3
2102848975	in_count	1
2102848975	out_item	canned_food:canned_pineapple
2102848976	owner	Rabbit1
2102848976	type	fancyvend
2102848976	in_item	currency:minegeld
2102848976	in_count	1
2102848976	out_item	farming:bread
2102848976	out_count	20
2102848976	stock	41
2102848977	type	fancyvend
2102848977	in_item	currency:minegeld
2102848977	in_count	1
2102848977	out_item	canned_food:canned_carrot
2102848977	out_count	1
2102848977	stock	1188
2102848977	owner	Rabbit1
2102848978	owner	Rabbit1
2102848978	type	fancyvend
2102848978	in_item	currency:minegeld_10
2102848978	in_count	70
2102848978	out_item	lavastuff:boots_lava
2102848978	out_count	1
2102848978	stock	1
2110938213	members	parasite
2110938214	members	parasite
2095168591	demand	0
2065199221	display_text	#e Glass\n
2065199221	material	wood
2110938214	owner	BuckarooBanzai
2095168592	owner	andy-andy1
2065199222	display_text	#0 Cobble\n
2065199222	material	wood
2065199223	display_text	#6 Wood
2095168592	members	
2065199223	material	wood
2065199224	display_text	#c Tools
2095168593	nodename	travelnet:travelnet
2095168593	owner	andy-andy1
2095168593	station_name	Вор 
2095168593	station_network	net1
2065199224	material	wood
2065199225	display_text	#a Money
2065199225	material	wood
2110938215	radius	15
2110938215	owner	Yoyodyne
2110938216	owner	Yoyodyne
2110938216	radius	15
2092965692	members	
2065199226	material	wood
2065199226	display_text	#3 Ores\n
2065199227	material	wood
2092965692	owner	AliceCeline
2092965693	owner	AliceCeline
2092965693	members	
2092965694	owner	AliceCeline
2065199227	display_text	Obo_melter's house\n \nVampires: beware obo\nOboists: likewise!
2095168594	owner	andy-andy1
2095168594	radius	2
1542438426	active	
1542438426	channel	
1542438426	supply	100000
2065199229	owner	Minisleep
1542438426	demand	0
1542438427	owner	Hecate
1542438427	station_name	3
1542438427	station_network	net7
1542438427	nodename	travelnet:travelnet
1542438428	owner	Hecate
1542438428	members	
2092965694	members	
2092965695	owner	AliceCeline
2065199229	members	
835352460	members	
2110938217	owner	Yoyodyne
2110938217	radius	15
2110938218	owner	BuckarooBanzai
2092965695	members	
2092965696	owner	AliceCeline
2092965696	members	
2092965697	members	
2092965697	owner	AliceCeline
2110938218	radius	15
2110938219	demand	
2110938219	active	
2110938219	channel	switching_station(4947,11,158)
2110938219	supply	
2110938220	owner	BuckarooBanzai
2110938220	radius	6
2110938221	owner	BuckarooBanzai
2110938221	radius	15
2110938222	owner	BuckarooBanzai
2110938222	members	
2102848979	out_count	2
2102848979	stock	307
2102848979	owner	Rabbit1
2102848979	type	fancyvend
1772475697	owner	BuckarooBanzai
1772475697	priv	protect_streets
2102848979	in_item	currency:minegeld
2102848979	in_count	1
2102848979	out_item	canned_food:canned_corn
2102848980	out_count	1
2085497083	owner	Thailand
1966959534	burn_time	352692
1966959534	structure_accumulated_badness	
2085497083	station_name	29.000 / -25.000 Intersection
2085497083	station_network	Thailand-29000/-25000
2085497083	nodename	travelnet:travelnet_white
2102848980	stock	84
2102848980	owner	Rabbit1
2103431750	owner	Pixalou
2102848980	type	fancyvend
2102848980	in_item	currency:minegeld
2102848980	in_count	90
2091717074	owner	Why-did-i
2091717074	members	
2102848980	out_item	travelnet:travelnet
2085497084	owner	Thailand
2085497084	members	
2110938223	owner	BuckarooBanzai
2110938223	members	
2110938224	color	green
2110938224	name	Jumper
2110938224	category	
835352460	owner	Rabbit1
2110938224	url	
2110938224	owner	BuckarooBanzai
2110938224	icon	rocket 
1630952276	owner	CHEM2
1630952276	members	
1630952277	owner	CHEM2
2110938225	station_network	spaceships
2110938225	nodename	travelnet:travelnet
1630952277	members	
1630952278	owner	CHEM2
1436030058	station_network	space
1436030058	nodename	travelnet:travelnet
1436030058	owner	Khan
1630952278	members	
1630952279	members	
1630952279	owner	CHEM2
1630952280	owner	CHEM2
1630952280	members	
2110938225	owner	BuckarooBanzai
2110938225	station_name	Jumper
2103431750	members	
1630952281	owner	CHEM2
1630952281	members	
1436030058	station_name	Moon2
1630952282	members	
1966959535	burn_time	234732
1966959535	structure_accumulated_badness	
1630952282	owner	CHEM2
1630952283	owner	CHEM2
2103431751	members	
2103431751	owner	Warden
2103431752	members	
2103431752	owner	Pixalou
2103431753	members	
1630952283	xpthreshold	10000
1630952284	name	
1630952284	time	300
1630952284	owner	CHEM2
2103431753	owner	Warden
2105252224	owner	Tron0070
1630952284	description	
1630952284	successcount	1
1630952284	failcount	
2105252224	members	
2110938226	owner	BuckarooBanzai
2110938226	radius	15
2110938227	owner	BuckarooBanzai
2110938227	radius	15
2110938228	owner	BuckarooBanzai
1563274213	owner	IcemanDs
1563274213	members	
1563274214	members	
1563274214	owner	IcemanDs
2110938228	radius	15
2110938229	owner	BuckarooBanzai
2110938229	radius	15
2110938230	active	
2110938230	channel	
2110938230	supply	
2110938230	demand	
2110938231	owner	BuckarooBanzai
2099360215	owner	Neon
2099360215	members	
2099360216	owner	Neon
2099360216	members	
2023027876	owner	DarkRoy
2023027876	station_name	New Year
2023027876	station_network	Fleet
874595952	members	
874595953	owner	kotty
874595954	owner	kotty
2023027876	nodename	travelnet:travelnet
2110938231	members	
2110938232	owner	BuckarooBanzai
2099360217	owner	Neon
2099360217	members	
2110938232	radius	15
2110938233	owner	BuckarooBanzai
2110938233	radius	1
2110938234	owner	BuckarooBanzai
2110938234	dug	3759
2110938234	enabled	1
2110938235	radius	15
2110938235	owner	BuckarooBanzai
2110938236	owner	BuckarooBanzai
2110938236	radius	15
2110938237	active	
2110938237	channel	
2110938237	supply	
2110938237	demand	
2110938238	owner	BuckarooBanzai
2110938238	radius	15
2110938239	owner	BuckarooBanzai
2110938239	radius	15
2110938240	owner	BuckarooBanzai
2110938240	radius	15
2060827038	owner	Thailand
2096517759	owner	Peanut
874595955	owner	kotty
2096517759	members	
2060827038	members	
2060827039	owner	Thailand
874595959	members	
2060827039	station_name	23.000 / -25.000 Intersection
2060827039	station_network	Thailand-23000/-25000
2060827039	nodename	travelnet:travelnet_white
874595960	owner	kotty
874595961	owner	kotty
874595962	members	
874595963	members	
874595964	members	
874595965	members	
2110938241	owner	BuckarooBanzai
2110938241	radius	15
2110938242	owner	Yoyodyne
2110938242	radius	15
2110938243	owner	BuckarooBanzai
2110938243	radius	15
2110938244	owner	Yoyodyne
2110938244	radius	15
2110938245	owner	BuckarooBanzai
2110938245	radius	15
2096619967	members	
2096619967	owner	grg
2096619968	owner	grg
2096619968	members	
2096619969	owner	petarpro
2096619969	members	
2096619970	owner	petarpro
2096619970	members	
874595966	members	
2096619971	owner	petarpro
2096619971	members	
2096619972	owner	petarpro
2096619972	members	
2096619973	members	
2096619973	owner	petarpro
874595967	owner	kotty
2096619974	owner	petarpro
2096619974	members	
2096619975	owner	petarpro
2096619975	members	
874595968	owner	kotty
639015967	members	
874595969	owner	kotty
874595970	members	
874595971	members	
2096619976	owner	petarpro
2096619976	members	
2096619977	owner	petarpro
2074620430	owner	himanss
2074620430	members	spedmom
2074620431	owner	himanss
2074620431	members	spedmom
2074620432	members	spedmom
2074620432	owner	himanss
2074620433	owner	Piranika
2074620433	members	
2074620434	owner	himanss
874595952	owner	kotty
874595953	members	
874595954	members	
874595955	members	
2096619977	members	
2096619978	owner	petarpro
2096619978	members	
2096619979	owner	petarpro
2096619979	members	
2096619980	members	
2096619980	owner	petarpro
2096619981	owner	petarpro
2096619981	members	
2079773602	owner	Anth
2079773602	members	
2079773603	owner	Anth
2079773603	members	
2096619982	owner	petarpro
2096619982	members	
2096619983	owner	petarpro
2096619983	members	
2074620434	members	spedmom
2110938246	color	green
2110938246	name	MSS Behemoth
2110938246	category	
2110938246	url	
2110938246	owner	BuckarooBanzai
2110938246	icon	rocket 
2110938247	owner	BuckarooBanzai
2110938247	radius	15
2110938248	owner	BuckarooBanzai
2110938248	members	parasite
2110938249	owner	BuckarooBanzai
2110938249	members	parasite
2110938250	owner	BuckarooBanzai
2110938250	members	parasite
2110938251	owner	BuckarooBanzai
2110938251	members	parasite
2110938252	owner	BuckarooBanzai
2110938252	radius	15
2110938253	owner	Yoyodyne
2110938253	radius	15
2110938254	owner	BuckarooBanzai
2110938254	radius	15
2110938255	owner	BuckarooBanzai
2110938255	radius	15
2110938256	owner	BuckarooBanzai
2110938256	radius	15
2110938257	owner	BuckarooBanzai
2110938257	radius	15
2110938258	owner	Yoyodyne
2110938258	radius	15
2110938259	owner	BuckarooBanzai
2110938259	radius	15
2110938260	owner	BuckarooBanzai
2110938260	radius	15
2110938261	owner	BuckarooBanzai
2110938261	radius	15
2110938262	owner	BuckarooBanzai
2110938262	radius	15
2110938263	owner	BuckarooBanzai
2110938263	radius	15
2110938264	owner	Yoyodyne
2110938264	radius	15
2110938265	owner	BuckarooBanzai
2110938265	radius	15
2110938266	owner	BuckarooBanzai
2110938266	radius	15
2105334835	owner	salar
2105334835	members	
2074397736	material	wood
2074397736	display_text	teleport for iran saze
2105334836	members	
2105334836	owner	salar
2057536000	active	
2057536000	channel	
2057536000	supply	
2057536000	demand	
2057536001	active	
2057536001	channel	g
2057536001	supply	
639015967	owner	Fixinsec
2057536001	demand	
1941734616	owner	marghl
1941734616	members	
1941734617	owner	marghl
1941734617	members	
2057536002	active	
2057536002	channel	
2074620450	owner	himanss
2057536002	supply	
2057536002	demand	
2057536003	owner	Eyad
2057536003	members	
783831365	members	
783831366	owner	Energy
783831367	members	
2074620450	members	spedmom
2074620451	owner	himanss
783831368	members	
2074620451	members	spedmom
2089597038	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2089597038	channel	debug1
2089597039	owner	miningjoe
2103778515	members	nice1
2103778515	owner	downtime
2103778516	owner	downtime
2103778516	members	nice1
2074620452	material	wood
2074620452	display_text	<unused>\n    VV
2074620453	display_text	stone\n VV
2089597039	radius	15
1616410120	owner	Sundance
1616410120	members	
1616410121	owner	Sundance
1616410121	members	
2074620453	material	wood
2074620454	display_text	wood\n  VV
1281544902	active	
1281544902	channel	switching_station(-3877,19,3622)
1281544902	supply	
1281544902	demand	
1281544903	owner	Pachat
1281544903	members	
2074620454	material	wood
1281544904	owner	Pachat
1281544904	radius	5
1554680533	owner	Jester4O4
1554680533	members	
2072728174	active	
2072728174	channel	
2072728174	supply	
2072728174	demand	
2074397747	owner	gnkalk
2074397747	station_name	Dare_irania(Zemestoni)
2103778528	owner	nice1
2074397747	station_network	Spawn
2074397747	nodename	travelnet:travelnet
107959	owner	Lejo
107960	owner	Lejo
107961	owner	Lejo
107965	owner	Lejo
107966	members	
107967	owner	Lejo
107968	members	
1662394848	owner	chi
1662394848	members	
107971	members	
107972	owner	Lejo
107973	owner	Lejo
1662394849	owner	chi
1662394849	members	
1662394850	owner	chi
2074397748	owner	amirhoseeinka
1662394850	members	
107979	members	
107980	owner	Lejo
1662394851	owner	chi
1662394851	members	
107986	members	
107987	owner	Lejo
107988	members	
2074397748	station_name	dare-irania
2074397748	station_network	net1
107992	owner	Lejo
107993	members	
107994	owner	Lejo
107995	members	
107996	owner	Lejo
2074397748	nodename	travelnet:travelnet
2072728177	display_text	
2072728177	channel	screen
2072728178	active	
2072728178	channel	
2072728178	supply	
2072728178	demand	
2103778528	members	downtime
2103778529	owner	nice1
2103778529	members	downtime
2084515631	owner	Thailand
2084515631	station_name	18.000 / -20.000 Intersection
2084515631	station_network	Thailand-18000/-20000
2084515631	nodename	travelnet:travelnet
2084515632	linepath_from_prv	
2084515632	station	18000/-20000
2084515632	line	-20000
2084515632	index	20
2084515632	owner	Thailand
2084515632	color	yellow
2084515632	rail_pos	
2103778530	owner	downtime
2072728179	channel	lcd
2072728179	text	test
2072728180	burn_time	246004
2072728180	structure_accumulated_badness	0
2103778530	members	nice1
2103778531	owner	downtime
2103778531	members	nice1
2103778532	owner	downtime
2103778532	members	nice1
783831365	owner	Energy
783831366	members	
783831367	owner	Energy
783831368	owner	Energy
108062	owner	Lejo
108065	owner	Lejo
108080	owner	Lejo
2084515633	owner	Thailand
2084515633	members	
2103778533	owner	downtime
2103778533	members	nice1
2103778534	owner	downtime
2103778534	members	nice1
2103778535	owner	nice1
2103778535	members	downtime
2103778536	owner	nice1
2057875700	supply	
2057875700	demand	
2057875700	active	
2057875700	channel	switching_station(1735,5248,-3445)
116265	station_network	warships
116265	owner	migfig2003
116265	station_name	RRRRREEEEEEAAAAAATTTTTTRRRRRREEEEEAAAAAATTTTT!!!!!!!!!!!!!!
2103778536	members	
2103778537	owner	nice1
2103778537	members	downtime
2103778538	owner	nice1
2103778538	members	downtime
2103778539	members	nice1
2103778539	owner	downtime
2103778540	owner	downtime
2103778540	members	nice1
2103778541	owner	downtime
2103778541	members	nice1
2103778542	owner	downtime
2103778542	members	nice1
2103778543	owner	downtime
2103778543	members	nice1
2103778544	owner	downtime
2103778544	members	nice1 LittleFire
2103778545	owner	downtime
107959	members	
107960	members	
107961	members	
1063047808	owner	Little_Bear
107965	members	
107966	owner	Lejo
107967	members	
107968	owner	Lejo
107971	owner	Lejo
107972	members	
107973	members	
1063047808	enabled	1
1063047809	owner	Little_Bear
1063047809	enabled	1
107979	owner	Lejo
107980	members	
1063047810	owner	Little_Bear
1063047810	enabled	1
107986	owner	Lejo
107987	members	
107988	owner	Lejo
1063047811	enabled	1
1063047811	dug	1381
1063047812	owner	Little_Bear
107992	members	
107993	owner	Lejo
107994	members	
107995	owner	Lejo
107996	members	
1892692990	display_text	\nWARNING\nIron in fusion
1892692990	material	wood
974247776	members	paulabc
2103778545	members	nice1
2103778546	owner	downtime
2103778546	members	nice1
874595959	owner	kotty
874595960	members	
1063047813	members	
2103778551	owner	downtime
1997792292	members	
1997792292	owner	LittleFire
1997792293	members	
1997792293	owner	LittleFire
1997792294	owner	LittleFire
874595961	members	
874595962	owner	kotty
2103778551	members	nice1
2103778552	owner	downtime
2103778552	members	nice1
2103778553	owner	downtime
2103778553	station_name	big trees
874595963	owner	kotty
874595964	owner	kotty
874595965	owner	kotty
874595966	owner	kotty
874595967	members	
874595968	members	
874595969	members	
874595970	owner	kotty
874595971	owner	kotty
108062	members	
108065	members	
108080	members	
2103778553	station_network	meandher
2103778553	nodename	travelnet:travelnet
2103778554	owner	downtime
2103778554	station_name	Big
2103778554	station_network	trees
2103778554	nodename	travelnet:travelnet
1997792294	members	
1997792295	owner	LittleFire
1941734626	owner	marghl
1941734626	members	
2105278842	owner	Kermit
1997792295	members	
1997792296	owner	LittleFire
1997792296	members	
1997792297	owner	LittleFire
2105278842	members	
2102671979	members	
2102671979	owner	FFleder
2105278843	members	
974247776	owner	Thailand
2105278843	owner	Kermit
2101991291	owner	robin
2101991291	members	
2101991292	display_text	METEORITO MISTERIOSO\n(EN INVESTIGACION)
2101991292	material	wood
1997792297	members	
1063047808	dug	1376
1063047809	dug	1375
1763684052	owner	suffer_god69
108184	owner	kievski
1763684052	members	
1063047810	dug	1378
1063047811	owner	Little_Bear
1063047812	members	
2103778555	owner	downtime
2103778555	members	nice1
2102848981	owner	Rabbit1
2102848981	type	fancyvend
2102848981	in_item	currency:minegeld
2102848981	in_count	1
2102644927	owner	Why-did-i
2102644927	members	
2102644928	type	atm3
2102848981	out_item	canned_food:canned_cucumber
2102644929	owner	Why-did-i
2102644929	station_name	Why-travel hub
2102644929	station_network	secret
2102644929	nodename	travelnet:travelnet
2101991298	display_text	SALA GAMING
2101991298	material	wood
2101991299	owner	robin
1997792315	owner	LittleFire
1997792315	members	
1997792316	owner	LittleFire
1997792316	members	
2101991299	members	
1063047813	owner	Little_Bear
2102644930	display_text	Secret
1997792317	members	
1997792317	owner	LittleFire
2102644930	material	wood
2102848981	out_count	1
2102848981	stock	0
2102848982	out_count	10
2102848982	stock	19
867563038	members	
2102848982	owner	Rabbit1
2102848982	type	fancyvend
867563039	owner	coil
2102644931	display_text	Lava in  a bottle
2102644931	material	wood
2102644932	display_text	Chest for trash or donations for the ecoport.
2102848982	in_item	currency:minegeld
2102644932	material	wood
2102644933	active	
2102644933	channel	
2102644933	supply	
2102644933	demand	
2102644934	display_text	Thank you Gorlock for the code!
2102644934	material	steel
2102644935	display_text	still working to get at the bottom of the world
2102644935	material	steel
2102848982	in_count	1
2102848982	out_item	farming:baked_potato
2102848983	out_count	1
2102848983	stock	198
1630970757	owner	noniworld10
2103778556	supply	
2103778556	demand	
2103778556	active	
1630970757	members	SX
460448362	station_name	Iron asteroid 2
2102848983	owner	Rabbit1
2065725446	material	wood
2065725446	display_text	Please use protector\nStone Stone Stone \nStone Gold  Stone\nStone Stone Stone
2102848983	type	fancyvend
2102848983	in_item	currency:minegeld
2103778556	channel	switching_station(-2210,2,-1284)
2102848983	in_count	1
2102848983	out_item	canned_food:canned_tomato
2102848984	stock	2
2102848984	owner	Rabbit1
2102848984	type	fancyvend
2102848984	in_item	currency:minegeld_10
2102848984	in_count	1000
2102848984	out_item	mobs_xenomorph:xenomorph_set
2102848984	out_count	1
2103778557	owner	nice1
2103778557	members	downtime
2103778558	owner	nice1
2103778558	members	downtime
1630970758	owner	noniworld10
1630970758	members	SX
2103778559	owner	nice1
2103778559	members	downtime
2103778560	owner	nice1
1630970759	owner	noniworld10
2103778560	members	
1630970759	members	SX
1630970760	owner	noniworld10
1630970760	members	SX
1630970761	owner	noniworld10
1630970761	members	
2099756971	owner	Thailand
2103778561	owner	nice1
2103778561	members	downtime LittleFire
2103778562	owner	nice1
2103778562	members	
2099756971	dug	198
2099756971	enabled	1
2099756972	active	
1630970762	owner	noniworld10
1630970762	members	
1630970763	owner	noniworld10
1630970763	members	
1630970764	owner	noniworld10
1630970764	members	
2099756972	channel	
1630970765	members	
1630970765	owner	noniworld10
1630970766	owner	noniworld10
1630970766	members	
1630970767	owner	noniworld10
2099756972	supply	
2099756972	demand	
2099756973	icon	road
2099756973	color	orange
867563038	owner	coil
867563039	members	
108184	members	
2099756973	name	V21000
2086161550	owner	Peanut
2086161550	members	
2086161551	owner	Peanut
2099756973	category	
2099756973	url	https://fontawesome.com/v5.15/icons/road?style=light
2099756973	owner	Thailand
2099756974	owner	Thailand
1630970767	members	
1630970768	owner	noniworld10
1630970768	members	
2086161551	members	
1630970769	owner	noniworld10
1630970769	members	
2086161552	owner	Peanut
2086161552	members	
460448362	owner	DeePlayer
460448362	station_network	net1
2086161553	owner	Peanut
2086161553	members	
2099756974	members	Bonat
2099756975	owner	Thailand
2089597057	owner	miningjoe
2089597057	radius	4
2099756975	radius	5
2099756976	channel	
2099756976	supply	
2099756976	demand	
2099756976	active	
2099756977	owner	Thailand
2089597058	owner	miningjoe
2089597058	dug	316
2089597058	enabled	1
2089597059	owner	miningjoe
1858027829	owner	Thailand
1858027829	members	
1858027830	owner	Thailand
1858027830	station_name	24.000 / -25.000 Intersection
1858027830	station_network	Thailand-24000/-25000
1858027830	nodename	travelnet:travelnet_white
2089597059	dug	334
2089597059	enabled	1
2089597060	owner	miningjoe
2089597060	dug	312
2089597060	enabled	1
2099756977	radius	5
2099756978	color	orange
2099756978	name	V27000
2099756978	category	
2089597063	active	
2065199294	members	
2103778563	owner	nice1
2103778563	members	downtime
2103778564	members	
2065199294	owner	6r1d
2103778564	owner	nice1
2103778565	owner	nice1
2089597063	channel	
2089597063	supply	
2099756978	url	https://fontawesome.com/v5.15/icons/road?style=light
2099756978	owner	Thailand
2099756978	icon	road
2103778565	members	downtime
2103778566	owner	nice1
2103778566	members	downtime LittleFire
2103778567	owner	nice1
2103778567	members	
2089597063	demand	
2089597064	active	
2089597064	channel	
2089597064	supply	
2089597064	demand	
2103778568	owner	nice1
2103778568	station_name	FOOOD
2103778568	station_network	himandme
2103778568	nodename	travelnet:travelnet
2103778569	owner	LittleFire
2103778569	station_name	Nice1 RR
2103778569	station_network	Hellfire
2103778569	nodename	travelnet:travelnet
2103778570	owner	nice1
695526953	owner	CJW
695526954	station_name	Moon East
2103778570	members	downtime
2103778571	owner	downtime
2089597065	owner	miningjoe
2089597065	radius	5
2089597066	owner	miningjoe
2089597066	radius	5
2089597067	owner	miningjoe
2089597067	dug	361
2103778571	members	nice1
2099756979	owner	Thailand
2099756979	members	Bonat
2103778572	members	nice1
2103778572	owner	downtime
2103778573	owner	downtime
2103778573	members	nice1
2103778574	owner	downtime
2103778574	members	
2103778575	owner	nice1
2103778575	members	downtime
2103778576	owner	downtime
2089597067	enabled	1
2089597068	active	
2089597068	channel	
2089597068	supply	
2089597068	demand	
2089597069	active	
2089597069	channel	
2089597069	supply	
2089597069	demand	
2089597070	owner	miningjoe
2089597070	radius	4
2089597071	owner	miningjoe
2089597071	dug	352
2089597071	enabled	1
2089597072	owner	miningjoe
2089597072	dug	347
2089597072	enabled	1
2089597073	owner	miningjoe
2089597073	radius	5
2089597074	active	
2089597074	channel	
2089597074	supply	
2089597074	demand	
2089597075	active	
2089597075	channel	
2103778576	members	nice1
2103778577	owner	downtime
2089597075	supply	
2089597075	demand	
2089597076	owner	miningjoe
2089597076	dug	182
2089597076	enabled	1
2089597077	enabled	1
2089597077	owner	miningjoe
2089597077	dug	365
2089597078	owner	miningjoe
2089597078	dug	181
2103778577	members	nice1
2103778578	owner	downtime
2103778578	members	nice1
2103778579	owner	downtime
2103778579	members	nice1
2103778580	owner	downtime
2103778580	members	nice1
2089597078	enabled	1
2103778581	owner	downtime
2103778581	members	nice1
2103778582	owner	chechee
2103778582	members	
2103778583	owner	chechee
2040788023	owner	Trollz0r
2040788023	members	
2103778583	members	
2102672018	owner	FFleder
2102672018	members	
2040788024	owner	Trollz0r
2040788024	members	
2030765289	members	
2030765289	owner	your_mum
677689736	members	
677689737	members	
677689738	owner	chi
116327	owner	Xueling
116327	members	coolness int
2103475463	owner	Peanut
2103475463	members	
2103475464	owner	Peanut
2069616080	owner	do-vfb-bvb
2069616080	station_name	Papyrus-Ebene
2069616080	station_network	net1
2069616080	nodename	travelnet:travelnet
2103475464	members	
2103475465	owner	Peanut
2069616081	owner	do-vfb-bvb
2065199317	display_text	#4 Pickling Happening\n#6 Please Don't Leave\n#e Light in there\n#a <--------------
677689739	owner	chi
2065199317	material	wood
2065199318	owner	obo_melter
2065199318	members	
677689740	members	
2103475465	members	
2069616081	station_name	Baumfarm
2069616081	station_network	net1
2069616081	nodename	travelnet:travelnet
2103475466	owner	Peanut
2103475466	members	
2103475467	owner	Peanut
2103475467	members	
2103475468	owner	Peanut
2103475468	members	
2103475471	owner	Peanut
2103475471	members	
695526953	members	
695526954	owner	CJW
2103475472	owner	Peanut
2103475472	members	
2103475473	owner	Peanut
2103475473	members	
695526954	station_network	Main
2103475474	owner	Peanut
2103475474	members	
672889808	station_network	net1
672889809	members	
672889810	owner	Delta-Fox
672889811	members	
672889812	owner	Delta-Fox
2103475475	owner	Peanut
2103475475	members	
2103475476	members	
2103475476	owner	Peanut
2103475477	owner	Peanut
2103475477	members	
2103382179	owner	Ridho
2103382179	members	
2103382180	owner	Ridho
2103382180	members	
2103382181	display_text	
2103382181	material	wood
2103382182	display_text	Ridho Mansion TRAVELNET
2103382182	material	wood
2103382183	display_text	
2103382183	material	wood
2103382184	station_name	Ridho Mansion
2103382184	station_network	55500123
2103382184	nodename	travelnet:travelnet
2103382184	owner	Ridho
2103431862	index	30
2060485527	owner	Peanut
2060485527	members	
2060485528	members	
2060485528	owner	Peanut
2060485529	owner	Peanut
2060485529	members	
2103431862	owner	worogoz
2103431862	color	
2103431862	rail_pos	
2103431862	linepath_from_prv	
2103333907	owner	SolDeNoche
2103333907	members	
2103431862	station	MARKET-SPAWN
2103431862	line	KIEVSKI
2103431863	station	
2060485531	owner	Peanut
2060485531	members	
2060485532	owner	Peanut
2103431863	line	1
2103431863	index	5
2103431863	owner	worogoz
2060485532	members	
2060485533	members	
2060485533	owner	Peanut
2060485534	members	
2060485534	owner	Peanut
2103431863	color	
2103431863	rail_pos	
2103431863	linepath_from_prv	
2103431864	owner	BuckarooBanzai
2060485536	owner	Peanut
2060485536	members	
2103431864	members	
2103431865	owner	BuckarooBanzai
2103431865	members	
2060485537	owner	Peanut
2060485537	members	
1657702854	owner	cyriax
398973907	owner	spider
1657702854	color	
1657702854	name	Flatland
1657702854	index	10
2105252362	owner	BuckarooBanzai
2105252362	priv	protect_streets
2105252363	owner	BuckarooBanzai
2105252363	priv	protect_streets
2105252365	owner	BuckarooBanzai
2105252365	priv	protect_streets
2105252366	owner	BuckarooBanzai
2105252366	priv	protect_streets
2105252367	owner	BuckarooBanzai
2105252367	priv	protect_streets
2060485538	owner	Peanut
2105252368	priv	protect_streets
2035469480	owner	shanish
1642883721	owner	ggrf
1642883721	members	
1616313550	members	
1616313550	owner	Sundance
801822328	owner	Jamie_4451
801822329	members	
801822330	owner	Jamie_4451
1616313551	owner	Sundance
2035469480	members	
1616313551	members	
672889808	station_name	(p) tresure island
672889808	owner	Delta-Fox
2035469481	owner	shanish
1642883722	owner	ggrf
672889809	owner	Delta-Fox
672889810	members	
672889811	owner	Delta-Fox
672889812	members	
1642883722	station_name	-30,30
672889813	owner	Delta-Fox
1642883722	station_network	ggrf1
1642883722	nodename	travelnet:travelnet
2035469481	members	
2035469482	owner	shanish
253456045	owner	korlen
2035469482	members	
253456046	channel	switching_station(7475,27,23282)
253456046	demand	
253456047	owner	korlen
2035469483	owner	shanish
2035469483	members	
2035469484	owner	shanish
2035469484	members	
2035469485	owner	shanish
2035469485	members	
2035469486	owner	shanish
2035469486	members	
215921845	owner	Peanut
1960176796	channel	lcd
1960176796	text	Override >>> | ---------- | Change | Password | VVVV
1912273290	owner	Peanut
1912273290	members	
2035469487	owner	shanish
2105252368	owner	BuckarooBanzai
2105252369	owner	BuckarooBanzai
2104442328	type	fancyvend
863075391	owner	chi
2104442328	in_item	currency:minegeld
863075392	members	
2104442328	in_count	5
2104442328	out_item	technic:lead_ingot
2104442328	out_count	2
2104442328	stock	1080
672889822	station_name	baobab 
2104442328	owner	nacmop
2104442329	stock	99
2104442329	owner	nacmop
2060485538	members	
2104442329	type	fancyvend
672889813	members	
2035469487	members	
2035469488	owner	shanish
2016402063	owner	6789alepfwxz
2016402063	members	Sigma
398973907	members	
2104442329	in_item	currency:minegeld
2016402064	owner	6789alepfwxz
2016402064	members	Sigma
2016402065	owner	6789alepfwxz
2016402065	members	Sigma
253456045	members	
253456046	active	
253456046	supply	
253456047	radius	1
2016402066	owner	6789alepfwxz
2016402066	members	Sigma
2104442329	in_count	6
2103778600	owner	chechee
2103778600	members	
2103778601	owner	chechee
2103778601	members	
2104442329	out_item	default:gold_ingot
2104442329	out_count	1
2035469488	members	
2035469489	owner	shanish
2035469489	members	
2035469490	owner	shanish
2035469490	members	
2035469491	owner	shanish
2035469491	members	
2035469492	owner	shanish
1912273291	owner	Peanut
672889822	owner	Megan
2035469492	members	
2104442330	owner	nacmop
801822328	members	
801822329	owner	Jamie_4451
801822330	members	
2104442330	type	fancyvend
2104442330	in_item	currency:minegeld
2104442330	in_count	20
2104442330	out_item	moreores:silver_ingot
2104442330	out_count	1
1912273291	members	
2102131720	owner	PbbP
2102131720	members	
2104442330	stock	290
2104442331	out_count	3
2104442331	stock	34
2104442331	owner	nacmop
2104442331	type	fancyvend
2104442331	in_item	currency:minegeld
672889822	station_network	net1
2104442331	in_count	2
2104442331	out_item	default:steel_ingot
2104442332	out_count	1
2099756989	icon	road
2099756989	color	orange
2099756989	name	V28000
2099756989	category	
2099756989	url	https://fontawesome.com/v5.15/icons/road?style=solid
2099756989	owner	Thailand
2099756990	owner	Thailand
2099756990	members	Bonat
2099756991	owner	Thailand
2099756991	members	Bonat
2065199333	owner	Minisleep
2065199333	members	
2099756992	active	
2099756992	channel	
2099756992	supply	
863075391	members	
863075392	owner	chi
1912273292	owner	int
2099756992	demand	
2099756993	owner	Thailand
803786328	members	
803786329	owner	chi
2099756993	radius	5
1912273292	members	Peanut locko
1912273293	owner	Peanut
1912273293	members	
2104442332	stock	3142
2104442332	owner	nacmop
2104442332	type	fancyvend
2104442332	in_item	currency:minegeld
2104442332	in_count	5
2104442332	out_item	technic:chromium_ingot
1912273297	owner	Peanut
1912273297	members	
1912273298	owner	Peanut
1912273298	members	
1847435065	owner	WackeyHunter16
1847435065	members	
1912273299	owner	Peanut
1912273299	members	
1912273300	owner	Peanut
2104442333	owner	nacmop
2104442333	type	fancyvend
2104442333	in_item	currency:minegeld
1912273300	members	
2104442333	in_count	2
2104442333	out_item	default:copper_ingot
1912273302	owner	Peanut
1912273302	members	
2104442333	out_count	3
1912273303	owner	Peanut
215921845	members	
1912273303	members	
1912273304	owner	Peanut
1912273304	members	
1912273305	owner	Peanut
2104442333	stock	590
1912273305	members	
2104442334	out_count	2
2104442334	stock	2024
2104442334	owner	nacmop
2104442334	type	fancyvend
2099757000	name	V25000
2104442334	in_item	currency:minegeld
2104442334	in_count	5
2104442334	out_item	technic:sulfur_lump
2104442335	stock	0
813659689	owner	chi
813659690	members	
2104442335	owner	nacmop
2104442335	type	fancyvend
2104442335	in_item	currency:minegeld
2104442335	in_count	10
2099757000	category	
2099757000	url	https://fontawesome.com/v5.15/icons/road?style=light
2099757000	owner	Thailand
2099757000	icon	road
2099757000	color	orange
2099757001	owner	Thailand
2099757001	members	Bonat
2099757002	owner	Thailand
2099757002	members	Bonat
2099757003	active	
2099757003	channel	
2099757003	supply	
2104442335	out_item	mesecons_luacontroller:luacontroller0000
2104442335	out_count	1
2104442336	out_count	1
2104442336	stock	0
2104442336	owner	nacmop
2104442336	type	fancyvend
813659692	owner	chi
108498	owner	IcemanDs
108511	owner	IcemanDs
108512	members	
2104442336	in_item	currency:minegeld
2104442336	in_count	3
2104442336	out_item	default:tin_ingot
2104442337	in_count	20
2104442337	out_item	basic_materials:plastic_sheet
2093381661	owner	QuinceTart10
2093381661	members	
2099757003	demand	
2099757004	active	
2099757004	channel	
2099757004	supply	
2099757004	demand	
2099757005	radius	5
2099757005	owner	Thailand
2099757006	owner	Thailand
2099757006	dug	2671
2099757006	enabled	1
2104442337	out_count	20
2104442337	stock	0
677689736	owner	chi
677689737	owner	chi
677689738	members	
2104442337	owner	nacmop
2104442337	type	fancyvend
2104442337	in_item	currency:minegeld
2104442338	in_item	currency:minegeld
2104442338	in_count	20
2104442338	out_item	biofuel:refinery
2104442338	out_count	1
2104442338	stock	7
2104442338	owner	nacmop
2104442338	type	fancyvend
2104442339	out_count	5
2104442339	stock	3
2104442339	owner	nacmop
2104442339	type	fancyvend
2104442339	in_item	currency:minegeld
2104442339	in_count	3
2104442339	out_item	pipeworks:tube_1
2104442340	out_item	farming:cotton
2104442340	out_count	3
2104442340	stock	99
2104442340	owner	nacmop
2104442340	type	fancyvend
2104442340	in_item	currency:minegeld
2104442340	in_count	5
2104442341	type	fancyvend
2104442341	in_item	currency:minegeld_10
2104442341	in_count	2
163619710	owner	Vogel
163619711	members	
163619712	owner	Vogel
163619713	owner	Vogel
2104442341	out_item	pipeworks:nodebreaker_off
2104442341	out_count	1
2104442341	stock	0
2104442341	owner	nacmop
2104442342	type	fancyvend
2099757021	owner	Thailand
2099757021	dug	183
2099757021	enabled	1
2099757022	active	
2099757022	channel	
2099757022	supply	
2099757022	demand	
2099757023	owner	Thailand
813659689	members	
813659690	owner	chi
2099757023	members	Bonat
2104442342	in_item	currency:minegeld_10
2104442342	in_count	2
2104442342	out_item	unified_inventory:bag_large
2104442342	out_count	1
2104442342	stock	6
2104442342	owner	nacmop
2103475517	demand	
2103475517	active	
2102131759	owner	PbbP
2103475517	channel	switching_station(7490,22,23521)
2103475517	supply	
2060485548	owner	Peanut
2060485548	members	
813659692	members	
2060485549	owner	Peanut
2060485549	members	
2060485550	members	
2060485550	owner	Peanut
2103475518	stock	8055
2103475518	owner	AceRichman
2103475518	type	fancyvend
2103475518	in_item	moreores:mithril_ingot
2102131759	members	
2102131760	owner	PbbP
2102131760	members	
2102131761	owner	PbbP
2102131761	members	
2102131762	owner	PbbP
2102131762	members	
2102131763	owner	PbbP
2102131763	members	
2102131764	owner	PbbP
2102131764	members	
2102131765	owner	putney34
2102131765	station_name	farm
2102131765	station_network	putney34
2102131765	nodename	travelnet:travelnet
2102131766	owner	PbbP
2102131766	members	
2102131767	owner	PbbP
2102131767	members	
2103475518	in_count	1
2103475518	out_item	currency:minegeld
2103475518	out_count	15
2103475519	out_item	moreores:mithril_ingot
2103475519	out_count	1
2103475519	stock	1574
2103475519	owner	AceRichman
2103475519	type	fancyvend
2103475519	in_item	currency:minegeld
2103475519	in_count	15
2103475520	type	fancyvend
2103475520	in_item	moreores:silver_ingot
2103475520	in_count	1
2103475520	out_item	currency:minegeld
803786328	owner	chi
2103475520	out_count	5
1036887994	members	
2103475520	stock	53
2103475520	owner	AceRichman
2083402319	owner	PbbP
2083402319	members	
2103475521	type	fancyvend
2083402320	owner	PbbP
2083402320	members	
2103475521	in_item	currency:minegeld
2103475521	in_count	5
2089569312	radius	3
2089569312	owner	miningjoe
2089569313	owner	miningjoe
803786329	members	
2089569313	radius	3
2089569314	owner	miningjoe
1606289493	display_text	\nWoods\n\n\nBlocks
1606289493	material	wood
2089569314	radius	15
2089569315	display_text	interrupt\ndet:default:\npapyrus\ncycles=0\nfruit ripe\nrecnt:0
2089569315	channel	debugB
677689739	members	
2089569316	display_text	planting\nnfertilize\nnfertilize\nnripe\nrecnt:2\nplanting
2089569316	channel	debugB
108498	members	
2089569317	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089569317	channel	debugA
2089569318	display_text	interrupt\ndet:default:\npapyrus\ncycles=0\nfruit ripe\nrecnt:0
2089569318	channel	debugB
2089569319	display_text	interrupt\ndet:default:\npapyrus\ncycles=0\nfruit ripe\nrecnt:0
2089569319	channel	debugA
108511	members	
108512	owner	IcemanDs
2089569320	display_text	det0: carts:\npowerrail\ninterrupt\none\ndet1: air\ntogglerail
116405	owner	AceRichman
116405	members	
2089569320	channel	debugsouth
2089569321	owner	miningjoe
2067179426	owner	coil
2067179426	priv	protect_streets
2067179427	owner	kiedtl
2067179427	priv	protect_streets
2067179428	owner	kiedtl
2067179428	priv	protect_streets
2067179429	owner	coil
2067179429	priv	protect_streets
2067179430	priv	protect_streets
2067179430	owner	coil
2067179431	owner	kiedtl
2067179431	priv	protect_streets
2103475521	out_item	moreores:silver_ingot
2103475521	out_count	1
2103475521	stock	8758
2101363070	in_count	1
2101363070	out_item	moretrees:rubber_tree_leaves
2089569321	station_name	14: food
2089569321	station_network	pretoria
2101363070	out_count	297
2089569321	nodename	travelnet:travelnet
2089569322	channel	debug2
2089569322	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2089569323	owner	miningjoe
2089569323	dug	-1
2089569323	enabled	1
2089569324	owner	miningjoe
2101363070	stock	29
2089569324	dug	-1
2089569324	enabled	1
2089569325	channel	debugB
2089569325	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089569326	channel	debugA
2101363070	owner	ElSmacko
2101363070	type	fancyvend
2101363070	in_item	currency:minegeld_5
677689740	owner	chi
2093381662	display_text	\n\nWood
2099757049	channel	
2099757049	supply	
2099757049	demand	
2099757049	active	
2099757050	active	
2099757050	channel	
2099757050	supply	
108559	members	
2062889810	owner	Yoyodyne
2062889810	priv	protect_streets
108562	members	
2062889811	owner	BuckarooBanzai
2062889811	members	
108565	owner	IcemanDs
116414	owner	0xSCAM
116414	station_name	Mars Deep Mine
116414	station_network	net2
2099757050	demand	
1606289494	display_text	Trees & Farming
2099757051	icon	road
2099757051	color	orange
2099757051	name	H-19000
2099757051	category	
2099757051	url	https://fontawesome.com/v5.15/icons/road?style=light
1606289494	material	wood
2099757051	owner	Thailand
2099757052	owner	Thailand
2093381662	material	wood
1036887994	owner	Energy
2051232915	owner	Lukc
2099757052	radius	5
2099757053	members	Cooking
2099757053	owner	Thailand
2101363071	owner	ElSmacko
2101363071	type	fancyvend
2101363071	in_item	currency:minegeld
2051232915	members	
2051232916	owner	Lukc
2051232916	members	
2101363071	in_count	1
2101363071	out_item	farming:cookie
2101363071	out_count	198
2101363071	stock	44
2101363072	out_item	default:glass
1981025584	owner	robin
1981025584	members	viccccctor
2101363072	out_count	99
2101363072	stock	59
2098997110	owner	Yaofyr
2098997110	members	
2098997111	owner	Yaofyr
2098997111	members	
2101363072	owner	ElSmacko
2101363072	type	fancyvend
2101363072	in_item	currency:minegeld
2101363072	in_count	1
2103475521	owner	AceRichman
1943222070	owner	Thailand
1943222070	members	
2103475522	owner	AceRichman
2103475522	type	fancyvend
2098997112	owner	Yaofyr
2098997112	station_name	Skybase
2103475522	in_item	technic:chromium_ingot
2103475522	in_count	4
1750049858	members	
1750049858	owner	Doppio
1750049859	owner	Doppio
1750049859	members	
2103475522	out_item	currency:minegeld
2103475522	out_count	3
2103475522	stock	11
1750049862	owner	Doppio
1750049862	members	
116445	members	
116445	owner	arsk
116446	owner	arsk
116446	members	
116447	owner	arsk
116447	members	
1728336518	owner	migfig2003
1728336518	radius	5
1728336519	supply	
1728336519	demand	
1728336519	active	
1728336519	channel	switching_station(-3613,56,-3313)
911054997	owner	JRPete
1728336520	active	
1783966510	owner	SX
911054998	station_name	Station 1
1783966510	priv	protect_streets
1783966511	owner	SX
1783966511	priv	protect_streets
1783966512	priv	protect_streets
1783966512	owner	SX
2098997112	station_network	YaoSky
2098997112	nodename	travelnet:travelnet
2103475523	owner	AceRichman
2103475523	type	fancyvend
2103475523	in_item	currency:minegeld
2103475523	in_count	3
2103475523	out_item	technic:chromium_ingot
2103431925	type	smartshop
2103431925	owner	eShaman
2103431925	in_item	currency:minegeld_5
2103431925	in_count	1
2098997113	active	
2103431925	out_item	canned_food:canned_tomato
2103431925	out_count	1
2103431925	stock	0
2103431926	owner	eShaman
2098997113	channel	switching_station(-2023,13,-3916)
2098997113	supply	
2098997113	demand	
1728336520	channel	switching_station(-3612,56,-3313)
108559	owner	IcemanDs
1728336520	supply	
1728336520	demand	
108562	owner	IcemanDs
1728336521	station_name	small ship 1
1728336521	station_network	warships
108565	members	
2098997114	display_text	                                    Samen und Setzlinge\n
2098997114	material	wood
2098997115	display_text	Erze\n
2098997115	material	wood
2098997116	display_text	Steine\n
2098997116	material	wood
2098997117	display_text	Holz
2098997117	material	wood
2098997118	display_text	Hanf zur 'Papierherstellung\nBlaetter fuer Kunststoff\nLatex\nHolz und Knochen  fuer Duenger\nBaumwolle\n
1728336521	nodename	travelnet:travelnet
163619710	members	
163619711	owner	Vogel
163619712	members	
163619713	members	
1728336521	owner	migfig2003
2098997118	material	wood
2103431926	in_item	currency:minegeld
2103034012	station	
2103034012	line	P-01
2103034012	index	15
2103034012	owner	pipo
2103034012	color	
2103034012	rail_pos	
2098997119	display_text	Blaetter fuer Batterieoel\nHolz fuer Planken der Batterien\nSamen fuer Biodiesel\nSetzlinge fuer Kleber\n
2098997119	material	wood
1728336522	owner	migfig2003
1728336522	members	mrmadman
2098997120	owner	Yaofyr
2098997120	members	
2098997121	owner	Yaofyr
2089569326	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
1728336523	owner	migfig2003
1728336523	members	mrmadman
2089569327	channel	debugB
2089569327	display_text	planting\nnfertilize\nnfertilize\nnripe\nrecnt:2\nplanting
2089569328	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2098997121	members	
911054997	members	
2098997122	owner	Yaofyr
2098997122	members	
2098997123	owner	Yaofyr
2089569328	channel	debugA
2089569329	owner	miningjoe
116468	owner	arsk
116468	members	
2089569329	radius	3
2103034012	linepath_from_prv	
2103034013	owner	pipo
2089569330	radius	3
2089569330	owner	miningjoe
2103431926	in_count	1
2089569333	display_text	air: d2\nair: d3\ninterrupt\nair: d1\nair: d2\nair: d3
2089569333	channel	debug
2089569334	display_text	air: d2\nair: d3\ninterrupt\nair: d1\nair: d2\nair: d3
2089569334	channel	debug
2089569335	display_text	interrupt\ninterrupt\ninterrupt\non\ninterrupt\ninterrupt
2089569335	channel	debug
2089569336	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089569336	channel	debug
2089569337	display_text	air: d2\nair: d3\ninterrupt\nair: d1\nair: d2\nair: d3
2089569337	channel	debug
2089569338	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2040759416	owner	Rabbit1
2040759416	members	
2089569338	channel	debug
2089569339	display_text	air: d2\nair: d3\ninterrupt\nair: d1\nair: d2\nair: d3
1783008768	owner	twizzy
1783008768	members	sunkenhero kiedtl AceRichman
2089569339	channel	debug
2089569340	owner	miningjoe
2089569340	radius	3
2089569341	radius	3
2089569341	owner	miningjoe
2089569342	radius	5
2089569342	owner	miningjoe
2089569343	dug	-1
2089569343	enabled	1
2089569343	owner	miningjoe
2002140935	owner	FeXoR
2002140935	radius	1
2002140936	owner	FeXoR
2002140936	members	
1673316279	owner	Aakord
1673316279	members	
2002140937	supply	
2002140937	demand	
2002140937	active	
2002140937	channel	
2002140938	station_name	R1 Grazing Microbe
2002140938	station_network	FeXoR
2002140938	nodename	travelnet:travelnet
2002140938	owner	FeXoR
1875762337	owner	Vince
1789788903	owner	6r1d
108620	owner	hitroy
108620	station_name	ast2
108620	station_network	net1
108621	members	
108621	owner	Sur33ciM
108622	owner	Sur33ciM
108622	members	
911054998	owner	JRPete
1789788903	members	
1789788904	owner	6r1d
1789788904	members	
2089569344	owner	miningjoe
2089569344	dug	-1
2089569344	enabled	1
2098997123	members	
2098997124	owner	Yaofyr
2089569345	owner	miningjoe
2089569345	radius	3
2089569346	owner	miningjoe
2089569346	radius	3
2089569347	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089569347	channel	debugB
2089569348	channel	debugA
2089569348	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2098997124	members	
1767818313	members	
1767818313	owner	NocnyBocian
2098997125	owner	Yaofyr
2098997125	members	
2098997126	owner	Yaofyr
2098997126	station_name	Haus
2098997126	station_network	YaoNetz
2098997126	nodename	travelnet:travelnet
2098997127	owner	Yaofyr
2098997127	members	
2103034013	members	
2089569349	display_text	recnt:2\nplanting\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2103034014	owner	BuckarooBanzai
2083402359	owner	PbbP
2103431926	out_item	farming:tomato
2103431926	out_count	3
2051210584	owner	hammergil
2051210584	members	
2103431926	stock	0
2103431926	type	smartshop
2103431927	out_count	1
2103431927	stock	0
2103431927	type	smartshop
2103431927	owner	eShaman
2099757065	owner	Thailand
2099757065	radius	5
2103431927	in_item	currency:minegeld
2103431927	in_count	1
2103034014	members	
2040788110	owner	Trollz0r
2040788110	members	
2099757066	owner	Thailand
2089569349	channel	debugB
2089569350	channel	debugA
2099757066	members	Bonat
2099757067	name	V22000
2089569350	display_text	recnt:2\nplanting\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2099757067	category	
2099757067	url	https://fontawesome.com/v5.15/icons/road?style=light
1517986299	owner	DarkAngel
1517986299	members	LaBaAl
1517986300	station_name	In the Dschungel
1517986300	station_network	Minen
1517986300	nodename	travelnet:travelnet
1517986300	owner	DarkAngel
2083402359	members	
2040759443	members	
1951593958	owner	weertyui
2040759443	owner	Rabbit1
2083402360	members	
1951593958	members	
2083402360	owner	PbbP
2083402361	owner	PbbP
2083402361	members	
2103034015	owner	BuckarooBanzai
2103034015	members	
2083402363	owner	PbbP
2083402363	members	
108675	owner	Sur33ciM
2099757067	owner	Thailand
2099757067	icon	road
2099757067	color	orange
2103034016	owner	pipo
1596470751	owner	RavenOP
1596470751	members	
1596470752	owner	RavenOP
2103034016	color	
2103034016	rail_pos	
2103034016	linepath_from_prv	
2083402366	owner	downtime
1596470752	members	
1596470753	members	
2083402366	members	
2083402367	owner	downtime
1596470753	owner	RavenOP
1596470754	owner	RavenOP
1596470754	members	
108690	owner	Sur33ciM
1596470755	members	
1596470755	owner	RavenOP
1596470756	owner	RavenOP
1596470756	members	
1596470757	owner	RavenOP
2083402367	members	
2103034016	station	
2103034016	line	P-01
2103034016	index	20
2103034017	members	
2103034017	owner	pipo
2103034018	owner	pipo
2103034018	members	
2103034019	members	
2103034019	owner	BuckarooBanzai
1596470757	members	
1596470758	owner	RavenOP
1596470758	members	
1596470759	owner	RavenOP
2103034020	owner	BuckarooBanzai
1596470759	members	
1596470760	owner	RavenOP
2103034020	members	
2103034021	owner	BuckarooBanzai
2103034021	members	
2103034022	owner	BuckarooBanzai
2103034022	members	
2103431927	out_item	mobs:mutton_cooked
2099757075	owner	Thailand
133513127	owner	diegojsrw
2099757075	members	Bonat
2099757076	owner	Thailand
133513128	members	
133513129	members	
2099757076	radius	5
2099757077	name	V-20000
2099757077	category	
297082236	owner	Samoht
297082237	members	
2099757077	url	https://fontawesome.com/v5.15/icons/road?style=light
2099757077	owner	Thailand
2099757077	icon	road
2099757077	color	orange
297082238	members	
297082239	members	
297082240	owner	Samoht
297082241	station_name	Aussenposten Nord 01
1596470760	members	
2103431928	owner	eShaman
2089569355	owner	miningjoe
2089569355	dug	-1
2089569355	enabled	1
2103431928	in_item	currency:minegeld
2103431928	in_count	1
2089569356	owner	miningjoe
2089569356	dug	-1
2089569356	enabled	1
2089569357	owner	miningjoe
2103034025	members	
2103034025	owner	BuckarooBanzai
2103034026	owner	BuckarooBanzai
2103034026	members	
2089569357	radius	5
2040788118	owner	Trollz0r
1997811420	members	
1997811420	owner	Thailand
2040788118	members	
2089569358	channel	
2103431928	out_item	farming:sugar
2103431928	out_count	4
2103431928	stock	88
2103431928	type	smartshop
2103034029	owner	Berserkerswedfghjk
2103034029	station_name	Bainzais castle
2103034029	station_network	net1
2103034029	nodename	travelnet:travelnet
2103034030	station	
2103034030	line	P-01
133513127	members	
133513128	owner	diegojsrw
133513129	owner	diegojsrw
133513130	members	
2103034030	index	-10
911054998	station_network	MoonNet
2103034030	owner	BuckarooBanzai
911054999	owner	JRPete
2103034030	color	
2103034030	rail_pos	
2097890453	owner	Meliodasdragon
2097890453	members	azapacheco12 himanss god_of_chaos sunkenhero
2097890454	owner	Meliodasdragon
2097890454	members	azapacheco12 himanss god_of_chaos sunkenhero
2103034030	linepath_from_prv	
2089569358	supply	
2089569358	demand	
2089569358	active	
2089569359	demand	
2089569359	active	
2089569359	channel	
2089569359	supply	
2103431929	owner	Warden
2103431929	members	
2098997156	owner	Yaofyr
2098997156	members	
2098997157	members	
2103431930	owner	eShaman
2103431930	station_name	BaseShop
2086618944	active	
2098997157	owner	Yaofyr
2098997158	members	
297082236	members	
297082237	owner	Samoht
297082238	owner	Samoht
297082239	owner	Samoht
297082240	members	
297082241	owner	Samoht
297082241	station_network	net1
2098997158	owner	Yaofyr
2098997159	members	
2098997159	owner	Yaofyr
2098997160	owner	Yaofyr
2098997160	members	
2098997161	owner	Yaofyr
2086618944	channel	
2086618944	supply	
2086618944	demand	
2103431930	station_network	eShopNetwork
2103431930	nodename	travelnet:travelnet
2103431931	stock	0
2098997161	members	
2098997162	owner	Yaofyr
2098997162	members	
2098997163	owner	Yaofyr
2098997163	members	
2098997164	owner	Yaofyr
1846069069	display_text	
1846069069	channel	
2098997164	members	
2099757084	owner	Thailand
2099757084	dug	2476
2103431931	owner	eShaman
108675	members	
1933093206	display_text	Please read my mail. 6r1d.
1933093206	material	wood
2103431931	type	fancyvend
2103431931	in_item	currency:minegeld_5
2103431931	in_count	1
2103431931	out_item	technic:battery
2099757084	enabled	1
2099757085	active	
2099757085	channel	
2099757085	supply	
2097890465	owner	Meliodasdragon
2002327170	owner	Dr_jack
2002327170	members	
2097890465	members	azapacheco12 himanss god_of_chaos sunkenhero
2002327171	owner	Dr_jack
2002327171	members	
2002327172	owner	Dr_jack
2002327172	members	
108690	members	
2002327173	owner	Dr_jack
2002327173	members	
2002327174	owner	Dr_jack
2002327174	members	
2097890466	owner	Meliodasdragon
1883546845	url	
1883546845	owner	jihuu
2097890466	members	azapacheco12 himanss sunkenhero god_of_chaos
2099757085	demand	
2103431931	out_count	1
2002327175	owner	Dr_jack
2002327175	members	
2002327176	members	
2002327176	owner	Dr_jack
2002327177	owner	Dr_jack
2002327177	members	
2103431932	out_count	1
2103431932	stock	0
588825462	members	
2103034031	color	
2103034031	rail_pos	
2103034031	linepath_from_prv	
2062889879	owner	int
2062889879	priv	protect_technic_city_infra
2062889880	owner	int
2062889880	priv	protect_technic_city_infra
2062889881	owner	int
2062889881	priv	protect_technic_city_infra
2104442343	owner	nacmop
2104442343	type	fancyvend
2104442343	in_item	currency:minegeld_10
2104442343	in_count	1
2104442343	out_item	pipeworks:deployer_off
2104442343	out_count	1
2104442343	stock	0
2104442344	stock	203
2104442344	owner	nacmop
2062889887	owner	int
2062889887	priv	protect_technic_city_infra
1883546845	icon	tree
2062889888	owner	int
2062889888	priv	protect_technic_city_infra
133513130	owner	diegojsrw
2051210618	owner	Loki_The_Green
2051210618	members	
2051210619	owner	hammergil
2051210619	members	
2051210620	owner	hstgegd
2051210620	members	
2051210621	type	atm2
2051210622	members	
2051210622	owner	hammergil
2062889889	priv	protect_technic_city_infra
2062889889	owner	int
2104442344	type	fancyvend
2104442344	in_item	currency:minegeld
2104442344	in_count	2
2104442344	out_item	default:coal_lump
2104442344	out_count	1
2103431932	owner	eShaman
1875762337	members	
1875762338	owner	Vince
2089569374	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089569374	channel	debugB
2089569375	display_text	nfertilize\nnfertilize\nnfertilize\nnripe\nrecnt:1\nrecnt:2
2089569375	channel	debugA
1875762338	station_name	Moon
1875762338	station_network	net1
2089569376	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089569376	channel	debugB
2062889893	owner	int
2062889893	priv	protect_technic_city_infra
2062889894	owner	BuckarooBanzai
2062889894	members	
2062889895	owner	BuckarooBanzai
2062889895	members	
2062889896	owner	BuckarooBanzai
2062889896	members	
1875762338	nodename	travelnet:travelnet
2104442345	type	fancyvend
2089569377	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089569377	channel	debugA
2089569378	owner	miningjoe
2089569378	radius	3
2089569379	owner	miningjoe
2089569379	radius	3
2089569380	owner	miningjoe
2103431932	type	fancyvend
2104442345	in_item	currency:minegeld
2104442345	in_count	7
2089569380	dug	-1
1767818336	owner	NocnyBocian
588825462	owner	SX
1767818336	members	
1767818337	owner	NocnyBocian
1767818337	members	
1767818338	owner	NocnyBocian
1767818338	members	
2104442345	out_item	default:meselamp
1767818339	owner	NocnyBocian
1767818339	members	
1767818340	owner	NocnyBocian
1767818340	members	
1767818341	owner	NocnyBocian
1767818341	members	
1767818342	owner	NocnyBocian
1767818342	members	
1767818343	owner	NocnyBocian
1767818343	members	
2104442345	out_count	1
2103431932	in_item	currency:minegeld_10
2104442345	stock	0
2104442345	owner	nacmop
2104442346	type	fancyvend
1767818344	owner	NocnyBocian
1767818344	members	
1767818345	owner	NocnyBocian
1767818345	members	
1767818346	owner	NocnyBocian
1767818346	members	
1767818347	owner	NocnyBocian
2104442346	in_item	currency:minegeld
2103431932	in_count	1
2103431932	out_item	travelnet:elevator
2103431933	in_item	currency:minegeld_10
1767818347	members	
1767818348	owner	NocnyBocian
1767818348	members	
1767818349	members	
1767818349	owner	NocnyBocian
1767818350	owner	NocnyBocian
1767818350	members	
1767818351	owner	NocnyBocian
1767818351	members	
1767818352	owner	NocnyBocian
1767818352	members	
1767818353	owner	NocnyBocian
1767818353	members	
1767818354	owner	NocnyBocian
1767818354	members	
1767818355	owner	NocnyBocian
2103431933	in_count	3
2103431933	out_item	flowers:rose
1767818355	members	
1767818356	owner	NocnyBocian
1767818356	members	
1767818357	members	
1767818357	owner	NocnyBocian
1767818358	owner	NocnyBocian
1767818358	members	
1767818359	members	
1767818359	owner	NocnyBocian
1767818360	owner	NocnyBocian
2103431933	out_count	1
2103431933	stock	0
2104442346	in_count	45
345541581	owner	AnjoDasSombra
345541582	members	
2104442346	out_item	mesecons:wire_00000000_off
345541583	owner	AnjoDasSombra
2103431933	owner	eShaman
2104442346	out_count	99
345541584	members	
2062889901	owner	BuckarooBanzai
2062889901	members	
1767818360	members	
1767818361	owner	NocnyBocian
2062889902	members	
1767818361	members	
2062889902	owner	BuckarooBanzai
403203227	members	
403203228	owner	Energy
2062889903	owner	BuckarooBanzai
2062889903	members	
2062889904	owner	BuckarooBanzai
2062889904	members	
2104442346	stock	14
2104442346	owner	nacmop
2104442347	out_item	mesecons_blinkyplant:blinky_plant_off
2104442347	out_count	1
2056392946	owner	Peanut
108891	members	IcemanDs
108892	display_text	To Reactor.\n
108893	owner	IcemanDs
108894	members	
108895	owner	IcemanDs
2104442347	stock	0
2056392946	members	
2056392947	owner	Peanut
2056392947	members	
2104442347	owner	nacmop
2104442347	type	fancyvend
2103431933	type	fancyvend
2103431934	type	fancyvend
1269663600	members	
1269663600	owner	Why-did-i
1269663601	members	
1269663601	owner	Why-did-i
2103431934	in_item	currency:minegeld
1667264221	members	Hackhoernchen Hugo42
1269663602	owner	Why-did-i
1269663602	members	
1269663603	owner	Why-did-i
1667264221	owner	cyriax
2103431934	in_count	1
2097331680	nodename	travelnet:travelnet
2097331680	owner	PbbP
2097331680	station_name	moon big mine
1269663603	members	
2097331680	station_network	net1
2097331681	owner	PbbP
2089569380	enabled	0
2089569381	owner	miningjoe
2089569381	dug	-1
2089569381	enabled	0
2097331681	members	
2103431934	out_item	default:paper
2103431934	out_count	10
1269663606	owner	Why-did-i
2103382275	owner	Ridho
2103382275	members	
2103382276	owner	Ridho
2103382276	members	
2099757089	name	V24000
2099757089	category	
2099757089	url	https://fontawesome.com/v5.15/icons/road?style=light
2099757089	owner	Thailand
2103382277	display_text	ENTER TravelNET >>\nENTER Ridho House >>\nBarter Table v
2103382277	material	wood
2104442347	in_item	currency:minegeld
2104442347	in_count	7
2103382278	material	wood
2103382278	display_text	TravelNET ^\nRidho Lab >
2103382279	station_network	food
2103382279	nodename	travelnet:travelnet
2104442348	out_count	1
2104442348	stock	1483
1269663606	members	
1269663607	members	
1269663607	owner	Why-did-i
2103382279	owner	korlen
2103382279	station_name	Green Field Source
2103431934	stock	0
2103431934	owner	eShaman
2103431935	type	fancyvend
2097144997	owner	a
2097144997	members	
2097144998	owner	a
2097144998	members	
2097144999	channel	
2097144999	supply	
2097144999	demand	
2097144999	active	
2097145000	owner	a
2097145000	radius	8
2097145001	owner	a
2097145001	station_name	a's Mobile Treefarm R8
2097145001	station_network	JumpdriveShips
2097145001	nodename	travelnet:travelnet
2104442348	owner	nacmop
2104442348	type	fancyvend
803786397	members	
803786398	owner	chi
2104442348	in_item	currency:minegeld
803786399	members	
803786400	owner	chi
803786401	members	
2104442348	in_count	20
2099757089	icon	road
2098217817	owner	Robi99
2098217817	members	
803786402	owner	chi
803786403	owner	chi
2098217818	members	
2098217818	owner	Robi99
2098217819	owner	Robi99
2098217819	members	
2098217820	owner	Robi99
2098217820	members	wwww
2098217821	owner	Robi99
2104442348	out_item	pipeworks:autocrafter
2098217821	members	
2098217822	station_network	public
2098217822	nodename	travelnet:travelnet
674210619	demand	
674210619	channel	switching_station(-1888,-4,-17086)
1845575647	owner	kotty
1845575647	members	
2097890495	owner	Why-did-i
403203227	owner	Energy
403203228	members	
674210620	active	
674210620	supply	
2097890495	members	
2097890496	owner	Why-did-i
2097890496	members	
2097890497	owner	Why-did-i
2097890497	members	cats
588825473	members	
2097890498	owner	Meliodasdragon
2050593087	owner	BuckarooBanzai
2050593087	priv	protect_streets
2050593088	owner	BuckarooBanzai
2050593088	priv	protect_streets
2050593089	owner	BuckarooBanzai
2050593089	priv	protect_streets
2050593090	owner	BuckarooBanzai
2050593090	priv	protect_streets
2097890498	members	azapacheco12 himanss god_of_chaos sunkenhero
1921539158	owner	GoldX
1736430809	owner	downtime
1736430809	members	nice1
2097890499	owner	god_of_chaos
1736430810	members	nice1
1736430810	owner	downtime
2097890499	members	
2097890500	owner	Meliodasdragon
1921539158	members	
2097890500	members	azapacheco12 himanss god_of_chaos sunkenhero
2097890501	owner	rod
2097890501	station_name	carters base
1921539161	owner	GoldX
2097890501	station_network	net1
1269663617	owner	Why-did-i
1269663617	members	
1921539161	members	
1921539162	owner	GoldX
2097890501	nodename	travelnet:travelnet
2097890502	owner	CrazyCarter
1921539162	members	
1921539163	owner	GoldX
1921539163	members	
1921539164	owner	GoldX
1921539164	members	
2097890502	members	cats sunkenhero rod
1375140912	members	RabidRabbit Rebekah DanielBoone Kurtweeb
2097890503	owner	ProKillerB
2097890503	members	Bobnoob TheFirDragon
2097890504	display_text	
2097890504	material	wood
2097890505	display_text	
2097890505	material	wood
2097890506	display_text	
1750049964	owner	Doppio
1750049964	members	jackb
1750049965	owner	Doppio
1375140912	owner	Justice
1750049965	members	
2097890506	material	wood
2097890507	display_text	
2097890507	material	wood
2097890508	display_text	
2097890508	material	wood
2097890509	display_text	
2097890509	material	wood
2104442349	type	atm3
2099757089	color	orange
2099757090	owner	Thailand
2103431935	in_item	currency:minegeld_10
2103431935	in_count	3
2103431935	out_item	flowers:viola
2103431935	out_count	1
2008992526	nodename	travelnet:travelnet
2008992526	owner	Dande
2008992526	station_name	Silva
2008992526	station_network	net1
2099757090	radius	5
2099757091	owner	Thailand
2099757091	dug	1726
1433932499	owner	HIRAM1072
108891	owner	Adventurer
108892	material	wood
108893	members	
108894	owner	IcemanDs
108895	members	Adventurer
1433932499	members	
2099757091	enabled	1
2099757092	owner	Thailand
2097890516	display_text	
2097890516	material	wood
345541581	members	
345541582	owner	AnjoDasSombra
345541583	members	
2097890517	material	wood
2097890517	display_text	
345541584	owner	AnjoDasSombra
2097890518	display_text	
2097890518	material	wood
2097890519	display_text	
2097890519	material	wood
2097890520	material	wood
2097890520	display_text	
2040788163	owner	Trollz0r
2040788163	members	
2040788164	owner	Trollz0r
2097890521	display_text	
2097890521	material	wood
2040788164	members	
2097890522	display_text	
2097890522	material	wood
2103431935	stock	40
2040759512	owner	Rabbit1
2040759512	members	
2103431935	owner	eShaman
2103431936	owner	eShaman
2103431936	type	fancyvend
2103431936	in_item	currency:minegeld_10
2103431936	in_count	3
2103431936	out_item	flowers:geranium
2040759513	owner	Rabbit1
2040759513	members	
2040759514	owner	Rabbit1
2040759514	members	
2040759515	owner	Rabbit1
2040759515	members	
2040759516	owner	Rabbit1
803786397	owner	chi
2040759516	members	
108935	owner	Adventurer
108936	members	IcemanDs
108937	material	wood
108938	owner	Adventurer
108938	station_network	Adventurer's Network
108939	owner	IcemanDs
108939	station_network	IcemanDs.MASA
108940	members	IcemanDs
108941	owner	Adventurer
108942	owner	Adventurer
108943	members	IcemanDs
108944	members	IcemanDs
108945	members	IcemanDs
108946	owner	Adventurer
108947	owner	Adventurer
108948	owner	Adventurer
108949	members	IcemanDs
108950	owner	Adventurer
108951	members	IcemanDs
108952	channel	switching_station(-1964,9900,844)
108952	demand	
108953	active	
108953	supply	
108954	channel	switching_station(-1956,9900,834)
108954	demand	
108955	owner	Adventurer
108956	members	IcemanDs
108957	owner	IcemanDs
108958	members	
108959	owner	IcemanDs
108960	owner	IcemanDs
108961	members	
108962	members	
108963	members	
108964	structure_accumulated_badness	
108965	owner	IcemanDs
108966	members	
108967	owner	IcemanDs
108968	owner	Adventurer
108969	members	IcemanDs
108970	owner	Adventurer
803786398	members	
2040759517	owner	Rabbit1
2040759517	members	
2040759518	owner	Rabbit1
2040759518	members	
2103431936	out_count	1
2103431936	stock	0
2103431937	out_count	1
2103431937	stock	17
2097890523	display_text	
2097890523	material	wood
2097890524	display_text	
2097890524	material	wood
2097890525	display_text	
2097890525	material	wood
2069568924	owner	Why-did-i
2069568924	members	
2097890526	display_text	
2097890526	material	wood
1550376028	owner	Gauner
1550376028	members	ggrf
1550376029	owner	Gauner
1550376029	members	ggrf
1550376030	members	ggrf
1550376030	owner	Gauner
803786399	owner	chi
803786400	members	
1550376031	members	ggrf
1550376031	owner	Gauner
2069568925	owner	Why-did-i
2098217822	owner	Robi99
2097890527	display_text	
2097890527	material	wood
2097890528	display_text	
2097890528	material	wood
2097890529	display_text	
2097890529	material	wood
2097890530	display_text	
2097890530	material	wood
2097890531	material	wood
2103431937	owner	eShaman
1616339394	owner	Sundance
1616339394	members	
1616339395	owner	Sundance
1616339395	members	
1616339396	owner	Sundance
2098217822	station_name	launch pad
2098217823	owner	Robi99
2098217823	radius	3
2098217824	owner	Robi99
2103431937	type	fancyvend
1550376032	owner	Gauner
1550376032	members	ggrf
2103431937	in_item	currency:minegeld_10
2103431937	in_count	2
108935	members	IcemanDs
108936	owner	Adventurer
108937	display_text	We can put an extra layer under the flooring and dig up these blocks to lay floor when needed :)\n
108938	station_name	Edge of the World
108939	station_name	Edge of the World
108940	owner	Adventurer
108941	members	IcemanDs
108942	members	IcemanDs
108943	owner	Adventurer
108944	owner	Adventurer
108945	owner	Adventurer
108946	members	IcemanDs
108947	members	IcemanDs
108948	members	IcemanDs
108949	owner	Adventurer
108950	members	IcemanDs
108951	owner	Adventurer
108952	active	
108952	supply	
108953	channel	switching_station(-1957,9900,844)
108953	demand	
108954	active	
108954	supply	
108955	members	IcemanDs
108956	owner	Adventurer
108957	members	
108958	owner	IcemanDs
108959	members	
108960	members	
108961	owner	IcemanDs
108962	owner	IcemanDs
108963	owner	IcemanDs
108964	burn_time	24189
108965	members	
108966	owner	IcemanDs
108967	members	
108968	members	IcemanDs
108969	owner	Adventurer
108970	members	IcemanDs
1550376034	owner	Gauner
1550376034	members	ggrf
1550376035	owner	Gauner
1550376035	members	ggrf
1550376036	members	ggrf
1550376036	owner	Gauner
2098217824	members	
2098217825	supply	
803786401	owner	chi
803786402	members	
803786403	members	
2103431937	out_item	bakedclay:thistle
2098217825	demand	
2098217825	active	
2098217825	channel	switching_station(-2209,110,973)
2098217826	owner	Robi99
2098217826	station_name	ship2
2098217826	station_network	public
2098217826	nodename	travelnet:travelnet
2098217827	owner	Robi99
2098217827	members	
794612786	owner	pale_eyez
2099757092	members	Bonat
2099757093	active	
2099757093	channel	
2099757093	supply	
588825473	owner	SX
2099757093	demand	
2099757094	name	V23000
2099757094	category	
2099757094	url	https://fontawesome.com/v5.15/icons/road?style=light
2099757094	owner	Thailand
2099757094	icon	road
2103431938	owner	Pixalou
2103431938	members	
2103431939	owner	Warden
2097890531	display_text	
2097890532	display_text	
2069568925	members	
2103431939	members	
2103431940	members	
2103431940	owner	Warden
2103475523	out_count	2
2103475523	stock	4395
2103475524	out_count	3
2103475524	stock	3
2103475524	owner	AceRichman
2103475524	type	fancyvend
2103475524	in_item	technic:lead_ingot
2103475524	in_count	2
674210619	active	
674210619	supply	
2103475524	out_item	currency:minegeld
2103475525	type	fancyvend
2103475525	in_item	currency:minegeld
2103475525	in_count	3
2103475525	out_item	technic:lead_ingot
2103475525	out_count	2
674210620	channel	
2103475525	stock	4402
2103475525	owner	AceRichman
2103475526	in_item	farming:seed_hemp
1139837165	members	
2099757094	color	orange
2099757095	owner	Thailand
2099757095	members	Bonat
1139837166	members	
2099757096	owner	Thailand
1139837167	members	
1139837168	owner	ggrf
2099757096	radius	5
2103475526	in_count	5
2103475526	out_item	currency:minegeld
1616339396	members	
674210620	demand	
1616339397	owner	Sundance
1616339397	members	
1616339398	owner	Sundance
2103475526	out_count	1
2103475526	stock	701
2103475526	owner	AceRichman
2103475526	type	fancyvend
1616339398	members	
2103475527	in_count	1
2103475527	out_item	farming:seed_hemp
2104442350	in_item	currency:minegeld
1616339399	owner	Sundance
1616339399	members	
2104442350	in_count	5
1616339400	owner	Sundance
1616339400	members	
2104442350	out_item	technic:uranium_ingot
1616339401	owner	Sundance
1616339401	members	
1616339402	owner	Sundance
1616339402	members	
1616339403	owner	Sundance
2104442350	out_count	1
2104442350	stock	1
2104442350	owner	nacmop
2104442350	type	fancyvend
2104442351	out_count	1
1616339403	members	
2103475527	out_count	5
2103475527	stock	1061
2103475527	owner	AceRichman
2103475527	type	fancyvend
2103475527	in_item	currency:minegeld
2103475528	owner	AceRichman
1616339404	owner	Sundance
1616339404	members	
2103475528	type	fancyvend
2091798282	owner	grouinos
2091798282	station_name	beach
2103475528	in_item	farming:seed_rice
2023003014	display_text	yep , your a failure!! massive L\nand if you take a look at what your standing on... its an L for LOSERRR!! Xd dumdum
2023003014	material	wood
2023003015	display_text	\n\n                    WHy did you even try\n\nalso want a tomato? .>>>>
2023003015	material	wood
2098969110	owner	Yaofyr
2098969110	members	
2103475528	in_count	5
2103475528	out_item	currency:minegeld
2103475528	out_count	1
2103475528	stock	4
2103475529	type	fancyvend
2103475529	in_item	default:tin_ingot
2103475529	in_count	1
2103475529	out_item	currency:minegeld
2103475529	out_count	1
2103475529	stock	6332
2103475529	owner	AceRichman
2103475530	in_count	1
2103475530	out_item	default:tin_ingot
2103475530	out_count	1
2091798282	station_network	net2
2091798282	nodename	travelnet:travelnet
2091798283	members	
2091798283	owner	grouinos
2103475530	stock	3762
2103475530	owner	AceRichman
675449702	owner	Yoran
2103475530	type	fancyvend
2103475530	in_item	currency:minegeld
2103475531	type	fancyvend
2103475531	in_item	default:copper_ingot
2103475531	in_count	1
1915269260	owner	SwissaplS
1915269260	dug	0
1139837165	owner	ggrf
1139837166	owner	ggrf
1139837167	owner	ggrf
794612786	members	
1139837168	members	
1915269260	enabled	0
1915269261	owner	SwissaplS
1915269261	dug	0
1157991739	owner	Rabbit1
1915269261	enabled	0
1915269262	owner	SwissaplS
1915269262	dug	0
1915269262	enabled	0
1915269263	enabled	0
1915269263	owner	SwissaplS
1915269263	dug	0
1915269264	dug	0
1915269264	enabled	0
1915269264	owner	SwissaplS
1915269265	owner	SwissaplS
1915269265	dug	0
1915269265	enabled	0
1915269266	owner	SwissaplS
1915269266	dug	0
2103475531	out_item	currency:minegeld
2103475531	out_count	1
1915269266	enabled	0
1915269267	dug	0
1915269267	enabled	0
1915269267	owner	SwissaplS
1915269268	owner	SwissaplS
1915269268	dug	0
1915269268	enabled	0
1915269269	owner	SwissaplS
1915269269	dug	0
1915269269	enabled	0
1915269270	owner	SwissaplS
1915269270	dug	0
1915269270	enabled	0
1915269271	owner	SwissaplS
1915269271	dug	0
1915269271	enabled	0
1915269272	owner	SwissaplS
1436030276	owner	Khan
1436030276	station_name	Mone 3
1436030276	station_network	space
1436030276	nodename	travelnet:travelnet
1915269272	dug	0
1436030277	members	
1915269272	enabled	0
1915269273	enabled	0
1915269273	owner	SwissaplS
1915269273	dug	0
1915269274	dug	0
2104442351	stock	16
2103475531	stock	901
2103475531	owner	AceRichman
2097890532	material	wood
2097890533	display_text	
1436030277	owner	Energy
2097890533	material	wood
2097890534	display_text	
2097890534	material	wood
1915269274	enabled	0
1436030278	members	
1915269274	owner	SwissaplS
1436030278	owner	Energy
1915269275	owner	SwissaplS
1915269275	dug	0
1915269275	enabled	0
1915269276	owner	SwissaplS
1915269276	dug	0
1915269276	enabled	0
1915269277	owner	SwissaplS
1915269277	dug	0
2097890535	display_text	
2097890535	material	wood
2097890536	display_text	
2104442351	owner	nacmop
1915269277	enabled	0
2097890536	material	wood
2097890537	display_text	
2097890537	material	wood
2097890538	display_text	
2097890538	material	wood
2008992554	owner	Dande
2008992554	members	
2097890539	display_text	
2097890539	material	wood
2097890540	display_text	
2097890540	material	wood
2097890541	station_name	space shop
1997792509	owner	LittleFire
1997792509	members	
1997792510	owner	LittleFire
1436030286	members	
2098969111	owner	Yaofyr
2098969111	members	
1997792510	members	
1997792511	owner	LittleFire
1997792511	members	
1997792512	owner	LittleFire
1997792512	members	
1436030286	owner	Energy
1436030287	owner	Energy
1436030287	members	
1997792513	owner	LittleFire
1997792513	members	
1157991739	members	
1083272920	members	
1997792514	owner	LittleFire
1997792514	members	
1997792515	owner	LittleFire
1997792515	members	
1997792516	owner	LittleFire
1997792516	members	
1943222138	owner	Thailand
1943222138	members	
2097890541	station_network	boar hat
2097890541	nodename	travelnet:travelnet
2097890541	owner	Meliodasdragon
1933093250	owner	6r1d
1869652905	display_text	thats it i think... try not to mess with radius  :))\nand that moon mine i took you to is at\nX: -2090   Y: 5280   Z: 1290
2048619084	members	
2048619084	owner	Zentro
2097890542	nodename	travelnet:travelnet
2097890542	owner	skylord
2097890542	station_name	space station
2097890542	station_network	4g
2097890543	nodename	travelnet:travelnet
1869652905	material	wood
1869652906	display_text	4) cobble in front replace with quarry\n5) white glass in front replace with chests - gold ones if posible and as many as you can and ship is ready to mine  :)
1869652906	material	wood
2097890543	owner	Bobthenoob
1869652907	material	wood
1869652907	display_text	2) green beacon is a VERY good idea to have on board\n3) white glass above - replace with HV solars\n.\nand you are ready to fly\n
1869652908	material	wood
1933093250	members	
1933093251	owner	6r1d
1933093251	members	
675449702	members	
1933093252	owner	6r1d
1933093252	members	
2098969112	owner	Yaofyr
2098969112	members	
2103475532	in_item	currency:minegeld
2103475532	in_count	1
2097890543	station_name	e
2097890543	station_network	josh
2097890544	type	atm3
2103475532	out_item	default:copper_ingot
2103475532	out_count	1
2103034031	station	pipo - BuckarooBanzai handover
2103034031	line	P-01
1997621109	owner	Fubber
1997621109	members	
2103475532	stock	7910
1997621110	owner	Fubber
1997621110	members	
2103475532	owner	AceRichman
2103475532	type	fancyvend
2103475533	type	fancyvend
2103475533	in_item	farming:raspberries
2104442351	type	fancyvend
2104442351	in_item	currency:minegeld_10
2104442351	in_count	650
2104442351	out_item	lavastuff:ingot
2103475533	in_count	5
2103475533	out_item	currency:minegeld
2103475533	out_count	1
2103475533	stock	102
2103475533	owner	AceRichman
2103475534	owner	AceRichman
1436030297	station_name	Moon
2104442352	stock	199
2104442352	owner	nacmop
2104442352	type	fancyvend
2104442352	in_item	currency:minegeld
2104442352	in_count	4
2104442352	out_item	technic:zinc_ingot
2104442352	out_count	1
2103475534	type	fancyvend
2103475534	in_item	currency:minegeld
1436030297	station_network	space
2103475534	in_count	1
1436030297	nodename	travelnet:travelnet
1436030297	owner	Khan
2096270749	owner	kotty
2096270749	members	
2096270750	owner	kotty
2096270750	members	
2103475534	out_item	farming:raspberries
2103475534	out_count	5
2103475534	stock	1660
2103475535	in_item	farming:blueberries
2103475535	in_count	5
2104442353	out_item	default:mese_crystal
2104442353	out_count	1
2104442353	stock	418
2104442353	owner	nacmop
2104442353	type	fancyvend
2104442353	in_item	currency:minegeld
2104442353	in_count	5
2104442354	in_item	currency:minegeld
2104442354	in_count	25
2104442354	out_item	moreores:mithril_ingot
2104442354	out_count	1
2104442354	stock	0
2103475535	out_item	currency:minegeld
2103475535	out_count	1
2103475535	stock	268
1976432384	owner	Lejo
1976432384	radius	2
1976432385	owner	Lejo
1976432385	members	Maschine
1976432386	active	
2103034031	index	5
2103034031	owner	pipo
2103034032	owner	BuckarooBanzai
2103034032	members	
2103034033	owner	BuckarooBanzai
2103475535	owner	AceRichman
763443172	owner	GamePlayer
1976432386	channel	switching_station(87,6692,127)
1976432386	supply	
1976432386	demand	
2103475535	type	fancyvend
2102155207	owner	kievski
1611280783	owner	chi
2102155207	members	
2103475536	owner	AceRichman
2023003039	display_text	k GO!!!!!  123~~!!!
1611280783	members	
1611280784	members	
1611280784	owner	chi
1611280785	nodename	travelnet:travelnet
1611280785	owner	chi
1611280785	station_name	another floating island
1611280785	station_network	net6
2023003039	material	wood
2103475536	type	fancyvend
2103475536	in_item	farming:peppercorn
2103475536	in_count	5
2103475536	out_item	currency:minegeld
2104442354	owner	nacmop
2048015589	owner	Peanut
2048015589	members	
2048015590	owner	Peanut
2103475536	out_count	1
2103475536	stock	6
2103475537	owner	AceRichman
1513528693	owner	SlimJim
2103475537	type	fancyvend
2103333993	owner	drnerdius
2103333993	members	
2103333994	members	
2103333994	owner	drnerdius
1869652908	display_text	1) MUST HAVE a travelbox inside it !!!!\nmake it private if you want but if you lose ship in any way and it does not have travelbox thats gonna be fun  :)\n
2103333995	owner	SolDeNoche
2103333995	members	
2103475537	in_item	currency:minegeld
2103475537	in_count	1
2103475537	out_item	farming:peppercorn
2048015590	members	
1513528693	members	
1513528694	owner	SlimJim
2103475537	out_count	5
1513528694	members	
1513528695	owner	SlimJim
1513528695	members	
1943222149	owner	Thailand
1513528696	owner	SlimJim
1943222149	members	
1714781128	owner	KiiroKame
1714781128	members	
1714781129	owner	KiiroKame
1943222150	owner	Thailand
1943222150	members	
1714781129	members	
1714781130	material	wood
1714781130	display_text	#4 FOOD
1714781131	display_text	#4 BLOCKS
1714781131	material	wood
1943222151	owner	Thailand
1943222151	station_name	7.000 / - 22.000 Hub
1513528696	members	
1714781132	display_text	#4UNREFINED ORES
1714781132	material	wood
1714781133	display_text	#4 MATERIALS\n
1714781133	material	wood
1714781134	display_text	#4ORES AND \n#4 MATERIALS
1714781134	material	wood
888886444	members	
1714781135	display_text	#4 LEAVES\n
1714781135	material	wood
1943222151	station_network	Thailand-7000/-22000
1943222151	nodename	travelnet:travelnet
1943222152	owner	Thailand
1943222152	station_name	8.000 / - 23.000 Hub
1943222152	station_network	Thailand-8000/-23000
1943222152	nodename	travelnet:travelnet
1943222153	owner	Thailand
1943222153	station_name	8.000 / -22.000 Hub
1943222153	station_network	Thailand-8000/-22000
1943222153	nodename	travelnet:travelnet
1943222154	station_name	9.000 / -22.000 Hub
1943222154	station_network	Thailand-9000/-22000
2103475537	stock	1756
1943222154	nodename	travelnet:travelnet
1943222154	owner	Thailand
2103475538	stock	2
1513528697	owner	SlimJim
116677	owner	romixpl
116677	members	
1513528697	members	
1513528698	owner	SlimJim
116679	owner	romixpl
116679	members	
2103475538	owner	AceRichman
2103475538	type	fancyvend
1933093273	owner	6r1d
1933093273	members	
2060060615	owner	Lucky
2060060615	members	
2060060616	owner	Lucky
2048015591	owner	Peanut
2048015591	members	
1513528698	members	
1513528699	owner	SlimJim
1513528699	members	
2060060616	members	
2060060617	owner	Lucky
2060060617	members	
2060060618	owner	Lucky
1778447131	owner	kotty
1778447131	members	
2060060618	members	
2060060619	owner	Lucky
1083272920	owner	GoldX
2060060619	members	
2060060620	members	
2060060620	owner	Lucky
2060060621	owner	Lucky
2060060621	members	
2060060622	members	
2103475538	in_item	farming:cabbage
2060060622	owner	Lucky
2060060623	owner	Lucky
1997621133	owner	Fubber
1997621133	members	
1997621134	owner	Fubber
1997621134	members	
1997621135	owner	Fubber
1997621135	members	
1997621136	owner	Fubber
2103475538	in_count	5
2048015592	owner	Peanut
2103475538	out_item	currency:minegeld
2103475538	out_count	1
2048015592	members	
2048015593	members	
2048015593	owner	Peanut
2103475539	in_count	5
2103475539	out_item	currency:minegeld
2103475539	out_count	1
763443172	priv	interact
1997621136	members	
888886444	owner	Ha7rpy
1997621137	station_network	Fubber1
1997621137	nodename	travelnet:travelnet
1997621137	owner	Fubber
1997621137	station_name	Spaceship :D
1997621138	owner	Fubber
1997621138	dug	6988
1997621138	enabled	0
2103475539	stock	4
2103475539	owner	AceRichman
2103475539	type	fancyvend
2103475539	in_item	farming:seed_mint
2103475540	in_item	currency:minegeld
2103475540	in_count	1
2103475540	out_item	farming:seed_mint
2103475540	out_count	5
1750050061	owner	Doppio
1750050061	members	
1750050062	nodename	travelnet:travelnet
1750050062	owner	Doppio
2103475540	stock	1758
2103475540	owner	AceRichman
2096488948	radius	5
2096488948	owner	xercyst
1750050062	station_name	mars base
1750050062	station_network	net1
2096488949	active	
2096488949	channel	switching_station(-1554,16038,3099)
2096488949	supply	
2096488949	demand	
2096488950	name	AceRichman Shop
2096488950	time	10
2096488950	owner	xercyst
2096488950	description	
2096488950	successcount	84
2096488950	failcount	
2096488951	name	The_Daethalus Shop
2060060623	members	
2060060624	owner	Lucky
2060060624	members	
2060060625	owner	Lucky
2060060625	members	
2060060626	owner	Lucky
2096488951	time	10
2060060626	members	
2060060627	owner	Lucky
2096488951	owner	xercyst
2096488951	description	
2060060627	members	
2060060628	owner	Lucky
2060060628	members	
2096488951	successcount	54
2096488951	failcount	
2096488952	owner	xercyst
2096488952	description	
2096488952	successcount	10
1616410300	owner	Sundance
1616410300	members	
1616410301	active	
1616410301	channel	switching_station(-6002,60,11356)
1616410301	supply	
1616410301	demand	
2096488952	failcount	
2096488952	name	Lypsoto Shop
2096488952	time	10
1616410302	owner	Sundance
1616410302	members	
1616410303	owner	Sundance
2096488953	name	Admin Spawn Shop
2096488953	time	10
1616410303	members	
1616410304	owner	Sundance
1616410304	members	
1616410305	owner	Sundance
1616410305	members	
2096488953	owner	xercyst
2096488953	description	
2096488953	successcount	
2096488953	failcount	
2096488954	failcount	
2096488954	name	coil store
1861694715	owner	korlen
1861694715	station_name	Tower of Demons (Voxel)
1861694715	station_network	HauntedHouse
1861694715	nodename	travelnet:travelnet
1861694716	display_text	It is highly recommended that\n you put your things in the chest before you go. Take a torch for light!
1861694716	material	steel
2096488954	time	10
2096488954	owner	xercyst
2096488954	description	
2096488954	successcount	126
2103475540	type	fancyvend
2103475541	owner	AceRichman
2103475541	type	fancyvend
2103475541	in_item	farming:coffee_beans
2103475541	in_count	5
2103475541	out_item	currency:minegeld
2103475541	out_count	1
2048015594	members	
2048015594	owner	Peanut
2103475541	stock	104
2103475542	active	
2103475542	channel	switching_station(7482,22,23495)
2103475542	supply	
2103475542	demand	
2103475543	active	
2103475543	channel	switching_station(7464,22,23534)
2103475543	supply	
2103475543	demand	
2103475544	owner	AceRichman
2103475544	in_item	currency:minegeld_100
2103475544	in_count	1
2103475544	out_item	farming:spinach
2103475544	out_count	1
2103475544	stock	7
2103475544	type	smartshop
2103475545	owner	AceRichman
2103475545	in_item	currency:minegeld_100
2103475545	in_count	1
2103475545	out_item	farming:eggplant
943530815	station_name	Mars
2103475545	out_count	1
943530815	nodename	travelnet:travelnet
2103475545	stock	7
2103475545	type	smartshop
2103475546	in_count	1
2103475546	out_item	farming:asparagus
2103475546	out_count	1
2103475546	stock	6
2103475546	type	smartshop
2103475546	owner	AceRichman
2103475546	in_item	currency:minegeld_100
2103475547	in_count	1
2103475547	out_item	farming:ginger
2103475547	out_count	1
2103475547	stock	5
2103475547	type	smartshop
2103475547	owner	AceRichman
2103475547	in_item	currency:minegeld_100
2103475548	out_count	1
2103475548	stock	30
2103475548	type	smartshop
2103475548	owner	AceRichman
2103475548	in_item	currency:minegeld
2103475548	in_count	5
2103475548	out_item	farming:sunflower
2103475549	owner	AceRichman
2103475549	in_item	currency:minegeld
2103475549	in_count	5
2103475549	out_item	farming:cabbage
2103475549	out_count	1
2103475549	stock	96
2104442354	type	fancyvend
2104442355	type	fancyvend
2104442355	in_item	currency:minegeld_5
2104442355	in_count	5
2104442355	out_item	default:diamond
2104442355	out_count	1
2104442355	stock	553
2104442355	owner	nacmop
2104442356	text	Visits: | 1073
2104442356	channel	user_count
2104442357	station_name	Nice Island
2104442357	station_network	MyShops
2104442357	nodename	travelnet:travelnet
2104442357	owner	nacmop
2104442358	station_network	new_shops
2104442358	nodename	travelnet:travelnet
2103475549	type	smartshop
2099051322	owner	thomas18F
2071254499	owner	Monniasza
2071254499	members	
2099051322	members	
2099051323	owner	thomas18F
2099051323	members	
2099051324	owner	thomas18F
2104442358	owner	korlen
2104442358	station_name	Nice Island
2104442359	station_network	Public
2079773792	owner	Anth
1999616953	owner	Yaofyr
1999616953	members	
1999616954	owner	Yaofyr
1999616954	members	
1999616955	owner	Yaofyr
1999616955	members	
2079773792	members	
803786429	members	
803786430	members	
2079773793	owner	Anth
2079773793	members	
2104442359	nodename	travelnet:travelnet
2104442359	owner	nacmop
2104442359	station_name	Nice Island
2104442360	in_count	1
803786433	owner	chi
1822060351	owner	GrannyWeatherwax
1822060351	members	
1803778581	members	
1822060352	owner	GrannyWeatherwax
1822060352	members	
1822060353	members	
1822060353	owner	GrannyWeatherwax
1822060354	owner	GrannyWeatherwax
1822060354	members	
1822060355	owner	GrannyWeatherwax
1822060355	members	
1822060356	members	
1822060356	owner	GrannyWeatherwax
1822060357	owner	GrannyWeatherwax
1822060357	members	
2104442360	out_item	farming:garlic_clove
1627254026	nodename	travelnet:travelnet
1627254026	owner	kiedtl
1627254026	station_name	mine
1627254026	station_network	net1
2099051324	members	
803786434	owner	chi
2096373007	members	
2096373007	owner	dert
2096373008	station_network	net1
2096373008	nodename	travelnet:travelnet
2096373008	owner	Crunchy
2096373008	station_name	Exploring ship
2096373009	owner	Crunchy
2096373009	members	
2096373010	supply	
2096373010	demand	
2096373010	active	
2096373010	channel	switching_station(1207,55,-8264)
2096373011	owner	Crunchy
1826284297	owner	ObiEnzo
1826284297	members	
1720506223	owner	SX
1720506223	priv	protect_streets
1720506224	owner	SX
1720506224	priv	protect_streets
1270417190	owner	Why-did-i
2096373011	radius	5
2099051325	owner	thomas18F
2099051325	members	
803786435	members	
2099051326	owner	thomas18F
2099051326	members	
2103475550	owner	AceRichman
2103475550	in_item	currency:minegeld_10
2103475550	in_count	1
1270417190	members	
2103475550	out_item	ethereal:strawberry
1270417191	owner	Why-did-i
1270417191	members	
1270417192	owner	Why-did-i
1270417192	members	
2103475550	out_count	1
1270417193	owner	Why-did-i
2103034033	members	
2104442360	out_count	1
943530815	owner	JuanjoPM
943530815	station_network	net1
2104442360	stock	174
2104442360	owner	nacmop
29258664	members	
2104442360	type	fancyvend
2104442360	in_item	farming:garlic_clove
1270417193	members	
2104442361	owner	nacmop
2105252369	priv	protect_streets
1270417194	owner	Why-did-i
2105252370	owner	BuckarooBanzai
2105252370	priv	protect_streets
1270417194	members	
2104442361	type	fancyvend
2104442361	in_item	currency:minegeld
2104442361	in_count	5
1270417195	owner	Why-did-i
2103475550	stock	0
2103475550	type	smartshop
1270417195	members	
2103475551	stock	12
2103475551	owner	AceRichman
2103475551	type	fancyvend
2103475551	in_item	technic:raw_latex
2103475551	in_count	2
2103475551	out_item	currency:minegeld
2104442361	out_item	moretrees:birch_sapling
2104442361	out_count	1
2104442361	stock	186
1124630562	members	
1124630563	owner	0xSCAM
77207809	members	
133513271	members	
2103475551	out_count	1
2103475552	owner	AceRichman
2103475552	type	fancyvend
2103475552	in_item	currency:minegeld
2103475552	in_count	1
2103475552	out_item	technic:raw_latex
2103475552	out_count	2
2103475552	stock	4393
2103475553	owner	AceRichman
2103475553	type	fancyvend
1635240617	color	green
2103475553	in_item	planet_mars:blackmarble
2103475553	in_count	1
2081056547	owner	BuckarooBanzai
2081056547	members	
1635240617	rail_pos	
1635240617	linepath_from_prv	
1635240617	station	-2000/2000
77207809	owner	Peanut
2103475553	out_item	currency:minegeld
2103475553	out_count	1
2103475553	stock	3585
1635240617	line	V-2000
2103475554	stock	3505
2099757132	dug	166
2099757132	enabled	1
2099757132	owner	Thailand
2103475554	owner	AceRichman
2103475554	type	fancyvend
2103475554	in_item	currency:minegeld
2103475554	in_count	1
133513271	owner	diegojsrw
133513272	members	
2103475554	out_item	planet_mars:blackmarble
2103475554	out_count	1
2103475555	in_count	1
2103475555	out_item	currency:minegeld
2103475555	out_count	1
2103475555	stock	517
2103475555	owner	AceRichman
2103475555	type	fancyvend
2099757135	owner	Thailand
2099757135	dug	4119
2099757135	enabled	1
2099757136	channel	
2099757136	supply	
2099757136	demand	
2099757136	active	
2103475555	in_item	planet_mars:bluemarble
2103475556	in_item	currency:minegeld
2103475556	in_count	1
2103475556	out_item	planet_mars:bluemarble
2103475556	out_count	1
2103475556	stock	8294
2103475556	owner	AceRichman
2103475556	type	fancyvend
2103475557	type	fancyvend
2103475557	in_item	planet_mars:redmarble
2103475557	in_count	1
2103475557	out_item	currency:minegeld
2103475557	out_count	1
2092369267	owner	Peanut
1803778581	owner	WackeyHunter16
29258664	owner	Sundance
2092369267	members	
2092369268	owner	Peanut
2092369268	members	
2092369269	owner	Peanut
2092369269	members	
2092369270	owner	Peanut
2092369270	members	
2092369271	owner	Peanut
2092369271	members	
2092369272	owner	Peanut
1635240617	index	-2
1635240617	owner	Thailand
2092369272	members	
803786429	owner	chi
803786430	owner	chi
2092369273	owner	Peanut
2092369273	members	
2092369274	owner	Peanut
2103475557	stock	1562
2092369274	members	
2103475557	owner	AceRichman
2103475558	in_count	1
2103475558	out_item	planet_mars:redmarble
803786433	members	
2092369275	owner	Peanut
2092369275	members	
2092369276	owner	Peanut
1124630562	owner	hector_
1124630563	station_name	Tree Farm
1124630563	nodename	travelnet:travelnet
2092369276	members	
2092369277	owner	Peanut
2092369277	members	
1940621671	owner	temee
1940621671	members	
2092369278	owner	Peanut
2092369278	members	
2092369279	owner	Peanut
2092369279	members	
2092369280	members	
2092369280	owner	Peanut
2092369281	owner	Peanut
2092369281	members	
2103475558	out_count	1
2103475558	stock	7249
2103475558	owner	AceRichman
2103475558	type	fancyvend
2103475558	in_item	currency:minegeld
109310	owner	SwissalpS
109310	color	
109310	name	b.8
109310	index	35
109311	owner	SwissalpS
109311	color	
109311	name	b.8
109311	index	30
2103475559	out_item	currency:minegeld
2103475559	out_count	1
2103475559	stock	1
2103475559	owner	AceRichman
2103475559	type	fancyvend
2104442362	out_item	default:jungletree
2104442362	out_count	7
2104442362	stock	111
2104442362	owner	nacmop
2104442362	type	fancyvend
354587000	members	
354587001	owner	radikal
2104442362	in_item	currency:minegeld
2104442362	in_count	1
2104442363	owner	nacmop
2104442363	type	fancyvend
2104442363	in_item	currency:minegeld
2104442363	in_count	1
2104442363	out_item	default:desert_stone
2103475559	in_item	farming:parsley
2103475559	in_count	5
2103475560	stock	61
2103475560	owner	AceRichman
2103475560	type	fancyvend
2103475560	in_item	currency:minegeld
2103475560	in_count	1
2103475560	out_item	farming:parsley
2103475560	out_count	5
2104442363	out_count	3
2104442363	stock	1012
803786434	members	
803786435	owner	chi
1124630563	station_network	net1
2103475561	type	fancyvend
2103475561	in_item	currency:minegeld
2103475561	in_count	1
2103475561	out_item	farming:cocoa_beans
2103475561	out_count	5
354587000	owner	radikal
354587001	members	
2103475561	stock	68
2103475561	owner	AceRichman
2103475562	out_count	1
2103475562	stock	1592
2103475562	owner	AceRichman
2103475562	type	fancyvend
2103475562	in_item	farming:cocoa_beans
133513272	owner	diegojsrw
2103475562	in_count	5
2103475562	out_item	currency:minegeld
2103475563	out_count	5
2103475563	stock	1442
2103475563	owner	AceRichman
2103475563	type	fancyvend
2103475563	in_item	currency:minegeld
2103475563	in_count	1
2103475563	out_item	farming:pineapple_top
2103475564	stock	298
2103475564	owner	AceRichman
2103475564	type	fancyvend
2092063967	station_name	home
2092063967	station_network	net1
2092063967	nodename	travelnet:travelnet
2092063967	owner	leo123
2103475564	in_item	farming:pineapple_top
2103475564	in_count	5
2103475564	out_item	currency:minegeld
2103475564	out_count	1
2103475565	out_count	2
109349	name	b.8
109349	owner	SwissalpS
109350	name	b.8
109350	owner	SwissalpS
2103475565	stock	1
2103475565	owner	AceRichman
2103475565	type	fancyvend
2103475565	in_item	default:coal_lump
109354	index	20
109354	color	
109355	index	25
109355	color	
109356	index	35
109356	color	
109357	name	b.7
109357	owner	SwissalpS
109358	owner	SwissalpS
109358	name	b.6
109359	name	b.6
109359	owner	SwissalpS
109360	index	35
109360	color	
109361	name	b.6
109361	owner	SwissalpS
109362	index	20
109362	color	
109363	color	
109363	index	15
1995065314	owner	Jack_Frost
109365	index	5
109365	color	
109366	color	
109366	index	10
109367	index	244
109367	color	
109368	name	b.4
109368	owner	SwissalpS
1995065314	members	Queen-Devil
1995065315	owner	Jack_Frost
1995065315	members	Queen-Devil
1995065316	owner	Jack_Frost
1995065316	members	Queen-Devil
2104442364	out_item	default:permafrost_with_stones
2104442364	out_count	1
2104442364	stock	117
2104442364	owner	nacmop
2104442364	type	fancyvend
1123205577	members	
911054998	nodename	travelnet:travelnet
2104442364	in_item	currency:minegeld_5
1995065317	members	
1995065317	owner	Jack_Frost
1995065318	owner	Jack_Frost
1995065318	members	
2104442364	in_count	1
2104442365	type	fancyvend
2104442365	in_item	currency:minegeld
2104442365	in_count	5
2104442365	out_item	default:acacia_sapling
2104442365	out_count	1
2104442365	stock	304
109376	index	249
109376	color	
109377	owner	SwissalpS
109377	name	b.4
109378	owner	SwissalpS
109378	name	a.3
2104442365	owner	nacmop
2104442366	out_item	default:tree
2104442366	out_count	20
2103475565	in_count	1
2103475565	out_item	currency:minegeld
2103475566	in_item	currency:minegeld
109382	owner	SwissalpS
109382	name	b.3
109383	name	b.3
109383	owner	SwissalpS
2103475566	in_count	2
2103475566	out_item	default:coal_lump
2103475566	out_count	1
2103475566	stock	8810
2103475566	owner	AceRichman
2103475566	type	fancyvend
803786436	owner	chi
2103475567	type	fancyvend
803786437	owner	chi
803786438	owner	chi
803786439	members	
109390	index	209
109390	color	
109391	color	
109391	index	194
109392	color	
109392	index	89
2103475567	in_item	default:permafrost
2103334055	owner	SolDeNoche
109394	name	b.2
109394	owner	SwissalpS
109395	index	219
109395	color	
109396	name	a.2
109396	owner	SwissalpS
2103334055	members	
2103475567	in_count	10
2103475567	out_item	currency:minegeld
2103475567	out_count	1
2103475567	stock	12
2103475567	owner	AceRichman
109400	name	a.2
109400	owner	SwissalpS
2103475568	out_count	10
2103475568	stock	869
2103475568	owner	AceRichman
2103475568	type	fancyvend
670549810	members	
109415	index	1
109415	color	#0000FF
1995065319	owner	Jack_Frost
1995065319	members	
1995065320	owner	Jack_Frost
1995065320	members	
2104442366	stock	0
2104442366	owner	nacmop
2104442366	type	fancyvend
2104442366	in_item	currency:minegeld
2104442366	in_count	1
2104442367	in_item	currency:minegeld
2104442367	in_count	5
803786436	members	
1123205577	owner	SwissalpS
2104442367	out_item	default:stone
803786437	members	
803786438	members	
2104442367	out_count	20
2104442367	stock	217
2104442367	owner	nacmop
2104442367	type	fancyvend
2104442368	stock	3
2104442368	owner	nacmop
2104442368	type	fancyvend
2104442368	in_item	currency:minegeld_5
2104442368	in_count	1
670549810	owner	gamesbond
2104442368	out_item	default:permafrost_with_moss
2104442368	out_count	1
2099561345	owner	Justice
2099561345	members	
803786439	owner	chi
2099561346	owner	Justice
1812377260	owner	Peanut
1812377260	members	
2099561346	members	
1812377261	owner	Peanut
1812377261	members	
2099561347	owner	Justice
2099561347	members	
2099561348	owner	Justice
2104442369	out_count	1
2104442369	stock	98
2099561348	members	
109349	color	
109349	index	20
109350	index	25
109350	color	
2099561349	owner	Justice
2099561349	members	
2103475568	in_item	currency:minegeld
2103475568	in_count	1
109354	name	b.7
109354	owner	SwissalpS
109355	owner	SwissalpS
109355	name	b.7
109356	name	b.7
109356	owner	SwissalpS
109357	index	30
109357	color	
109358	index	20
109358	color	
109359	index	25
109359	color	
109360	name	b.6
109360	owner	SwissalpS
109361	index	30
109361	color	
109362	owner	SwissalpS
109362	name	b.5
109363	owner	SwissalpS
109363	name	b.5
2104442369	owner	nacmop
109365	name	b.5
109365	owner	SwissalpS
109366	name	b.5
109366	owner	SwissalpS
109367	name	b.4
109367	owner	SwissalpS
109368	index	239
109368	color	
2104442369	type	fancyvend
2104442369	in_item	currency:minegeld
2104442369	in_count	40
2103475568	out_item	default:permafrost
2103475569	owner	AceRichman
2103475569	type	fancyvend
2103475569	in_item	default:permafrost_with_stones
2103475569	in_count	10
2103475569	out_item	currency:minegeld
2099757159	dug	131
2103475569	out_count	1
2103475569	stock	630
2103475570	owner	AceRichman
2072728335	owner	TechDude
2103475570	type	fancyvend
2103475570	in_item	currency:minegeld
2103475570	in_count	1
2072728335	station_name	TechWorkshop
2072728335	station_network	techdude
109376	name	b.4
109376	owner	SwissalpS
109377	color	
109377	index	234
109378	color	
109378	index	84
2072728335	nodename	travelnet:travelnet
2103475570	out_item	default:permafrost_with_stones
897989863	radius	15
2103475570	out_count	10
2103475570	stock	251
2104442369	out_item	moretrees:sequoia_sapling
109382	index	204
109382	color	
109383	index	199
109383	color	
2104442370	type	fancyvend
2104442370	in_item	currency:minegeld
1347747655	members	
2104442370	in_count	1
2103475571	stock	656
2103475571	owner	AceRichman
2103475571	type	fancyvend
2103475571	in_item	default:permafrost_with_moss
1347747655	owner	AdamWolf
2103475571	in_count	10
2103475571	out_item	currency:minegeld
109390	owner	SwissalpS
109390	name	b.3
109391	owner	SwissalpS
109391	name	b.3
109392	name	a.3
109392	owner	SwissalpS
2103475571	out_count	1
2103475572	in_count	1
109394	index	214
109394	color	
109395	name	b.2
109395	owner	SwissalpS
109396	index	64
109396	color	
2103475572	out_item	default:permafrost_with_moss
2104442370	out_item	moretrees:birch_trunk
2104442370	out_count	5
1347747656	owner	AdamWolf
1347747656	members	
2104442370	stock	23
109400	index	69
109400	color	
2099757159	enabled	1
2099757159	owner	Thailand
2099757160	channel	
2099757160	supply	
2099757160	demand	
2099757160	active	
2103475572	out_count	10
2103475572	stock	225
2103475572	owner	AceRichman
2103475572	type	fancyvend
2103475572	in_item	currency:minegeld
2103475573	in_item	farming:blackberry
2103475573	in_count	5
2103475573	out_item	currency:minegeld
2103475573	out_count	1
2103475573	stock	7
2103475573	owner	AceRichman
2103475573	type	fancyvend
2103475574	out_count	5
109415	owner	SwissalpS
109415	name	SwissalpS Asteroid Belt 2
2103475574	stock	428
2103475574	owner	AceRichman
2103475574	type	fancyvend
2103475574	in_item	currency:minegeld
2103475574	in_count	1
2103475574	out_item	farming:blackberry
2103475575	owner	AceRichman
2103475575	type	fancyvend
2103475575	in_item	currency:minegeld
2103475575	in_count	1
2103475575	out_item	farming:soy_pod
2103475575	out_count	5
2103475575	stock	3
2103475576	out_item	currency:minegeld
897989863	owner	GLEB_R
2103475576	out_count	1
2103475576	stock	69
2103475576	owner	AceRichman
2103475576	type	fancyvend
2103475576	in_item	farming:soy_pod
2103475576	in_count	5
2103475577	out_count	5
2103475577	stock	167
2104442370	owner	nacmop
2104442371	in_item	currency:minegeld
2104442371	in_count	1
2104442371	out_item	default:glass
2104442371	out_count	4
2104442371	stock	0
2104442371	owner	nacmop
2104442371	type	fancyvend
2104442372	type	fancyvend
2104442372	in_item	currency:minegeld_5
2104442372	in_count	1
2104442372	out_item	default:permafrost
2104442372	out_count	1
2099757168	category	
2099757168	url	https://fontawesome.com/v5.15/icons/road?style=light
2098188164	owner	Peanut
2098188164	members	
2098188165	owner	Peanut
2098188165	members	
2098188166	owner	Peanut
2098188166	members	
2099757168	owner	Thailand
2099757168	icon	road
2099757168	color	orange
2099757168	name	<unconfigured>
2099757169	channel	
2099757169	supply	
2099757169	demand	
2099757169	active	
2099757170	demand	
2099757170	active	
2099757170	channel	
595950477	owner	GamePlayer
2099757170	supply	
2104442372	stock	64
2098188172	owner	Peanut
2098188172	members	
2098188173	owner	Peanut
2098188173	members	
2098188174	owner	Peanut
2098188174	members	
2098188175	owner	Peanut
2098188175	members	
2098188176	owner	Peanut
2098188176	members	
2098188177	owner	Peanut
2098188177	members	
2098188178	members	
2098188178	owner	Peanut
2098188179	members	
2098188179	owner	Peanut
2103475577	owner	AceRichman
2103475577	type	fancyvend
2104442372	owner	nacmop
2105252371	owner	BuckarooBanzai
2105252371	priv	protect_streets
2098188180	owner	Peanut
2098188180	members	
2098188181	owner	Peanut
2098188181	members	
321262920	members	
2098188182	members	
2098188182	owner	Peanut
2098188183	owner	Peanut
321262923	members	
2098188183	members	
1817836154	owner	sawney
2098188184	owner	Peanut
1817836154	members	
1817836155	owner	sawney
1817836155	members	
2098188184	members	
2098188185	owner	Peanut
2105252372	owner	BuckarooBanzai
2098188185	members	
803786463	owner	chi
2098188186	owner	Peanut
2098188186	members	
2105252372	priv	protect_streets
2105252373	priv	protect_streets
2105252373	owner	BuckarooBanzai
2105252374	owner	BuckarooBanzai
2105252374	priv	protect_streets
2105252375	owner	BuckarooBanzai
2101785190	owner	robin
2101785190	station_name	CASA  VOLADORA
2101785190	station_network	net3
1817836156	owner	sawney
1817836156	members	
2098188187	owner	Peanut
2098188187	members	
2098188188	members	
2098188188	owner	Peanut
2098188189	owner	Peanut
2098188189	members	
2098188190	owner	Peanut
161747384	members	
670549843	members	
670549844	owner	gamesbond
2098188190	members	
2098188191	owner	Peanut
2098188191	members	
2098188192	owner	Peanut
2098188192	members	
2098188193	owner	Peanut
2098188193	members	
2098188194	owner	Peanut
2098188194	members	
2098188195	owner	Peanut
2098188195	members	
2098188196	owner	Peanut
2098188196	members	
2101785190	nodename	travelnet:travelnet
1817836157	owner	sawney
1817836157	members	
1817836158	owner	sawney
1817836158	members	
2098188197	owner	Peanut
2098188197	members	
2098188198	owner	Peanut
2098188198	members	
2098188199	owner	Peanut
2098188199	members	
109428	owner	SX
109428	members	
2099757171	owner	Thailand
2099757171	dug	4723
2099757171	enabled	1
2099757172	owner	Thailand
2099757172	radius	5
2098188200	owner	Peanut
2098024487	owner	Justice
2098024487	members	Kurtweeb DanielBoone Rebekah
2098024488	owner	Justice
2098024488	members	
2098024489	owner	Justice
2098024489	members	Kurtweeb DanielBoone Rebekah
2098024490	owner	Justice
2098024490	members	
1849180482	owner	paola1786
1849180482	members	
1849180483	owner	paola1786
1849180483	members	
1849180484	owner	paola1786
2098188200	members	
2098188201	owner	Peanut
2098188201	members	
1849180484	members	herz26
1849180485	members	
1849180485	owner	paola1786
1849180486	owner	paola1786
161747384	owner	Fr8DKrUgA
1849180486	members	
2098188202	owner	Peanut
2098188202	members	
595950477	members	
2098188203	owner	Peanut
2098188203	members	
1976279739	owner	Luca
1976279739	station_name	holz
1976279739	station_network	net1
1976279739	nodename	travelnet:travelnet
2098188204	owner	Peanut
2098188204	members	
2105252375	priv	protect_streets
670549843	owner	gamesbond
670549844	members	
2105252376	owner	BuckarooBanzai
2105252376	priv	protect_streets
2105252377	owner	BuckarooBanzai
2105252377	priv	protect_streets
2105252378	owner	BuckarooBanzai
2105252378	priv	protect_streets
2105252381	owner	BuckarooBanzai
2105252381	priv	protect_streets
2105252382	owner	BuckarooBanzai
2098188205	owner	Peanut
2098188205	members	
803786463	members	
2098188206	owner	Peanut
2098188206	members	
2098188207	owner	Peanut
2098188207	members	
2098188208	members	
321262920	owner	monkeybutt
2098188208	owner	Peanut
2086433114	members	
1415550701	station_network	EMAD
1415550701	nodename	travelnet:travelnet
321262923	owner	monkeybutt
1415550701	owner	ahmedemad
1415550701	station_name	Epic cave
2086433114	owner	The4spaceconstants
2098188209	owner	Peanut
499330167	members	
499330168	owner	Aule
2098188209	members	
2098188210	owner	Peanut
499330169	members	
2098188210	members	
2098188211	owner	Peanut
2098188211	members	
2098188212	owner	Peanut
2105252382	priv	protect_streets
2105252383	priv	protect_streets
2098188212	members	
2098188213	owner	Peanut
2098188213	members	
2098188214	owner	Peanut
2098188214	members	
2103475577	in_item	currency:minegeld
1817836177	owner	sawney
1817836177	members	
1817836178	owner	sawney
1817836178	members	
2103475577	in_count	1
2103475577	out_item	farming:vanilla
2103475578	stock	7
2103475578	owner	AceRichman
2103475578	type	fancyvend
2103475578	in_item	farming:vanilla
2103475578	in_count	5
2103475578	out_item	currency:minegeld
2103475578	out_count	1
2103475579	owner	AceRichman
2103475579	type	fancyvend
2103475579	in_item	technic:uranium_fuel
2103475579	in_count	1
2103475579	out_item	currency:minegeld
2103475579	out_count	100
2103475579	stock	164
2103475580	type	fancyvend
2105252383	owner	BuckarooBanzai
2105252384	owner	BuckarooBanzai
2098188215	owner	Peanut
2098188215	members	
1111605576	station_name	MeIron Hall I
2098188216	owner	Peanut
2098188216	members	
2098188217	owner	Peanut
2098188217	members	
1111605576	nodename	travelnet:travelnet
2098188218	owner	Peanut
2098188218	members	
2098188219	owner	Peanut
2098188219	members	
2098188220	owner	Peanut
2098188220	members	
2098188221	owner	Peanut
2098188221	members	
2098157458	owner	pro_noob
2098157458	members	
2099757173	owner	Thailand
2099757173	members	Bonat
2099757174	owner	Thailand
2099757174	members	Bonat
803786494	members	
2105252384	priv	protect_streets
2098157459	display_text	Is it me or does this place seem abandoned?\n-makoo
2098157459	material	wood
499330167	owner	Aule
499330168	members	
499330169	owner	Aule
2098157460	display_text	Hello from 0xSCAM i visited here 2019\nand marghl in 2021\n
2098157460	material	wood
2105252385	owner	BuckarooBanzai
2105252385	priv	protect_streets
1662695912	station_name	Papyrus
1662695912	station_network	net1
1662695912	nodename	travelnet:travelnet
2103475580	in_item	currency:minegeld
1662695912	owner	0xAF
2103475580	in_count	100
2103475580	out_item	technic:uranium_fuel
2103475580	out_count	1
2104714614	owner	Ruggila
2104714614	members	
1797668937	owner	kiedtl
1797668937	priv	protect_streets
1797668938	owner	kiedtl
1797668938	priv	protect_streets
2105252393	owner	BuckarooBanzai
2105252393	priv	protect_streets
2105252394	owner	BuckarooBanzai
2105252394	priv	protect_streets
2105252395	owner	BuckarooBanzai
2105252395	priv	protect_streets
2103475580	stock	2608
803786494	owner	chi
803786495	members	
803786496	owner	chi
803786497	members	
803786498	owner	chi
2103475580	owner	AceRichman
2103475581	stock	37
2101991567	members	edi2000
2101991567	owner	catopia2
2101991568	owner	catopia2
2101991568	members	edi2000
2103475581	owner	AceRichman
2103475581	type	fancyvend
2103475581	in_item	default:gravel
2103475581	in_count	99
1111605576	owner	LeChatNoir
1111605576	station_network	catnetmoon
2103475581	out_item	currency:minegeld
2103475581	out_count	1
2103475582	in_count	1
2103475582	out_item	default:gravel
2103475582	out_count	99
2103475582	stock	52
2103475582	owner	AceRichman
2103475582	type	fancyvend
2103475582	in_item	currency:minegeld
2103475583	owner	AceRichman
2103475583	type	fancyvend
2103475583	in_item	default:ice
2103475583	in_count	99
2103475583	out_item	currency:minegeld
2103475583	out_count	1
2103475583	stock	2
2103475584	in_count	1
2103475584	out_item	default:ice
2103475584	out_count	99
2103475584	stock	87
2103475584	owner	AceRichman
1758186463	owner	HeartOfGreed
1758186463	members	
1758186464	owner	HeartOfGreed
2103475584	type	fancyvend
2103475584	in_item	currency:minegeld
840487437	members	
2099956761	members	
2099956761	owner	Piranika
1758186464	members	
1758186465	members	
1758186465	owner	HeartOfGreed
1758186466	owner	HeartOfGreed
1758186466	members	
2099956762	owner	noni
163330841	members	
163330842	members	
163330843	owner	Peanut
163330844	members	
163330845	owner	Peanut
2099956762	members	
2099956763	owner	noni
2099956763	members	
2099956764	owner	noni
2099956764	members	
1882192752	owner	Marck
1882192752	members	rataforver17 Terms
1882192753	owner	Marck
1882192753	members	rataforver17 Terms
1530593559	owner	75er
1530593559	members	
1530593560	name	75er far 2
1530593560	category	
1530593560	url	
1530593560	owner	75er
1530593560	icon	leaf
1530593560	color	red
2099956765	owner	noni
2103475585	out_item	currency:minegeld
2103475585	out_count	1
2103475585	stock	4
2103475585	owner	AceRichman
1616410373	owner	Sundance
1616410373	members	
1616410374	owner	Sundance
1616410374	members	
1616410375	owner	Sundance
2103475585	type	fancyvend
1616410375	members	
2099956765	members	
1834619219	owner	The_Daethalus
2099956766	owner	noni
2099956766	members	
2099956767	owner	noni
1834619219	members	
2103475585	in_item	default:snowblock
1616410376	owner	Sundance
2103475585	in_count	99
2103475586	out_count	99
2103475586	stock	85
2103475586	owner	AceRichman
1834619220	owner	The_Daethalus
1834619220	members	
2103475586	type	fancyvend
2103475586	in_item	currency:minegeld
2103475586	in_count	1
1875762413	members	
1875762413	owner	Vince
2099956767	members	
2099956768	members	
2099956768	owner	noni
1616410376	members	
2099956769	owner	noni
2099956769	members	
2099956770	members	
2099956770	owner	noni
2099956771	owner	noni
2099956771	members	
2103475586	out_item	default:snowblock
2103475587	stock	448
2103475587	owner	AceRichman
2103475587	type	fancyvend
2103475587	in_item	currency:minegeld
2103475587	in_count	1
2103475587	out_item	farming:tomato
2103475587	out_count	5
2103475588	out_count	1
2103475588	stock	38
2103475588	owner	AceRichman
2103475588	type	fancyvend
2103475588	in_item	farming:carrot
2099956772	owner	KAKUZU
2099956772	members	
2099956773	owner	sasha234
803786495	owner	chi
803786496	members	
803786497	owner	chi
803786498	members	
2099956773	members	
2099956774	owner	sasha234
2099956774	members	
2092903303	owner	matzan
2092903303	members	
2103475588	in_count	5
2103475588	out_item	currency:minegeld
2103475589	owner	AceRichman
2103475589	type	fancyvend
840487437	owner	DFeniks
2092903304	owner	matzan
2092903304	members	
2099956775	owner	pro100pro
2099956775	members	
2099956776	owner	noni
2099956776	members	
2099956777	owner	TEXTER
2099956777	station_name	KAKUZU
2099956777	station_network	net1
2099956777	nodename	travelnet:travelnet
2099956778	owner	noni
2099956778	members	
2099956779	owner	noni
2099956779	members	
2099956780	owner	noni
2099956780	members	
2099956781	owner	noni
2099956781	members	
2099956782	owner	noni
2099956782	members	
2099956783	owner	noni
2099956783	members	
2099956784	owner	noni
2099956784	members	
2099956785	members	
2099956785	owner	noni
2099956786	owner	noni
2099956786	members	
2099956787	owner	noni
2099956787	members	
2099956788	owner	noni
911054999	members	
2099956788	station_name	my house
2099956788	station_network	net1
2099956788	nodename	travelnet:travelnet
2099956789	owner	noni
2099956789	members	
2099956790	owner	KAKUZU
2099956790	members	
2099956791	owner	KAKUZU
2099956791	members	noni
2099956792	owner	KAKUZU
2099956792	station_name	my home
2099956792	station_network	net1
2099956792	nodename	travelnet:travelnet
2099956793	owner	Gauner
2099956793	station_name	Kakuzus home
2099956793	station_network	leon
2099956793	nodename	travelnet:travelnet
2099956794	members	
2103475589	in_item	currency:minegeld
2103475589	in_count	1
2103475589	out_item	farming:carrot
2103475589	out_count	5
2103475589	stock	1724
2103475590	out_item	currency:minegeld
2103475590	out_count	1
2103475590	stock	3
2103475590	owner	AceRichman
2103475590	type	fancyvend
2103475590	in_item	farming:beetroot
2103475590	in_count	5
2103475591	owner	AceRichman
2103475591	type	fancyvend
2103475591	in_item	currency:minegeld
2103475591	in_count	1
2103475591	out_item	farming:beetroot
2103475591	out_count	5
2103475591	stock	1759
2103475592	in_item	technic:cast_iron_ingot
2103475592	in_count	2
2103475592	out_item	currency:minegeld
2099956794	owner	noni
2099956795	owner	noni
2099956795	members	
2099956796	members	
2103475592	out_count	1
2099956796	owner	noni
2103475592	stock	4405
2103475592	owner	AceRichman
2103475592	type	fancyvend
2101991578	owner	robin
2101991578	station_name	CASA
2101991578	station_network	net3
2101991578	nodename	travelnet:travelnet
875717366	owner	Peanut
875717367	owner	Peanut
2101991579	display_text	SALON DE VICTOR Y ROBIN
2101991579	material	wood
2101991580	material	wood
2103475593	out_item	technic:cast_iron_ingot
2103475593	out_count	2
2103475593	stock	50
1658889454	owner	spider
1658889454	radius	3
1658889455	active	
1658889455	channel	switching_station(30330,39,29744)
1658889455	supply	
163330841	owner	Peanut
2101991580	display_text	LABORATORIO DE ROBIN
2101991581	owner	vicccctor
2101991581	members	robin
163330842	owner	Peanut
2101991582	owner	vicccctor
2099956797	owner	kikolu
163330843	members	
2099956797	members	
163330844	owner	Peanut
2103475593	owner	AceRichman
2103475593	type	fancyvend
2103475593	in_item	currency:minegeld
2103475593	in_count	1
2103475594	in_item	technic:marble
2103475594	in_count	1
2099956798	owner	marghl
2099956798	members	noni
2101991582	members	robin
2103475594	out_item	currency:minegeld
2103475594	out_count	1
2103475594	stock	6470
2103475594	owner	AceRichman
2099956799	owner	Hannahp
1835621228	owner	BuckarooBanzai
1835621228	priv	protect_streets
1835621229	owner	BuckarooBanzai
1658889455	demand	
1658889456	owner	Gorlock
1835621229	priv	protect_streets
1658889456	members	
1835621230	priv	protect_streets
803786535	members	
803786536	owner	chi
803786537	owner	chi
803786538	owner	chi
1835621230	owner	BuckarooBanzai
2103475594	type	fancyvend
2103475595	type	fancyvend
2099956799	station_name	hannah's home
803786539	members	
2099956799	station_network	no
803786540	owner	chi
803786541	members	
803786542	members	
163330845	members	
2099956799	nodename	travelnet:travelnet
2099956800	owner	Hannahp
2099956800	members	
875717366	members	
875717367	members	
2099956801	owner	bucket
2099956801	station_name	kakuzu
2103475595	in_item	currency:minegeld
2103475595	in_count	1
2103475595	out_item	technic:marble
2103475595	out_count	1
803786543	owner	chi
803786544	owner	chi
803786545	owner	chi
803786546	members	
803786547	owner	chi
2103475595	stock	2044
2103475595	owner	AceRichman
2103475596	out_count	1
2103475596	stock	0
2103475596	owner	AceRichman
2103475596	type	fancyvend
2103475596	in_item	technic:granite
2103475596	in_count	1
75877670	owner	tot3
75877671	owner	tot3
2103475596	out_item	currency:minegeld
2103475597	in_count	1
2072728440	channel	
2072728440	supply	
2072728440	demand	
2072728440	active	
2072728441	structure_accumulated_badness	
2072728441	burn_time	98725
2103475597	out_item	technic:granite
2103475597	out_count	1
2103475597	stock	8811
2103475597	owner	AceRichman
2099956801	station_network	net1
2099956801	nodename	travelnet:travelnet
2103475597	type	fancyvend
2099956802	owner	noni
2099956802	members	
2099956803	owner	kikolu
2099956803	members	
2103475597	in_item	currency:minegeld
2103475598	type	fancyvend
1621903965	owner	moh_rj
1621903965	members	
2103475598	in_item	default:obsidian
2103475598	in_count	1
2103475598	out_item	currency:minegeld
2103475598	out_count	1
2099956804	owner	noni
2099956804	members	
2099956805	owner	noni
2099956805	members	
2103475598	stock	1895
2103475598	owner	AceRichman
803786548	owner	chi
803786549	members	
2103475599	in_item	currency:minegeld
2103475599	in_count	1
2103475599	out_item	default:obsidian
2103475599	out_count	1
2103475599	stock	6916
2103475599	owner	AceRichman
2103475599	type	fancyvend
2103475600	type	fancyvend
2103475600	in_item	currency:minegeld
2103475600	in_count	1
2103475600	out_item	farming:seed_oat
2103475600	out_count	5
2092966094	owner	shadddy
2092966094	members	
2092966095	members	
2092966095	owner	shadddy
2092966096	owner	shadddy
2092966096	members	
2092966097	owner	shadddy
2092966097	station_name	Basement
2103475600	stock	1759
2103475600	owner	AceRichman
2103475601	in_count	5
2103475601	out_item	currency:minegeld
2103475601	out_count	1
109729	owner	parasite
2103475601	stock	53
2103475601	owner	AceRichman
2103475601	type	fancyvend
2103475601	in_item	farming:chili_pepper
2103475602	owner	AceRichman
2103475602	type	fancyvend
2103475602	in_item	currency:minegeld
2103475602	in_count	1
2103475602	out_item	farming:chili_pepper
2092966097	station_network	Shadowspace
2092966097	nodename	travelnet:travelnet
2092966098	demand	
2092966098	active	
2092966098	channel	switching_station(-3324,7,-126)
2092966098	supply	
2103475602	out_count	5
2103475602	stock	1709
2103475603	owner	AceRichman
2103475603	type	fancyvend
2103475603	in_item	farming:rhubarb
2103475603	in_count	5
2103475603	out_item	currency:minegeld
1951594305	owner	weertyui
1951594305	members	
2103475603	out_count	1
2103475603	stock	10
2103475604	type	fancyvend
2103475604	in_item	currency:minegeld
2103475604	in_count	1
2103475604	out_item	farming:rhubarb
75877670	members	
75877671	members	
803786535	owner	chi
803786536	members	
803786537	members	
2086619106	channel	
2086619106	supply	
2086619106	demand	
2086619106	active	
2086619107	owner	bobo1234
1616410430	owner	Sundance
2086619107	radius	4
2086619108	station_network	bobo1234
2086619108	nodename	travelnet:travelnet
82960874	members	
2103475604	out_count	5
803786538	members	
2103475604	stock	1752
803786539	owner	chi
803786540	members	
1616410430	members	
2103475604	owner	AceRichman
1616410431	owner	Sundance
803786541	owner	chi
1616410431	members	
1616410432	owner	Sundance
1616410432	members	
1616410433	owner	Sundance
2103475605	out_item	currency:minegeld_10
2103475605	out_count	50
2103475605	stock	16
2103475605	owner	AceRichman
2103475605	type	fancyvend
2103475605	in_item	lavastuff:ingot
2103475605	in_count	1
2103475606	out_count	1
2103475606	stock	8793
1616410433	members	
1616410434	owner	Sundance
803786542	owner	chi
803786543	members	
803786544	members	
803786545	members	
803786546	owner	chi
1616410434	members	
2103475606	owner	AceRichman
2103475606	type	fancyvend
803786547	members	
803786548	members	
803786549	owner	chi
2103475606	in_item	currency:minegeld_10
2103475606	in_count	50
2103475606	out_item	lavastuff:ingot
2086619108	owner	bobo1234
2086619108	station_name	sopaet
2086619109	owner	bobo1234
2086619109	members	
2027270961	station_network	net1
2027270961	nodename	travelnet:travelnet
2027270961	owner	tobias20
2027270961	station_name	TOTO
2027270962	owner	Peanut
2103475607	type	fancyvend
2103475607	in_item	default:sandstone
2027270962	members	
1616410435	owner	Sundance
2027270963	owner	Peanut
2027270963	members	
1616410435	members	
1616410436	owner	Sundance
1616410436	members	
1616410437	owner	Sundance
2103475607	in_count	50
2103475607	out_item	currency:minegeld
1919359645	owner	Ha7rpy
1919359645	members	
1919359646	owner	Ha7rpy
1919359646	members	
1290729086	owner	GamePlayer
1919359647	owner	Ha7rpy
1919359647	members	
1290729086	members	
1919359648	owner	Ha7rpy
2103475607	out_count	1
2103475607	stock	72
2103475607	owner	AceRichman
1919359648	members	
1603925674	owner	jackdavidson
1603925674	members	
2103475608	in_item	currency:minegeld
1919359649	owner	Ha7rpy
1919359649	members	
2103475608	in_count	1
2103475608	out_item	default:sandstone
2103475608	out_count	50
2103475608	stock	104
2103475608	owner	AceRichman
2103475608	type	fancyvend
2103475609	in_count	25
2103475609	out_item	currency:minegeld
2103475609	out_count	1
2089597138	owner	miningjoe
2089597138	radius	5
2089597139	active	
2089597139	channel	
2089597139	supply	
2089597139	demand	
109729	members	
499330284	members	
499330285	members	
499330286	owner	Aule
499330286	station_network	Grass-Isl. net1
2089597140	channel	
2089597140	supply	
2089597140	demand	
2089597140	active	
2089597141	owner	miningjoe
2089597141	dug	364
2089597141	enabled	1
2089597142	channel	
2089597142	supply	
2089597142	demand	
2089597142	active	
2089597143	active	
2089597143	channel	
404319913	owner	Energy
2103475609	stock	249
2089597143	supply	
2089597143	demand	
2089597144	owner	miningjoe
2089597144	radius	5
2103475609	owner	AceRichman
2103475609	type	fancyvend
803786576	members	
803786577	owner	chi
2098188355	owner	Peanut
82960874	owner	coil
2098188355	members	
2098188356	owner	Peanut
2098188356	members	
2103475609	in_item	default:desert_sandstone
2103475610	out_item	default:desert_sandstone
2103475610	out_count	25
2103475610	stock	103
2103475610	owner	AceRichman
2103475610	type	fancyvend
2103475610	in_item	currency:minegeld
2103475610	in_count	1
2103475611	owner	AceRichman
2103475611	type	fancyvend
2103475611	in_item	default:silver_sandstone
2103475611	in_count	25
2103475611	out_item	currency:minegeld
2103475611	out_count	1
2103475611	stock	345
2103475612	owner	AceRichman
2103475612	type	fancyvend
2103475612	in_item	currency:minegeld
2103475612	in_count	1
2103475612	out_item	default:silver_sandstone
2103475612	out_count	25
2103475612	stock	7
2103475613	out_item	farming:seed_barley
2103475613	out_count	5
499330284	owner	Aule
2098188357	owner	Peanut
2065199454	owner	6r1d
499330285	owner	Aule
2065199454	members	
2098188357	members	
2103475613	stock	1758
2103475613	owner	AceRichman
1854351997	owner	Thailand
1854351997	station_name	7.000 / 20.000 Intersection
1854351997	station_network	Thailand-7000/20000
2103475613	type	fancyvend
2103475613	in_item	currency:minegeld
1616410437	members	
2103475613	in_count	1
499330286	station_name	Grass-Isl. South-West
2103475614	in_count	5
2103475614	out_item	currency:minegeld
2103475614	out_count	1
2103475614	stock	12
2103475614	owner	AceRichman
2103475614	type	fancyvend
2078692467	station_name	Public Jump Ship
1854351997	nodename	travelnet:travelnet
1854351998	owner	Thailand
2078692467	station_network	net1
2078692467	nodename	travelnet:travelnet
2078692467	owner	p
2103475614	in_item	farming:potato
2103475615	owner	AceRichman
2103475615	type	fancyvend
1854351998	members	
2103475615	in_item	currency:minegeld
2103475615	in_count	1
2103475615	out_item	farming:potato
2103475615	out_count	5
2103475615	stock	1750
2103475616	owner	AceRichman
2103475616	type	fancyvend
2103475616	in_item	farming:cucumber
2103475616	in_count	5
2103475616	out_item	currency:minegeld
2103475616	out_count	1
2103475616	stock	911
2098188358	owner	Peanut
2098188358	members	
2098188359	owner	Peanut
2098188359	members	
2089597155	owner	miningjoe
2089597155	dug	366
2089597155	enabled	1
2089597156	dug	364
2089597156	enabled	1
2089597156	owner	miningjoe
2098188360	owner	Peanut
2098188360	members	
2098188361	owner	Peanut
2098188361	members	
2098188362	owner	Peanut
2098188362	members	
1123205672	members	
1123205673	members	
2098188363	members	
2098188363	owner	Peanut
2098188364	owner	Peanut
2098188364	members	
2098188365	owner	Peanut
2098188365	members	
2098188366	owner	Peanut
2098188366	members	
2098188367	members	
2098188367	owner	Peanut
2098188368	owner	Peanut
803786576	owner	chi
803786577	members	
803786578	owner	chi
2098188368	members	
2098188369	owner	Peanut
2098188369	members	
2098188370	members	
2098188370	owner	Peanut
2098188371	owner	Peanut
2098188371	members	
2098188372	owner	Peanut
2098188372	members	
2098188373	owner	Peanut
2098188373	members	
2069616310	display_text	Essen
2098188374	owner	Peanut
2098188374	members	
2103475617	in_item	currency:minegeld
803786579	owner	chi
2069616310	material	wood
2099434429	owner	Utrusad
2099434429	members	
1997792633	owner	LittleFire
1997792633	members	
1519985297	owner	Pluventi
1997792634	owner	LittleFire
2099434430	owner	Utrusad
1519985297	members	
1997792634	members	
1997792635	owner	LittleFire
1997792635	members	
1997792636	owner	LittleFire
2099434430	members	
2099434431	owner	Utrusad
1519985298	owner	Pluventi
1519985298	members	
1519985299	owner	Pluventi
1519985299	members	Roteur
1997792636	members	
803786580	owner	chi
803786581	members	
803786582	owner	chi
1997792637	owner	LittleFire
1997792637	members	
2099434431	members	
2099434432	owner	Utrusad
2099434432	icon	home
2099434432	color	blue
2100967203	owner	ripyee
2100967203	dug	4378
2069616311	display_text	Setzlinge, ...
2069616311	material	wood
2099434432	name	Chocolate Towers
1281477276	owner	Thailand
803786578	members	
803786579	members	
803786580	members	
1281477276	members	
1835621244	owner	BuckarooBanzai
1835621244	priv	protect_streets
1835621245	owner	BuckarooBanzai
1835621245	priv	protect_streets
2099434432	category	
2099434432	url	
2099434433	type	smartshop
1123205672	owner	SwissalpS
1123205673	owner	SwissalpS
2099434433	owner	Utrusad
2099434433	in_item	default:gold_ingot
2099434433	in_count	2
2100967203	enabled	0
803786581	owner	chi
2069616315	owner	do-vfb-bvb
2069616315	members	
2069616316	members	
2069616316	owner	do-vfb-bvb
2069616317	owner	do-vfb-bvb
2069616317	members	
2100967204	enabled	0
2100967204	owner	ripyee
2100967204	dug	4376
2100967205	owner	ripyee
1735276117	station_name	nmfdsebfjds
1735276117	station_network	75er
1735276117	nodename	travelnet:travelnet
2099434433	out_item	farming:cookie
2099434433	out_count	8
2069616318	owner	do-vfb-bvb
1735276117	owner	75er
1735276118	nodename	travelnet:travelnet
1735276118	owner	75er
1735276118	station_name	Last
1735276118	station_network	DNUNEZ
2069616318	members	
2069616319	owner	do-vfb-bvb
2069616319	members	
2069616320	owner	do-vfb-bvb
2069616320	members	
2069616321	owner	do-vfb-bvb
2069616321	members	
2100967205	dug	4378
2100967205	enabled	0
2100967206	dug	4377
2086697790	station	28000/-23000
2086697790	line	H-23000
2086697790	index	28
2086697790	owner	Thailand
2086697790	color	yellow
2040788256	owner	Trollz0r
2040788256	members	
2086697790	rail_pos	
2086697790	linepath_from_prv	
2086697791	owner	Thailand
2086697791	members	
2086697792	nodename	travelnet:travelnet_white
2086697792	owner	Thailand
2086697792	station_name	28.000 / -23.000 Intersection
2086697792	station_network	Thailand-28000/-23000
2086697793	owner	Thailand
2086697793	station_name	29.000 / -23.000 Intersection
2086697793	station_network	Thailand-29000/-23000
2086697793	nodename	travelnet:travelnet_white
2086697794	line	H-23000
2086697794	index	29
2086697794	owner	Thailand
2086697794	color	yellow
2086697794	rail_pos	
2086697794	linepath_from_prv	
2086697794	station	29000/-23000
2086697795	owner	Thailand
2086697795	members	
2100967206	enabled	0
2100967206	owner	ripyee
2099434433	stock	124
2084946473	owner	thomas18F
2084946473	members	
2099434434	type	smartshop
2099434434	owner	Utrusad
2099434434	in_item	default:gold_ingot
2099434434	in_count	2
2099434434	out_item	farming:donut_apple
2099434434	out_count	1
2099434434	stock	132
2099434435	out_item	wine:bottle_cider
2099434435	out_count	1
2099434435	stock	5
2099434435	type	smartshop
2099434435	owner	Utrusad
2099434435	in_item	default:gold_ingot
2099434435	in_count	10
2099434436	owner	Utrusad
2099434436	in_item	default:gold_ingot
2100967207	owner	ripyee
2100967207	dug	4356
2100967207	enabled	0
2100967208	enabled	0
803786582	members	
2100967208	owner	ripyee
2100967208	dug	4375
2100967209	enabled	0
81416821	members	
2100967209	owner	ripyee
2100967209	dug	4387
1655130191	owner	RucoRucon
1655130191	members	
2103475617	in_count	1
2103475617	out_item	farming:cucumber
2099434436	in_count	2
2099434436	out_item	cherrytree:cherries
2099434436	out_count	1
2099434436	stock	36
2099434436	type	smartshop
2099434437	in_count	12
2099434437	out_item	multitools:multitool_diamond
2099434437	out_count	1
2099434437	stock	0
2099434437	type	smartshop
2099434437	owner	Utrusad
2099434437	in_item	default:gold_ingot
2099434438	in_count	25
2099434438	out_item	lavastuff:sword
2099434438	out_count	1
2099434438	stock	0
2099434438	type	smartshop
2099434438	owner	Utrusad
2099434438	in_item	default:gold_ingot
2099434439	type	smartshop
2099434439	owner	Utrusad
2099434439	in_item	homedecor:soda_can
1077626844	members	
1077626845	owner	SwissalpS
2099434439	in_count	99
2099434439	out_item	multitools:multitool_diamond
2099434439	out_count	1
2099434439	stock	0
2103475617	out_count	5
2103475617	stock	851
2103475617	owner	AceRichman
2099434440	in_item	default:gold_ingot
2099434440	in_count	2
2099434440	out_item	wine:glass_rum
2099434440	out_count	1
2099434440	stock	17
2099434440	type	smartshop
2099434440	owner	Utrusad
2099434441	type	smartshop
2099434441	owner	Utrusad
2099434441	in_item	default:gold_ingot
2099434441	in_count	1
2099434441	out_item	mobs:honey
2099434441	out_count	1
2099434441	stock	122
2099434442	type	smartshop
2099434442	owner	Utrusad
2099434442	in_item	default:gold_ingot
2099434442	in_count	2
2099434442	out_item	farming:carrot_juice
2099434442	out_count	1
2099434442	stock	28
2099434443	stock	74
2099434443	type	smartshop
2099434443	owner	Utrusad
2099434443	in_item	default:gold_ingot
2099434443	in_count	1
2099434443	out_item	farming:mint_leaf
2099434443	out_count	8
2089787933	owner	MrCube-bit
2089787933	members	
2099434444	stock	0
2099956806	owner	noni
2099956806	members	2
2103475617	type	fancyvend
2103475618	out_item	currency:minegeld
2103475618	out_count	1
1512018237	owner	CraftyBoop
1512018237	members	1hit dabada
1512018238	owner	CraftyBoop
1512018238	members	1hit dabada
1512018239	owner	CraftyBoop
1512018239	members	1hit dabada
2103475618	stock	1750
2103475618	owner	AceRichman
2089597181	owner	miningjoe
2103475618	type	fancyvend
2103475618	in_item	default:flint
2089597181	radius	5
2089597182	enabled	
2103475618	in_count	5
2103475619	type	fancyvend
2103475619	in_item	currency:minegeld
2103475619	in_count	1
31845275	owner	Queen-Devil
2103475619	out_item	default:flint
2103475619	out_count	5
2103475619	stock	12
2103475619	owner	AceRichman
2103475620	out_count	2
2103475620	stock	12
2103475620	owner	AceRichman
2103475620	type	fancyvend
2103475620	in_item	bonemeal:bone
2099561426	owner	Rabbit1
2099561426	members	
2099561427	members	
2099561427	owner	Rabbit1
2099561428	owner	Rabbit1
2099561428	members	
2099561429	owner	Rabbit1
2099561429	members	
2099561430	members	
2099561430	owner	Rabbit1
2099561431	owner	Rabbit1
2099561431	members	
2089597182	owner	miningjoe
2089597182	dug	-1
2089597183	owner	miningjoe
2089597183	dug	367
2099561432	owner	Rabbit1
2099561432	members	
2099561433	owner	Rabbit1
2089597183	enabled	1
2089597184	active	
2089597184	channel	
2089597184	supply	
2089597184	demand	
2089597185	supply	
1797669064	owner	kiedtl
1797669064	priv	protect_streets
2089597185	demand	
2089597185	active	
2089597185	channel	
1883546845	color	green
2099561433	members	
2099561434	owner	Rabbit1
251913541	members	
81416821	owner	Trollz0r
2099561434	members	
2099561435	owner	Rabbit1
2099561435	members	
2099561436	owner	Rabbit1
2084789488	owner	Why-did-i
2051656568	owner	joaco-the-killer-XD
2051656568	members	
2084789488	members	
2099561436	members	
2099561437	owner	Rabbit1
1883546845	name	Little big city
1883546845	category	
2099561437	members	
2103475620	in_count	1
2103944224	owner	lga
2103944224	radius	5
2103475620	out_item	currency:minegeld
835295339	members	
835295340	owner	GamePlayer
835295341	owner	GamePlayer
2099434444	type	smartshop
2099434444	owner	Utrusad
1943222352	members	Cooking Bonat
1943222352	owner	Thailand
2099434444	in_item	homedecor:soda_can
2099434444	in_count	99
2094762834	owner	ENB
2094762834	members	
2094762835	members	
2099434444	out_item	multitools:multitool_diamond
2094762835	owner	ENB
2099434444	out_count	1
2099434445	out_count	1
2099434445	stock	0
2099434445	type	smartshop
2099434445	owner	Utrusad
31845275	members	
2099434445	in_item	default:gold_ingot
2099434445	in_count	12
2099434445	out_item	multitools:multitool_diamond
2099434446	stock	42
251913541	owner	JoJo
2099434446	type	smartshop
2023003194	display_text	THESE ARE THE RULES\n#4 NO ARMER OR CLOTHES!!!\n#4 NO BOOTS\n#4 NO FLYING\n#4 NO DYING
2023003194	material	wood
2099434446	owner	Utrusad
2103475621	out_item	bonemeal:bone
2103475621	out_count	1
2099434446	in_item	default:gold_ingot
404319913	members	
2099434446	in_count	4
2099434446	out_item	farming:muffin_blueberry
2099434446	out_count	1
2099434447	out_count	8
2099434447	stock	100
2099434447	type	smartshop
2099434447	owner	Utrusad
2099434447	in_item	default:gold_ingot
2099434447	in_count	1
2099434447	out_item	farming:vanilla
2099434448	owner	Utrusad
2099434448	members	
2099434449	owner	Utrusad
2099434449	members	
2099434450	owner	Utrusad
2099434450	members	
2099434451	owner	Utrusad
2103475621	stock	8799
2103475621	owner	AceRichman
2103475621	type	fancyvend
2103475621	in_item	currency:minegeld
2103475621	in_count	2
2103475622	owner	AceRichman
2103475622	type	fancyvend
2103475622	in_item	farming:artichoke
2103475622	in_count	5
2103475622	out_item	currency:minegeld
2103475622	out_count	1
2023003198	display_text	put ut armor in here 
2023003198	material	wood
2023003199	owner	Aerith
2023003199	members	
2103475622	stock	5
1043821449	radius	15
2103475623	in_item	currency:minegeld
2103475623	in_count	1
835295339	owner	GamePlayer
835295340	members	
835295341	members	
835295342	members	
2103475623	out_item	farming:artichoke
835295343	index	34
835295343	color	3
2103475623	out_count	5
2103475623	stock	91
2103475623	owner	AceRichman
2103475623	type	fancyvend
2103475624	owner	AceRichman
835295343	line	GetSpace-GoldenRail
2103475624	type	fancyvend
2103475624	in_item	technic:sulfur_lump
2103475624	in_count	1
2103475624	out_item	currency:minegeld
2103475624	out_count	1
2103475624	stock	12
2101541088	owner	AppleNCaramel
2101541088	station_name	3rd Shop
2103475625	stock	8799
2103475625	owner	AceRichman
2101541088	station_network	CaveNetwork
2101541088	nodename	travelnet:travelnet
2101541089	owner	admin
2101541089	priv	protect_streets
2103475625	type	fancyvend
2103475625	in_item	currency:minegeld
2103475625	in_count	1
2103475625	out_item	technic:sulfur_lump
2103475625	out_count	1
2103475626	owner	AceRichman
2101541090	owner	admin
2101541090	priv	protect_streets
2101541091	owner	AppleNCaramel
2101541091	members	
2103475626	type	fancyvend
2099434451	members	
2101541092	owner	AppleNCaramel
2099561439	owner	Rabbit1
2099561439	members	
2099561440	owner	Rabbit1
2098997358	display_text	Your \nTravelnet\n here 
2098997358	material	wood
2098997359	members	
2098997359	owner	Yaofyr
2101541092	members	
2103475626	in_item	default:clay_lump
2103475626	in_count	4
2103475626	out_item	currency:minegeld
2103475626	out_count	1
2103475626	stock	0
2103475627	out_item	default:clay_lump
2103475627	out_count	4
2098997360	owner	Yaofyr
2099561440	members	
1748981960	owner	DoomBoi
1748981960	members	
2103475627	stock	2202
2103475627	owner	AceRichman
1111964042	owner	korlen
2103475627	type	fancyvend
587870719	index	15
1111964042	station_network	net8
587870719	color	Yellow
2099434456	demand	
2103475627	in_item	currency:minegeld
2103475627	in_count	1
2103475628	type	fancyvend
2103475628	in_item	farming:lettuce
2103475628	in_count	5
2098997360	station_name	HBhf
2098997360	station_network	YaoNetz
835295342	owner	GamePlayer
835295343	owner	GamePlayer
835295343	station	
2097264135	in_item	currency:minegeld_100
2097264135	in_count	10
2097264135	out_item	spacecannon:cannon_purple
2097264135	out_count	1
2097264135	stock	98
2097264135	owner	Huhhila
2097264135	type	fancyvend
2103475628	out_item	currency:minegeld
2103475628	out_count	1
2102645068	display_text	Free fall\n\nPartially not protected.\nYour own risk.\nCushion at end.\nDo not obstruct.
2102645068	material	steel
2102645069	owner	Why-did-i
1812377438	owner	Peanut
1812377438	members	
2102645069	station_name	Why-travel hub
2102645069	station_network	net123456789
1111964042	station_name	explore
1043821449	owner	BuckarooBanzai
1111964042	nodename	travelnet:travelnet
2102645069	nodename	travelnet:travelnet_black
2102645070	nodename	travelnet:travelnet
2102645070	owner	Why-did-i
2102645070	station_name	Why-travel hub
2102645070	station_network	shared
2102645071	display_text	My stuff
2103475628	stock	3
2103475628	owner	AceRichman
2103475629	out_count	5
2103475629	stock	165
587870719	name	Runfer
587870719	owner	MilesDyson
2103475629	owner	AceRichman
2103475629	type	fancyvend
2099434456	active	
2099434456	channel	
2099434456	supply	
2098188408	owner	Peanut
2098188408	members	
2098188409	owner	Peanut
2098188409	members	
1882332516	owner	Thailand
1882332516	station_name	Dry Dirt (12)
1882332516	station_network	Pyramids-Dirt
1882332516	nodename	travelnet:travelnet_blue
2098188410	owner	Peanut
1115469443	station_network	DeepLearning Reveal network
110010	owner	lecureuilfou
2099434457	channel	
2099434457	supply	
2099434457	demand	
1115469443	owner	DeepLearning
2099434457	active	
2099434458	owner	Utrusad
2099434458	members	
2098188410	members	
2098188411	members	
1786896302	owner	julix8ms
1786896302	members	
2093325005	owner	Samoht
2093325005	members	
2093325006	owner	Samoht
2093325006	station_name	Baumhaus Süd
2093325006	station_network	net1
2093325006	nodename	travelnet:travelnet
2093325007	owner	Samoht
2098188411	owner	Peanut
2098188412	members	
2098188412	owner	Peanut
2099434459	owner	Utrusad
2099434459	station_name	Ship
2099434459	station_network	B0G13N3T
2099434459	nodename	travelnet:travelnet
2099434460	owner	Utrusad
2102645071	material	wood
2102645072	display_text	Shared
2102645072	material	wood
2102645073	display_text	Jumpdrive
2102645073	material	wood
2077993924	owner	arsk
2077993924	members	
2077993925	owner	KAKUZU
2102645074	nodename	travelnet:travelnet_white
2103334130	owner	SolDeNoche
2103334130	members	
2099434460	radius	4
2099434461	owner	Utrusad
2099434461	dug	159
2099434461	enabled	0
2103334131	owner	SolDeNoche
2098997360	nodename	travelnet:travelnet
2098997361	owner	Huhhila
2098997361	station_name	Hauptbahnhof by Yaofyr
677690094	owner	chi
677690095	members	
677690096	owner	chi
677690097	owner	chi
677690098	owner	chi
2098997361	station_network	todo2
677690099	members	
2098997361	nodename	travelnet:travelnet_blue
2098997362	owner	Yaofyr
2099434464	nodename	travelnet:travelnet
1670598145	owner	Time_Styler
1670598145	station_name	Moonbase
1670598145	station_network	net1
2099434464	owner	brok
2099434464	station_name	Home
2098997362	members	
2098997363	owner	Yaofyr
2098997363	members	
2098997364	members	
2098997364	owner	Yaofyr
2098997365	owner	Yaofyr
2098997365	members	
1621904097	display_text	SOON !\n
1621904097	material	wood
2099434464	station_network	net1
2050593258	owner	BuckarooBanzai
1974088316	members	
1974088316	owner	loulicats
1974088317	owner	loulicats
1974088317	members	
2050593258	priv	protect_streets
2050593259	owner	BuckarooBanzai
2050593259	priv	protect_streets
677690106	owner	chi
677690107	owner	chi
677690108	owner	chi
2050593260	display_text	Продам чит\n89869071156\nватсап
2050593260	material	wood
2098997367	owner	Yaofyr
2098997367	members	
2098997368	owner	Yaofyr
2098997368	members	
2098997369	owner	Yaofyr
2098997369	members	
2098997370	owner	Yaofyr
2098997370	members	
863075556	members	
863075557	members	
2098997371	owner	Yaofyr
2098997371	members	
2098997372	owner	Yaofyr
2098997372	members	
2098997373	display_text	StoneBricks\nby\nYao Enterprises\n
1115469443	station_name	DeepLearning Reveal network 010
2098997373	material	wood
2098997374	text	
2098997374	channel	hbflcds
2103334131	members	
1789789155	owner	6r1d
1789789155	members	
1115469443	nodename	travelnet:travelnet
1789789156	owner	6r1d
1789789156	members	
1077626844	owner	SwissalpS
1077626845	members	
2098413949	type	fancyvend
2098413949	in_item	technic:uranium_dust
2098413949	in_count	200
2098413949	out_item	technic:uranium_fuel
2098413949	out_count	6
2098413949	stock	0
2098413949	owner	luckyboy_84
2098413950	display_text	FUEL
2098413950	material	wood
2103334132	owner	SolDeNoche
2103334132	members	
2103334133	owner	SolDeNoche
1841964092	active	
1841964092	channel	switching_station(-1426,46,2804)
2103334133	members	
863075556	owner	chi
863075557	owner	chi
1841964092	supply	
1841964092	demand	
863075558	members	
1841964093	owner	Vogel
110010	members	
1841964093	members	
1841964094	owner	Vogel
1841964094	members	
863075559	owner	chi
1841964095	members	
1841964095	owner	Vogel
2103475629	in_item	currency:minegeld
2077993925	members	
2103475629	in_count	1
1841964096	owner	Vogel
1841964096	members	
1841964097	owner	Vogel
1841964097	members	
1841964098	owner	Vogel
2103475629	out_item	farming:lettuce
2103475630	type	fancyvend
2063169840	owner	Peanut
1670598145	nodename	travelnet:travelnet
1841964098	members	
1841964099	owner	Vogel
1841964099	members	
1841964100	owner	Vogel
1841964100	members	
2063169840	members	
2063169841	owner	Peanut
2063169841	members	
2063169842	owner	Peanut
2063169842	members	
2103475630	in_item	default:mese_crystal
677690094	members	
2077993926	owner	arsk
2077993926	members	
677690095	owner	chi
2103475630	in_count	1
2103475630	out_item	currency:minegeld
1634961307	owner	spider
677690096	members	
677690097	members	
677690098	members	
1459346147	owner	weertyui
1459346147	members	
1634961307	dug	
1634961307	enabled	
1634961308	owner	spider
1634961308	dug	
1634961308	enabled	
1634961309	dug	
1115469463	display_text	\nCongratulation\nFor finding me\n     :)
1634961309	enabled	0
2103475630	out_count	5
2103475630	stock	0
677690099	owner	chi
2103475630	owner	AceRichman
2103475631	owner	AceRichman
2103475631	type	fancyvend
2103475631	in_item	currency:minegeld
2077993930	owner	KAKUZU
2077993930	members	
2077993931	owner	KAKUZU
2077993931	members	
1634961309	owner	spider
1603925793	nodename	travelnet:travelnet_black
1603925793	owner	jackdavidson
1603925793	station_name	space
1634961310	owner	spider
1634961310	dug	
1634961310	enabled	
1634961311	owner	spider
1603925793	station_network	net1
1634961311	dug	
1634961311	enabled	
1634961312	enabled	
1634961312	owner	spider
1634961312	dug	
2093325007	members	
2093325008	owner	Valentina_Nappi
2103475631	in_count	5
2103475631	out_item	default:mese_crystal
2103475631	out_count	1
2102645074	owner	Why-did-i
677690106	members	
2102645074	station_name	Why-travel hub
2102645074	station_network	net1
677690107	members	
677690108	members	
2102645075	display_text	Plani'n to make a hole to the end of the world and please don't obstruct it please!
2102645075	material	steel
2093325008	members	
2102645076	text	train passed 1167602s ago
2103475631	stock	8811
2103475632	out_count	19
2103475632	stock	0
2103475632	owner	AceRichman
2103475632	type	fancyvend
1634961318	owner	spider
1634961318	dug	
1634961318	enabled	
1634961319	owner	spider
1634961319	dug	
1634961319	enabled	
1634961320	dug	
2073609141	display_text	/\\\nI\nI\n#2Supply
2073609141	material	wood
1634961320	enabled	
1634961320	owner	spider
1634961321	enabled	
1634961321	owner	spider
1634961321	dug	
2103475632	in_item	default:diamond
2103475632	in_count	1
2103475632	out_item	currency:minegeld
2103475633	owner	AceRichman
2103475633	type	fancyvend
1115469463	material	wood
2103475633	in_item	currency:minegeld
2103475633	in_count	19
2103475633	out_item	default:diamond
2103475633	out_count	1
2103475633	stock	8811
2103475634	out_item	currency:minegeld
863075558	owner	chi
2103475634	out_count	1
2103475634	stock	2
2103475634	owner	AceRichman
2103475634	type	fancyvend
863075559	members	
2103475634	in_item	farming:seed_cotton
2103475634	in_count	5
2103475635	in_count	1
2103475635	out_item	farming:seed_cotton
2103475635	out_count	5
2103475635	stock	1760
2103475635	owner	AceRichman
2103475635	type	fancyvend
2103475635	in_item	currency:minegeld
2103475636	out_item	currency:minegeld
2103475636	out_count	1
2103475636	stock	1314
2103475636	owner	AceRichman
2103475636	type	fancyvend
2103475636	in_item	farming:tomato
2103475636	in_count	5
2103475637	out_item	currency:minegeld
2103475637	out_count	4
2103475637	stock	3559
2103475637	owner	AceRichman
2103475637	type	fancyvend
2103475637	in_item	technic:stainless_steel_ingot
2103475637	in_count	1
2103475638	stock	198
2018092084	owner	upie
2018092084	members	upie1
2103475638	owner	AceRichman
2103475638	type	fancyvend
2103475638	in_item	currency:minegeld
2103475638	in_count	4
2103475638	out_item	technic:stainless_steel_ingot
2103475638	out_count	1
2102645076	channel	screen
2102645077	display_text	Note that train takes 400 to 600 seconds for a tour.Screen is very buggy so time may vary.
2098997375	active	
2102645077	material	wood
2102645078	members	
2102645078	owner	Why-did-i
2071637435	station_name	21.000 / -26.000 Intersection
2071637435	station_network	Thailand-21000/-26000
2071637435	nodename	travelnet:travelnet
2071637435	owner	Thailand
2071637436	members	
2071637436	owner	Thailand
2103475639	in_count	1
2103475639	out_item	currency:minegeld
2103475639	out_count	3
2103475639	stock	4065
2103475639	owner	AceRichman
2031432067	owner	romixpl
2031432067	members	
2031432068	owner	romixpl
2031432068	members	
2031432069	owner	romixpl
2103475639	type	fancyvend
2103475639	in_item	technic:carbon_steel_ingot
2103475640	owner	AceRichman
2103475640	type	fancyvend
2103475640	in_item	currency:minegeld
2103475640	in_count	3
2103475640	out_item	technic:carbon_steel_ingot
2057149140	demand	
2057149140	active	
2057149140	channel	
2031432069	members	
2031432070	owner	romixpl
2031432070	members	
2031432071	active	
2031432071	channel	switching_station(-4549,104,-42)
2031432071	supply	
2031432071	demand	
2031432072	owner	romixpl
2031432072	members	
2031432073	owner	romixpl
2031432073	members	
2103475640	out_count	1
2103475640	stock	198
2103475641	stock	248
2103475641	owner	AceRichman
1154596439	members	xXRQZXx
1154596440	owner	achraftest
2103475641	type	fancyvend
2103475641	in_item	farming:seed_wheat
2103475641	in_count	5
2103475641	out_item	currency:minegeld
2103475641	out_count	1
2103475642	stock	1514
2102531099	owner	thomas18F
2102531099	members	
2103475642	owner	AceRichman
2103475642	type	fancyvend
2103475642	in_item	currency:minegeld
2103475642	in_count	1
2103475642	out_item	farming:seed_wheat
2103475642	out_count	5
2103475643	owner	AceRichman
2103475643	type	fancyvend
2103475643	in_item	farming:seed_oat
2103475643	in_count	5
1046212472	channel	log
2103475643	out_item	currency:minegeld
2103475643	out_count	1
2103475643	stock	3
2103475644	owner	AceRichman
2103475644	type	fancyvend
2103475644	in_item	default:bronze_ingot
2103475644	in_count	1
2103475644	out_item	currency:minegeld
2103475644	out_count	1
2103475644	stock	3588
2103475645	out_count	1
2103475645	stock	373
2103475645	owner	AceRichman
2103475645	type	fancyvend
2103475645	in_item	currency:minegeld
2103475645	in_count	1
2103475645	out_item	default:bronze_ingot
805937500	members	
2103475646	owner	AceRichman
2103475646	type	fancyvend
2103475646	in_item	basic_materials:brass_ingot
2103475646	in_count	1
2103475646	out_item	currency:minegeld
2103475646	out_count	2
2100861379	members	
1767818719	owner	NocnyBocian
2103475646	stock	2802
2081935777	owner	I-did-not
2081935777	station_name	Farm
2081935777	station_network	net1
2103475647	owner	AceRichman
2103475647	type	fancyvend
2103475647	in_item	currency:minegeld
2103475647	in_count	2
2103475647	out_item	basic_materials:brass_ingot
2093325009	owner	Valentina_Nappi
2103475647	out_count	1
2103475647	stock	153
2103475648	stock	4
2081935777	nodename	travelnet:travelnet
2103475648	owner	AceRichman
2103475648	type	fancyvend
2103432125	owner	IcemanDs
2103432125	members	
2103432126	owner	IcemanDs
2103432126	members	
2103432127	owner	IcemanDs
2103432127	members	
2103432128	members	
2103432128	owner	Pixalou
2103432129	owner	Pixalou
1584972829	owner	Peanut
1584972829	members	
1584972830	owner	Peanut
1584972830	members	
1584972831	owner	Peanut
1584972831	members	
1584972832	owner	Peanut
1584972832	members	
2103432129	members	
2103475648	in_item	farming:seed_rye
2103475648	in_count	5
1767818719	members	
1767818720	owner	NocnyBocian
1767818720	members	
2093325009	members	
2093325010	owner	Valentina_Nappi
2093325010	members	
805937500	owner	AceRichman
2093325011	active	
2093325011	channel	
1826075479	active	
1826075479	channel	switching_station(-3776,-2,954)
1826075479	supply	
1826075479	demand	
2093325011	supply	
2093325011	demand	
1215844652	owner	Peanut
2093325012	enabled	0
2057149140	supply	
2093325012	owner	Valentina_Nappi
2093325012	dug	0
2093325013	owner	Valentina_Nappi
1154596439	owner	achraftest
1154596440	members	
72284454	owner	Appoox
2093325013	dug	0
2093325013	enabled	0
2093325014	owner	Valentina_Nappi
2093325014	dug	0
2093325014	enabled	0
2093325015	owner	Valentina_Nappi
2093325015	dug	0
2093325015	enabled	0
2093325016	owner	Valentina_Nappi
2093325016	dug	0
2058288667	owner	xassassin
2058288667	members	
2058288668	owner	xassassin
2058288668	members	
2058288669	owner	xassassin
2058288669	members	
2058288670	station_name	Ship4-East
1783966761	owner	SX
1783966761	priv	protect_streets
1783966762	priv	protect_streets
1357176497	owner	twoelk
1046212472	display_text	I: emeal:bonemeal 99\nI: bonemeal:bone 99\nI: t:pine_needles 99\nI: eal:fertiliser 99\nI: emeal:bonemeal 99\nI: bonemeal:bone 99
1357176497	members	
1736935637	owner	cyriax
1736935637	radius	1
1736935638	owner	cyriax
1736935638	radius	1
1736935639	demand	
1736935639	active	
1250779462	members	
1736935639	channel	
1736935639	supply	
1736935640	owner	cyriax
1736935640	members	
1736935641	owner	cooldood
1736935641	members	
1736935642	owner	cooldood
1736935642	members	
1736935643	owner	cooldood
1736935643	members	
1736935644	owner	cooldood
1736935644	members	
1736935645	owner	cooldood
1736935645	members	
1736935646	owner	cooldood
1736935646	members	
1736935647	owner	cooldood
1736935647	members	
1736935648	owner	cooldood
1736935648	members	
1736935649	owner	cooldood
1736935649	members	
1736935650	owner	cooldood
1736935650	members	
1736935651	owner	cooldood
1736935651	members	
1736935652	owner	cooldood
1736935652	members	
1736935653	owner	cyriax
1736935653	in_item	default:mese_crystal
1736935653	in_count	1
1736935653	out_item	basic_materials:paraffin
1736935653	out_count	99
1736935653	stock	0
1736935653	type	smartshop
1736935654	out_count	2
1736935654	stock	27
1736935654	type	smartshop
1736935654	owner	cyriax
1736935654	in_item	bones:bones
1736935654	in_count	1
1736935654	out_item	default:mese_crystal
1736935655	owner	cooldood
1736935655	members	
2058288670	station_network	xa-ship4
2058288670	nodename	travelnet:travelnet
2058288670	owner	xassassin
2058288671	members	
2093325016	enabled	0
1783966762	owner	SX
2093325017	owner	Valentina_Nappi
2093325017	members	
1783966763	owner	SX
670550008	members	
670550009	owner	gamesbond
670550010	owner	gamesbond
670550011	members	
1783966763	priv	protect_streets
2093325018	owner	Valentina_Nappi
2103475648	out_item	currency:minegeld
2058288671	owner	xassassin
2058288672	owner	xassassin
2058288672	members	
2103475648	out_count	1
2103475649	out_count	5
2103475649	stock	1758
2103475649	owner	AceRichman
2103475649	type	fancyvend
1654659702	owner	Mahdl
1654659702	members	
1550376218	owner	Gauner
1550376218	members	ggrf
1550376219	members	ggrf
1550376219	owner	Gauner
1654659703	owner	Mahdl
1654659703	members	
1654659704	owner	Mahdl
1654659704	members	Pixalou
2011585844	owner	MacRiko
2011585844	members	
2011585845	owner	MacRiko
72284454	members	
2011585845	members	
2103475649	in_item	currency:minegeld
1215844652	members	
2103475649	in_count	1
2089309872	display_text	
2098413992	burn_time	563623
670550008	owner	gamesbond
670550009	members	
1250779462	owner	Energy
2098413992	structure_accumulated_badness	
2098413993	display_text	Lead blocks are for the inside wall
2098413993	material	wood
2098413994	display_text	THE CORE      that's the heart of the reactor
2098413994	material	wood
2098413995	display_text	Blast protected concrete             you need this to build the shell of the reactor
2098413995	material	wood
2098413996	material	wood
2089309872	channel	
2089309873	display_text	
2098413996	display_text	FUEL
2098413997	owner	luckyboy_84
2098413997	type	fancyvend
2098413997	in_item	currency:minegeld
2098413997	in_count	18
2098413997	out_item	technic:lead_block
2098413997	out_count	1
2098413997	stock	43
2089309873	channel	
2089309874	owner	miningjoe
2098413998	stock	0
2098413998	owner	luckyboy_84
2098413998	type	fancyvend
2098413998	in_item	currency:minegeld
2098413998	in_count	1000
2098413998	out_item	technic:hv_nuclear_reactor_core
2098413998	out_count	1
2098413999	out_item	technic:blast_resistant_concrete
813659810	members	
2089309874	radius	5
2089309875	enabled	1
2089309875	owner	miningjoe
2089309875	dug	-1
2098413999	out_count	5
2098413999	stock	0
2098413999	owner	luckyboy_84
2098413999	type	fancyvend
670550010	members	
2098413999	in_item	currency:minegeld
2098413999	in_count	25
2098414000	out_item	technic:uranium_fuel
2098414000	out_count	6
2098414000	stock	0
2098414000	owner	luckyboy_84
2089309876	dug	-1
2089309876	enabled	1
1357176505	owner	twoelk
2098414000	type	fancyvend
2098414000	in_item	technic:uranium_lump
1357176505	members	
2098414000	in_count	100
1544401630	members	IMHUMHUM
1544401630	owner	petarpro
2105252417	owner	BuckarooBanzai
1616410533	owner	Sundance
1616410533	members	
1616410534	owner	Sundance
813659811	owner	chi
1616410534	members	
1616410535	members	
1616410535	owner	Sundance
1616410536	owner	Sundance
1616410536	members	
2058288684	owner	xassassin
2058288684	members	
2058288685	owner	xassassin
1281545249	display_text	
1281545249	material	wood
1281545250	display_text	
1281545250	material	wood
1281545251	display_text	
2058288685	members	
1281545251	material	wood
1281545252	display_text	
1281545252	material	wood
2103475649	out_item	farming:seed_rye
2103475650	out_count	1
1281545253	display_text	
1281545253	material	wood
1281545254	display_text	
1281545254	material	wood
1281545255	display_text	
1809663449	owner	Knightmare
2058288686	owner	xassassin
2058288686	members	
1809663449	members	
2089309876	owner	miningjoe
2103034156	supply	54000
1281545255	material	wood
670550011	owner	gamesbond
2103034156	demand	40000
1281545256	display_text	
1281545256	material	wood
1281545257	display_text	#f Sand Sandtone
1281545257	material	wood
1281545258	display_text	
1281545258	material	wood
1281545259	display_text	#F Granite, MArble, Obsidian, gravel
1281545259	material	wood
1281545260	material	wood
1281545260	display_text	
2103475650	stock	4
1281545261	display_text	#f Bones Glass Var. Lamps\n
1281545261	material	wood
1281545262	material	wood
1281545262	display_text	
1281545263	display_text	
1281545263	material	wood
1281545264	display_text	
1281545264	material	wood
1281545265	display_text	
1281545265	material	wood
803786676	owner	chi
1281545266	display_text	
1281545266	material	wood
1281545267	display_text	#f < Trunc
2103034156	active	
2103034156	channel	switching_station(-1788,-1,516)
1281545267	material	wood
1281545268	display_text	
1281545268	material	wood
1281545269	display_text	#f Drink & food
1281545269	material	wood
2103034157	channel	switching_station(-1786,-2,520)
2103034157	supply	
2058288690	owner	xassassin
2058288690	members	
1281545270	display_text	
1281545270	material	wood
1281545271	material	wood
1281545271	display_text	
1281545272	display_text	#e Flowers and grasses >\n#e < ...
1281545272	material	wood
1281545273	members	
1281545273	owner	Pachat
2058288691	owner	xassassin
2058288691	members	
2103034157	demand	
2103034157	active	
2092390353	owner	Peanut
2092390353	members	
2092390354	owner	Peanut
2092390354	members	
2092390355	owner	Peanut
2092390355	members	
2092390356	members	
2092390356	owner	Peanut
2103475650	owner	AceRichman
2092390357	members	
2092390357	owner	Peanut
2092390358	owner	Peanut
803786676	members	
2092390358	members	
2092390359	owner	Peanut
2092390359	members	
2092390360	owner	Peanut
1826284471	owner	ObiEnzo
1826284471	members	
2092390360	members	
2103475650	type	fancyvend
2103475650	in_item	farming:seed_barley
2103475650	in_count	5
2103475650	out_item	currency:minegeld
2105252417	priv	protect_streets
2105252418	owner	BuckarooBanzai
2105252418	priv	protect_streets
2100861379	owner	Peanut
2100967271	dug	4386
803786677	owner	chi
2100967271	enabled	0
2100967271	owner	ripyee
2100967272	enabled	0
2100967272	owner	ripyee
2100967272	dug	4388
2040788365	members	
2040788365	owner	Trollz0r
2040788366	owner	Trollz0r
803786681	owner	chi
803786682	owner	chi
803786683	members	
803786684	owner	chi
803786685	owner	chi
803786686	members	
803786687	members	
803786688	owner	chi
803786689	members	
803786690	members	
803786691	owner	chi
2040788366	members	
1789651796	owner	thomas18F
2040788367	members	
2040788367	owner	Trollz0r
2040788368	members	
2040788368	owner	Trollz0r
2103719962	members	
2103719962	owner	Spark
2103719963	members	
2103719963	owner	Spark
2103719964	owner	Spark
2103719964	members	
2103719965	owner	Spark
2103719965	members	
2103719966	owner	Spark
2103719966	members	
2103719967	owner	Spark
2103719967	members	
2103719968	owner	Spark
2103719968	members	
2040788369	members	
2040788369	owner	Trollz0r
2040788370	owner	Trollz0r
2040788370	members	
2040788371	owner	Trollz0r
2040788371	members	
2103719969	owner	Spark
2103719969	members	
2103719970	owner	Spark
2103719970	members	
2103719971	members	
2103719971	owner	Spark
2103719972	owner	Spark
2103719972	members	
2103719973	owner	Spark
2103719973	members	
2103719974	owner	Spark
2103719974	members	
2103719975	owner	Spark
2103719975	members	
920387880	owner	Why-did-i
2103719976	owner	Spark
2103719976	members	
920387881	members	
2103719977	owner	Spark
920387882	owner	Why-did-i
920387883	members	
920387884	members	
2103719977	members	
2103719978	owner	Spark
2103719978	members	
2103719979	owner	Spark
2103719979	members	
2103719980	owner	Spark
803786677	members	
2103719980	members	
2103719981	owner	Spark
2103719981	members	
2103719982	owner	Spark
2103719982	members	
2103719984	owner	Spark
803786681	members	
803786682	members	
2103719984	members	
803786683	owner	chi
803786684	members	
803786685	members	
803786686	owner	chi
803786687	owner	chi
803786688	members	
803786689	owner	chi
803786690	owner	chi
803786691	members	
2103719985	owner	Spark
2077389236	owner	hf22
2028307949	station_name	Tree House
2028307949	station_network	Mog
1861694862	display_text	Beneath the feet of 100 dead men lies the path to the end. (you will fall on a cushion)
1861694862	material	steel
2028307949	nodename	travelnet:travelnet
2028307949	owner	Snoopy
110334	owner	booboo
110334	station_name	lavarock
110334	station_network	net1
110335	owner	booboo
110335	members	bananana
1789651796	members	
2028307950	owner	Snoopy
2028307950	members	Rupet
2028307951	demand	
2028307951	active	
2028307951	channel	switching_station(-3005,86,358)
2028307951	supply	
2028307952	owner	Snoopy
2028307952	members	
2028307953	owner	Snoopy
2028307953	members	
2028307954	owner	Snoopy
2077389236	members	
2077389237	members	
2077389237	owner	hf22
2077389238	owner	hf22
2077389238	members	
2077389239	owner	hf22
2077389239	members	
2077389240	owner	hf22
2077389240	members	
2103719985	members	
2103719986	owner	Spark
2103719986	members	
2103719987	owner	Spark
2103719987	members	
2103719988	owner	Spark
2103719988	members	
920387880	members	
2103719989	owner	Spark
2103719989	members	
2103719990	owner	Spark
2103719990	members	
2103719991	active	
2103719991	channel	switching_station(7607,1,23564)
2103719991	supply	
2103719991	demand	
920387881	owner	Why-did-i
920387882	members	
920387883	owner	Why-did-i
920387884	owner	Why-did-i
2103334211	nodename	travelnet:travelnet
2103334211	owner	roberto
2103334211	station_name	(home)
2103334211	station_network	net1
2050284131	supply	
2050284131	demand	
2050284131	active	
2050284131	channel	
2050284132	nodename	travelnet:travelnet
2050284132	owner	Spark
2050284132	station_name	Шар
2050284132	station_network	set
2028307954	members	
2028307955	owner	Snoopy
2028307955	members	
2028307956	members	
2028307956	owner	Snoopy
2028307957	owner	Snoopy
2028307957	members	
2028307958	owner	Snoopy
110366	owner	Mythos
110366	members	
2028307958	members	
2028307959	owner	Snoopy
2028307959	members	
2103382513	owner	Ridho
2103382513	members	
2103382514	owner	Ridho
2103382514	members	
2050284140	station_name	сфера
2050284140	station_network	set
110380	index	89
110380	owner	SwissalpS
110380	color	#FF0000
110380	name	Experiments
110381	owner	SwissalpS
110381	color	
110381	name	Experiments
110381	index	94
110384	name	Vacuum-Pit
110384	index	59
110384	owner	SwissalpS
110384	color	
2050284140	nodename	travelnet:travelnet
2050284140	owner	Spark
110387	name	Vacuum-Pit
110387	owner	SwissalpS
110388	members	
110393	index	54
110393	color	
110394	index	39
110394	color	
110395	index	34
110395	color	
110396	name	Vacuum-Pit
110396	owner	SwissalpS
2103334215	owner	Kingmaker1
2103334215	members	
2103334216	members	
2103334216	owner	Kingmaker1
110403	owner	SwissalpS
110403	name	Vacuum-Pit
110404	time	300
110404	description	
110404	failcount	
2040815938	active	
2040815938	channel	switching_station(1409,-3,698)
2040815938	supply	
2040815938	demand	
2102672172	owner	CrayDad
2102672172	members	
2102672173	members	
2102672173	owner	FFleder
110409	index	74
110409	color	
2102672174	owner	CrayDad
110411	owner	SwissalpS
110411	name	Xeno-Lab
110412	name	Xeno-Lab
110412	owner	SwissalpS
110413	index	84
110413	color	
2102672174	members	
2102672175	owner	CrayDad
2102672175	members	
2102672176	owner	CrayDad
2102672176	members	
2102672177	owner	FFleder
2102672177	members	
2102672178	owner	FFleder
2102672178	members	
2102672179	members	
2102672179	owner	FFleder
2040788409	owner	Trollz0r
2040788409	members	
2100861426	owner	Peanut
2100861426	members	
2100861427	owner	Peanut
2100861427	members	
2100967328	owner	ripyee
2079824698	owner	player1234
2079824698	station_name	enricher place
2079824698	station_network	1234
2079824698	nodename	travelnet:travelnet
2100967328	dug	4387
2100967328	enabled	0
2100967329	owner	ripyee
2100967329	dug	4381
2100967329	enabled	0
2034287216	owner	Neon
2034287216	members	
2034287217	owner	Neon
2034287217	members	
2034287218	owner	Neon
2034287218	members	
764239784	members	
2103334222	owner	bananana
2103334222	members	
2103334223	members	
764239787	members	
1834419207	station_network	Yaotemp
1834419207	nodename	travelnet:travelnet
1834419207	owner	Yaofyr
1834419207	station_name	XP 11k-2k
2103334223	owner	bananana
2103334224	owner	bananana
2103334224	members	
2103334225	owner	bananana
2103334225	members	
110387	color	
110387	index	64
110388	owner	coil
2091717473	owner	Why-did-i
2091717473	members	
1976841907	owner	Ti2007
1976841907	members	pixely lecureuilfou
2091717474	owner	Why-did-i
2091717474	members	
2091717475	members	
2091717475	owner	Why-did-i
2091717476	owner	Why-did-i
2091717476	members	
2091717477	owner	Why-did-i
110393	name	Vacuum-Pit
110393	owner	SwissalpS
110394	owner	SwissalpS
110394	name	Xeno-Lab
110395	name	Xeno-Lab
110395	owner	SwissalpS
110396	index	69
110396	color	
2091717477	members	
2091717478	owner	Why-did-i
2034287231	owner	Neon
2034287231	members	
2034287232	owner	Neon
2034287232	members	
110403	index	49
110403	color	
110404	owner	sean
110404	successcount	80
110404	name	Xeno
1611281153	owner	chi
1611281153	members	
2103334226	owner	bananana
2100967340	channel	
2100967340	supply	
2100967340	demand	
1730904440	members	
110409	name	Vacuum-Pit
110409	owner	SwissalpS
1730904440	owner	Thailand
110411	index	44
110411	color	
110412	index	29
110412	color	
110413	name	Vacuum-Pit
110413	owner	SwissalpS
1730904441	members	
1730904441	owner	Thailand
1730904442	owner	Thailand
1730904442	station_name	5.000/0 Hub
2100967340	active	
2100967341	owner	ripyee
2100967341	dug	4380
2100967341	enabled	0
1730904442	station_network	Thailand-5000/0
1730904442	nodename	travelnet:travelnet
2100967342	owner	ripyee
2100967342	dug	4372
2100967342	enabled	0
2100967343	dug	4387
2100967343	enabled	0
2100967343	owner	ripyee
2100967344	dug	4378
2100967344	enabled	0
2100967344	owner	ripyee
2100967345	enabled	0
2100967345	owner	ripyee
2034287239	members	
2034287239	owner	Neon
1280805227	owner	ggrf
2100967345	dug	4373
2100967346	owner	ripyee
2100967346	dug	4375
2100967346	enabled	0
1280805227	members	
2100967347	dug	4379
2100967347	enabled	0
2100967347	owner	ripyee
2103334226	members	
2103334227	owner	bananana
2100967349	owner	ripyee
2103334227	members	
1720506397	owner	SX
2103334228	owner	bananana
2103334228	station_name	Treetop
764239784	owner	SX
2103334228	station_network	net1
2100967349	dug	4383
2100967349	enabled	0
2100967350	owner	ripyee
2100967350	dug	4384
2100967350	enabled	0
764239787	owner	SX
2100967351	owner	ripyee
2100967351	dug	4354
2100967351	enabled	0
2103334228	nodename	travelnet:travelnet
2103334229	owner	bananana
2103334229	members	
2100967352	owner	ripyee
1720506397	priv	protect_streets
2100967352	dug	4383
1873277977	owner	BuckarooBanzai
1873277977	priv	protect_streets
1873277978	priv	protect_streets
1873277978	owner	BuckarooBanzai
1873277979	owner	BuckarooBanzai
1873277979	priv	protect_streets
2076052935	owner	Peanut
2076052935	members	
1873277980	owner	BuckarooBanzai
1873277980	priv	protect_streets
1873277981	owner	BuckarooBanzai
1873277981	priv	protect_streets
1720506398	priv	protect_streets
1720506398	owner	SX
1197109636	station_name	Kelp Land
1197109636	nodename	travelnet:travelnet_white
1197109637	owner	UncleSam
2100967352	enabled	0
2103382515	owner	Ridho
2103382515	members	
2103382516	owner	Ridho
1566028922	owner	GamePlayer
1566028922	members	
2103382516	members	
2103382517	owner	Ridho
2103382517	members	
1566028923	owner	GamePlayer
2103382518	owner	Ridho
2103382518	members	
2103382519	owner	Ridho
2103382519	members	
2103382520	members	
2103382520	owner	Ridho
2103382521	owner	Ridho
1630971526	color	blue
2103382521	members	
2103382522	owner	Ridho
2103382522	members	
2103382523	owner	Ridho
2103382523	members	
2103382524	display_text	SELAY BLUEBERY
2103382524	material	wood
2103382525	material	wood
1566028923	members	
1566028924	owner	GamePlayer
1630971526	name	Lypsoto's Train
1630971526	category	Lypsoto
1630971526	url	/gototrain
1630971526	owner	Lypsoto
1630971526	icon	home
1630971527	line	1
1630971527	index	5
1630971527	owner	Lypsoto
2098466968	owner	korkuts
1566028924	members	
1566028925	owner	GamePlayer
2098466968	members	
2099434465	display_text	> Importing data\n> 3D Printing\n> Teseract\n> Stand by...
1630971527	color	
1566028925	members	
1630971527	rail_pos	
1197109636	owner	UncleSam
1197109636	station_network	PNet
1197109637	members	
2099434465	channel	lcd
1630971527	linepath_from_prv	
1630971527	station	Lypsoto's Home
2099434466	display_text	lava tower center\n\n5251  -31  5566\n\n\n1111  5299  1111
2099434466	material	steel
2103382525	display_text	SELAY TOMAT
2103382526	display_text	SELAY BEETROOT
2103382526	material	wood
2103382527	display_text	SELAY ANGGUR
2103382527	material	wood
2103382528	display_text	
2096271066	owner	slytherin
2096271066	members	
2096271067	owner	slytherin
110588	name	Experiments
110588	owner	SwissalpS
2096271067	members	
2099434467	display_text	\nHello\nNeon!\n\nWelcome !\n 
2099434467	channel	lcd
2103382528	material	wood
1616410634	owner	Sundance
1616410634	members	
2103382529	display_text	
2098414090	display_text	that's what you get if you make #4 MISSTAKES :D  - - - - - >
2091717478	members	
2098414090	material	wood
2061249861	nodename	travelnet:travelnet
2061249861	owner	korlen
813659810	owner	chi
813659811	members	
1716032339	owner	Peanut
1716032339	members	
1716032340	owner	Peanut
1720506401	owner	SX
1720506401	priv	protect_streets
1720506402	owner	SX
1720506402	priv	protect_streets
1720506403	owner	SX
1720506403	priv	protect_streets
1720506404	owner	SX
1720506404	priv	protect_streets
1716032340	members	
2096271083	owner	0xSCAM
2096271083	members	
2103382529	material	wood
828832170	owner	DFeniks
2100861481	owner	Peanut
2100861481	members	
2100861482	members	
2100861482	owner	Peanut
1046212596	station_network	net1
1046212596	owner	calculon
2100861483	owner	Peanut
2100861483	members	
2103382530	display_text	
2103382530	material	wood
2103382531	display_text	
2103382531	material	wood
2103382532	owner	Ridho
2103382532	members	
2103382533	display_text	
2103382533	material	wood
2103382534	display_text	
2103382534	material	wood
2103334273	owner	drnerdius
2103334273	members	
2061249861	station_name	Clay & Desert Stone
2061249861	station_network	mars
2103334274	owner	drnerdius
2103334274	members	
2103334275	owner	drnerdius
2098997375	channel	switching_station(-2010,9,-3908)
2098997375	supply	
2098997375	demand	
2098997376	display_text	\n\n\nYAOFYR
2098997376	material	wood
2103382535	owner	Ridho
2103382535	members	
2096271098	owner	iooiooiooil
2096271098	members	airsoft
2096271099	owner	iooiooiooil
1046212596	station_name	TEMP
1046212596	nodename	travelnet:travelnet
2096271099	members	airsoft
2098997377	display_text	\n\n\n\nFree stuff\n
2098997377	material	wood
2069616344	owner	do-vfb-bvb
2091717479	owner	Why-did-i
2096271100	owner	iooiooiooil
2091717479	members	
2098997378	owner	Yaofyr
2098997378	members	
2069616344	members	
2011585949	owner	CQB
2011585949	members	
524401380	members	
2011585950	owner	CQB
2011585950	members	MacRiko
2069616345	owner	do-vfb-bvb
2069616345	members	
1880413353	owner	SlimJim
1880413353	members	
1880413354	owner	SlimJim
2098997379	owner	Yaofyr
1880413354	members	
2098997379	members	
2096271100	members	airsoft
1880413355	owner	SlimJim
1880413355	members	
432646856	owner	ludwig-a
2011585951	owner	MacRiko
2096271101	owner	iooiooiooil
2096271101	members	airsoft
2096271102	members	
2096271102	owner	cathaya8x6
2096271103	owner	iooiooiooil
2091717480	owner	Why-did-i
2096271103	members	
2103334275	members	
110588	index	99
110588	color	
2103382536	owner	Ridho
2103382536	members	
2011585951	members	
2103382537	owner	Ridho
2103382537	members	
2103382538	owner	Ridho
2103382538	members	
1655517227	station_network	private
2103382539	owner	Ridho
2103382539	members	
2011585952	owner	CQB
2011585952	members	
2011585953	owner	CQB
2011585953	members	
2011585954	owner	CQB
2011585954	members	
2011585955	owner	CQB
2011585955	members	
2011585956	owner	CQB
2011585956	members	
2103382544	station_name	Apple & Birch Tree Souce
2011585957	owner	CQB
2011585957	members	
2011585958	owner	CQB
2011585958	members	MAcRiko
2011585959	owner	CQB
2011585959	members	
2011585960	owner	CQB
2011585960	members	
983211135	owner	Zlo
983211136	owner	Zlo
983211136	station_network	net1
2011585961	owner	CQB
2011585961	members	
2091717480	members	
2091717481	owner	Why-did-i
1948033486	active	
1655517227	nodename	travelnet:travelnet
1655517227	owner	BuckarooBanzai
1655517227	station_name	Bunker
1948033486	channel	
1948033486	supply	
1948033486	demand	
2086433301	display_text	
2086433301	channel	
1115469552	icon	dungeon
1115469552	name	Old Ruined Castle
1115469552	url	
2091717481	members	
2103382544	station_network	food
2011585962	owner	CQB
2103382544	nodename	travelnet:travelnet
828832170	members	
2103382544	owner	korlen
2091717482	owner	Why-did-i
2011585962	members	
2091717482	members	
2091717483	owner	Why-did-i
2091717483	members	
2091717484	owner	Why-did-i
2091717484	members	
432646857	members	
432646858	members	
2011585963	owner	CQB
2011585963	members	
2011585964	owner	CQB
2011585964	members	
432646859	members	
2011585965	owner	MacRiko
2011585965	members	
1826838311	display_text	BATHROOMS\n
1826838311	material	wood
524401380	owner	Thailand
2104714682	owner	dudd
2104714682	members	
1115469552	owner	DeepLearning
2104714683	owner	dudd
2104714683	station_name	s
2104714683	station_network	dudd
2104714683	nodename	travelnet:travelnet
2052216642	nodename	travelnet:travelnet
1974476825	priv	protect_streets
1974476825	owner	BuckarooBanzai
2052216642	owner	chi
2052216642	station_name	NW4
2052216642	station_network	pyramid1
2052216643	nodename	travelnet:travelnet
983211135	members	
983211136	nodename	travelnet:travelnet
983211136	station_name	asteroid
2052216643	owner	chi
2052216643	station_name	NW5
2052216643	station_network	pyramid1
2052216644	owner	chi
2052216644	station_name	NE4
2105252444	owner	BuckarooBanzai
2105252444	priv	protect_streets
2105252445	owner	BuckarooBanzai
1115469552	color	orange
1115469552	category	
2105252445	priv	protect_streets
2103334290	owner	Why-did-i
2103334290	members	
2052216644	station_network	pyramid1
2052216644	nodename	travelnet:travelnet
2052216645	nodename	travelnet:travelnet
2052216645	owner	chi
2052216645	station_name	NE5
2052216645	station_network	pyramid1
1750050287	owner	Doppio
1750050287	station_name	silversand
1750050287	station_network	net1
1750050287	nodename	travelnet:travelnet
1750050288	members	
1750050288	owner	Doppio
874633731	members	
2075811521	owner	limurzik
1259781846	owner	IcemanDs
2075811521	station_name	1
2075811521	station_network	wind_rose
874633732	members	
874633733	owner	kotty
2075811521	nodename	travelnet:travelnet
2103334294	owner	Why-did-i
2103334294	members	
874633734	owner	kotty
874633735	owner	kotty
874633736	members	
110782	name	c.4
110782	owner	SwissalpS
110783	index	5
110783	color	
110784	name	Experiments
110784	owner	SwissalpS
874633737	members	
874633738	members	
874633739	members	
874633740	owner	kotty
874633741	members	
874633742	members	
874633743	members	
2103334295	owner	Why-did-i
2103334295	members	
1752086870	owner	BuckarooBanzai
1752086870	priv	protect_streets
1752086871	priv	protect_streets
2102849253	owner	Peanut
2102849253	members	
2102849254	owner	Peanut
2075852270	owner	Rabbit1
2075852270	members	
2075852271	owner	Rabbit1
2075852271	members	
2075852272	members	
2075852272	owner	Rabbit1
2075852273	owner	Rabbit1
2075852273	members	
1752086871	owner	BuckarooBanzai
1752086872	owner	BuckarooBanzai
1752086872	priv	protect_streets
1752086873	owner	BuckarooBanzai
874633744	members	
1752086873	priv	protect_streets
1752086874	owner	BuckarooBanzai
1752086874	priv	protect_streets
2102849254	members	
2102849255	members	Thailand
2102849255	owner	Peanut
2102849256	owner	Peanut
2102849256	members	
1203043133	owner	Robo66
2102672215	owner	CrayDad
1752086875	owner	BuckarooBanzai
1752086875	priv	protect_streets
1752086876	owner	BuckarooBanzai
1752086876	priv	protect_streets
2102672215	members	
2102672216	owner	FFleder
2075852274	owner	Rabbit1
2075852274	members	
1752086877	owner	BuckarooBanzai
1752086877	priv	protect_streets
1752086878	owner	BuckarooBanzai
1752086878	priv	protect_streets
1752086879	owner	BuckarooBanzai
1752086879	priv	protect_streets
1752086880	owner	BuckarooBanzai
1752086880	priv	protect_streets
1752086881	owner	BuckarooBanzai
1752086881	priv	protect_streets
1752086882	owner	BuckarooBanzai
1752086882	priv	protect_streets
2075852275	owner	Rabbit1
2075852275	members	
2075852276	owner	Rabbit1
2075852276	members	
2075852277	owner	Rabbit1
2075852277	members	
2102672216	members	
2102672217	owner	FFleder
2102672217	members	
2102672218	owner	FFleder
2102672218	members	
2102849257	owner	Peanut
2102849257	members	
2102849258	owner	Peanut
2102849258	members	Thailand
2103334298	owner	Why-did-i
1013690135	members	
2103334298	members	
2103334299	owner	Why-did-i
2103334299	members	
2103334300	members	
874633731	owner	kotty
2103334300	owner	Why-did-i
2098218127	owner	Robi99
2098218127	members	
2098218128	owner	Robi99
2096271148	owner	Ti2007
2096271148	members	
1804355381	owner	chi
1203043133	station_name	Spas
1203043133	nodename	travelnet:travelnet
2075852282	owner	Rabbit1
2075852282	members	
2075852283	owner	Rabbit1
874633732	owner	kotty
874633733	members	
1804355381	members	
1804355382	members	
2075852283	members	
2075852284	owner	Rabbit1
874633734	members	
874633735	members	
874633736	owner	kotty
874633737	owner	kotty
874633738	owner	kotty
874633739	owner	kotty
874633740	members	
2075852284	members	
2011585977	owner	CQB
1804355382	owner	chi
1804355383	owner	chi
1804355383	members	
1804355384	owner	chi
1804355384	members	
2098218128	members	
2075852285	owner	Rabbit1
2075852285	members	
2075852286	owner	Rabbit1
1752086883	owner	BuckarooBanzai
2098218129	owner	Robi99
2075852286	members	
2098218129	members	
2103334301	owner	Why-did-i
2075852287	owner	Rabbit1
2075852287	members	
2075852288	owner	Rabbit1
2075852288	members	
1804355385	owner	chi
1804355385	members	
110782	color	
110782	index	10
110783	name	c.4
110783	owner	SwissalpS
110784	index	104
110784	color	
1804355386	owner	chi
2075852289	owner	Rabbit1
2075852289	members	
2075852290	owner	Rabbit1
2075852290	members	
2075852291	owner	Rabbit1
2075852291	members	
2096799573	owner	dudd
2096799573	station_name	dudd.fac2.autocrafters.1
2096799573	station_network	dudd.fac2
2096799573	nodename	travelnet:travelnet
2096799574	nodename	travelnet:travelnet
2096799574	owner	dudd
2096799574	station_name	dudd.fac2.empty.4
2094635688	owner	Moldador
2094635688	members	
2098218130	supply	
2098218130	demand	
2098188470	owner	Peanut
2098188470	members	
1259781846	members	
2098218130	active	
2098218130	channel	switching_station(-2190,22,986)
2096799574	station_network	dudd.fac2
1804355386	members	
1804355387	owner	chi
2096271156	owner	slytherin
2096271156	members	
2096271157	owner	slytherin
110795	name	c.3
110795	index	189
110795	owner	SwissalpS
110795	color	
110796	name	c.3
110796	index	174
110796	owner	SwissalpS
110796	color	
110797	index	169
110797	owner	SwissalpS
110797	color	
110797	name	c.2
110798	index	164
110798	owner	SwissalpS
110798	color	
110798	name	c.2
110799	name	c.2
110799	index	154
110799	owner	SwissalpS
110799	color	
874633741	owner	kotty
874633742	owner	kotty
2096271157	members	
2096271158	owner	noni
2096799575	nodename	travelnet:travelnet
2096799575	owner	dudd
110804	name	c.1
110804	index	139
110804	owner	SwissalpS
110804	color	
1203043133	station_network	RoboNet
2050593374	owner	BuckarooBanzai
2050593374	priv	protect_streets
2050593375	priv	protect_streets
2050593375	owner	BuckarooBanzai
874633743	owner	kotty
874633744	owner	kotty
1804355387	members	
1804355388	owner	chi
1804355388	members	
2096271158	members	
2096271159	owner	slytherin
2103334301	members	
2103334302	owner	Why-did-i
2011585977	members	
2011585978	owner	DokiDokiNatsuki
2011585978	station_name	Camp :3
2011585978	station_network	net1
2011585978	nodename	travelnet:travelnet
2103334302	members	
2103334303	owner	Why-did-i
2103334303	members	
2103334304	owner	Why-did-i
2103334304	members	cats
2103334305	owner	Why-did-i
2103334305	members	
2096271159	members	
2101785447	nodename	travelnet:travelnet
2101785447	owner	leo123
2096271160	station_name	observation platform
2096271160	station_network	net2
2096271160	nodename	travelnet:travelnet
1804355389	owner	chi
2096271160	owner	slytherin
2096271161	members	
2092817898	owner	robin
2092817898	members	vicccctor
2092817899	owner	robin
2092817899	members	vicccctor
2093325018	members	
2093325019	owner	Valentina_Nappi
1804355389	members	
1804355390	owner	chi
1804355390	members	
1804355391	owner	chi
1804355391	members	
1013690135	owner	Barbarix
2093325019	radius	6
2096271161	owner	slytherin
2096799575	station_name	dudd.fac2.empty.5
2096799575	station_network	dudd.fac2
2096271163	owner	slytherin
2062939766	owner	Thailand
2096271163	members	
2062939766	members	
2062939767	owner	Thailand
2062939767	members	
2096271164	owner	slytherin
2096271164	members	
2098218131	active	
2098218131	channel	switching_station(-2189,22,989)
1616410694	owner	Sundance
1616410694	members	
1616410695	owner	Sundance
1616410695	members	
1616410696	owner	Sundance
1616410696	members	
1616410697	owner	Sundance
1616410697	members	
1616410698	owner	Sundance
1616410698	members	
1616410699	owner	Sundance
1616410699	members	
1616410700	owner	Sundance
1616410700	members	
1204378202	owner	SwissalpS
1616410701	owner	Sundance
1616410701	members	
2096271165	owner	slytherin
2096271165	members	
2096799576	owner	dudd
2096799576	members	
1616410702	owner	Sundance
1204378204	station_name	Zeefer's First Papyrus
1204378204	nodename	travelnet:travelnet
2096271168	supply	
2096271168	demand	
1616410702	members	
1204378208	members	
1616410703	owner	Sundance
1616410703	members	
2096271168	active	
920388001	members	
920388002	owner	Why-did-i
2103334307	owner	Josh_The_phoenix
2103334307	members	
2103334308	owner	Josh_The_phoenix
2103334308	members	
2103334309	owner	Josh_The_phoenix
1616410704	owner	Sundance
1804355392	owner	chi
2096271168	channel	switching_station(-3413,21,-225)
2096271169	owner	schubi
2096271169	members	
2096271170	owner	schubi
2096271170	members	
2096271171	owner	schubi
2096271171	members	
1804355392	members	
2096271172	owner	schubi
141371368	owner	6r1d
141371369	members	
2096271172	members	
2096271173	owner	schubi
141371370	owner	6r1d
2096271173	members	
2103432220	owner	BuckarooBanzai
1204378216	station_network	net1
141371374	owner	6r1d
141371375	members	
141371376	members	
1204378216	owner	SwissalpS
1204378217	members	
1204378218	owner	SwissalpS
2103432220	members	
2103432221	owner	BuckarooBanzai
2103432221	members	
2101785447	station_name	cool
2103432222	owner	Jester4O4
2101785447	station_network	net1
2101785448	owner	whs
2101785448	station_name	spawn border
2101785448	station_network	net1
2101785448	nodename	travelnet:travelnet
2103334309	members	
2103334310	members	
2103334310	owner	Josh_The_phoenix
2103334311	owner	Josh_The_phoenix
1204378202	members	
2103334311	members	
1204378204	owner	SwissalpS
1204378204	station_network	net1
2103334312	owner	Why-did-i
2103334312	radius	15
2103334313	members	
1204378208	owner	SwissalpS
2103334313	owner	Why-did-i
2103334314	owner	Why-did-i
2103334314	members	
2103334315	owner	Why-did-i
2103334315	members	
2103334316	owner	Why-did-i
2103334316	members	
2103334317	owner	Why-did-i
2080716417	owner	NiNeeNiN
2080716417	members	
2103334317	members	
2103334318	members	
2103334318	owner	Why-did-i
2103334319	owner	Why-did-i
2098218131	supply	
2098218131	demand	
2103334319	members	
2103334320	owner	Why-did-i
2103334320	members	
2103334321	owner	Why-did-i
2103334321	members	
2103334322	display_text	#5Moon: 17760, 5271, -2600\n#4Asteroid: -1, 8090, 511\n#6Space: 0, 1300, 1020\n#bMinning: -1, 5260, -2700\nMeli's space ship: 10, 820, 49\nSpace base: 272, 8210, 548
2103334322	material	wood
2101991745	owner	vicccctor
2101991745	members	
2101991746	owner	vicccctor
2101991746	members	
2101991747	owner	vicccctor
2101991747	members	
2101991749	owner	catopia2
2101991749	members	
2101991750	owner	catopia2
2103334323	owner	Kingmaker1
2103334323	members	
2103334324	owner	Kingmaker1
1204378216	nodename	travelnet:travelnet
1204378216	station_name	Copper
1204378217	owner	SwissalpS
1204378218	members	
2103334324	members	
2101991750	members	
2101991751	members	
2101991751	owner	catopia2
2101991752	owner	catopia2
2101991752	members	
2101991753	owner	catopia2
2101991753	members	
2101991754	owner	catopia2
2101991754	members	
2103334325	station_network	net1
2103334325	nodename	travelnet:travelnet
2103334325	owner	Kingmaker1
2103334325	station_name	The Mansion
2103334326	owner	Kingmaker1
2103334326	members	
141371368	members	
141371369	owner	6r1d
141371370	members	
2103334327	owner	Kingmaker1
2103334327	members	
141371374	members	
141371375	owner	6r1d
141371376	owner	6r1d
2103334328	owner	Kingmaker1
2103334328	members	
2103334329	display_text	Beetroot
2103334329	material	wood
2103334330	display_text	Blueberry
2103334330	material	wood
2103334331	display_text	Carrot\n
2103334331	material	wood
2103334332	display_text	Corn
2103334332	material	wood
2103334333	display_text	Onion
2103334333	material	wood
2103334334	display_text	Tomato
2103334334	material	wood
2103334335	owner	Kingmaker1
2103334335	members	
2096799608	owner	dudd
2096799608	members	
2096799609	nodename	travelnet:travelnet
1480656276	members	
1480656276	owner	Sak
2096799609	owner	dudd
2096799609	station_name	dudd.fac2.mvtools.1
110973	owner	Adventurer
110973	station_network	Exploration Network
110974	owner	Feral
110974	station_network	Feznet1
110975	owner	Adventurer
2102849302	owner	Peanut
2102849302	members	
2102849303	owner	Peanut
2102849303	members	
2102849304	owner	Peanut
2102849304	members	
2102849305	members	
2102849305	owner	Peanut
920388001	owner	Why-did-i
920388002	members	
1616410704	members	
2102849306	owner	Peanut
2096799609	station_network	dudd.fac2
2094762865	station_network	net1
2102849306	members	
2102849307	owner	Peanut
1750050314	station_name	jungle
1750050314	station_network	net1
1157992152	members	
1157992153	members	
1750050314	nodename	travelnet:travelnet
1750050314	owner	Doppio
1750050315	owner	Doppio
1750050315	members	
2102849307	members	
2096799610	nodename	travelnet:travelnet
2096799610	owner	dudd
2096799610	station_name	dudd.fac2.atf.1
2094762865	nodename	travelnet:travelnet
2094762865	owner	narg
2094762865	station_name	Home
2096799610	station_network	dudd.fac2
2103334341	display_text	Wheat
2103334341	material	wood
2103334342	display_text	Cotton
2103432222	members	
2103334342	material	wood
2103334343	display_text	chili\nRaspberry
2103334343	material	wood
2103334344	display_text	Potato\nCucumber
2103334344	material	wood
2103334345	display_text	
2103334345	material	wood
2052216689	channel	
2052216689	supply	
2052216689	demand	
1958369735	owner	stephen
1958369735	radius	1
2052216689	active	
2103334346	display_text	Farm
2102849316	owner	Pixalou
2102849316	members	
2103334346	material	wood
2103334347	owner	Kingmaker1
2103334347	members	
1958369736	owner	stephen
1958369736	station_name	Escape Cruzer 2
2103334348	owner	Kingmaker1
2103334348	members	
2103334349	owner	Kingmaker1
2103334349	members	
2103432223	owner	tech_nick
2102849322	owner	Peanut
2061329345	owner	int
2061329345	priv	protect_technic_city_infra
2061329346	owner	int
1958369736	station_network	cruzer ships
1752086883	priv	protect_streets
1752086884	owner	BuckarooBanzai
1752086884	priv	protect_streets
1752086885	owner	BuckarooBanzai
1752086885	priv	protect_streets
1752086886	owner	BuckarooBanzai
1752086886	priv	protect_streets
1752086887	owner	BuckarooBanzai
1752086887	priv	protect_streets
1752086888	priv	protect_streets
1752086888	owner	BuckarooBanzai
1752086889	priv	protect_streets
1752086889	owner	BuckarooBanzai
1752086890	owner	BuckarooBanzai
1752086890	priv	protect_streets
1752086891	owner	BuckarooBanzai
1752086891	priv	protect_streets
1958369736	nodename	travelnet:travelnet_blue
1958369737	active	
1958369737	channel	
1958369737	supply	
1958369737	demand	
2102849322	members	
2103432223	members	Jester4O4
2061329346	priv	protect_technic_city_infra
2103432224	owner	Jester4O4
2049669245	owner	Neon
2049669245	members	
2049669246	owner	Neon
2049669246	members	
2103432224	members	
2103432225	owner	Jester4O4
2103432225	members	
2092903589	owner	matzan
2103432226	owner	Jester4O4
2092903589	members	
2103432226	members	
2103432227	members	
2103432227	owner	Jester4O4
2103432228	owner	Jester4O4
2103432228	members	
1157992152	owner	Rabbit1
1157992153	owner	Rabbit1
2103720025	owner	Spark
2084946739	owner	thomas18F
2084946739	members	
2084946740	owner	thomas18F
2103720025	members	
2103720026	owner	Spark
2103720026	members	
2103720027	owner	Spark
2084946740	members	
2103720027	members	
2103720028	owner	Spark
2061329352	owner	int
2061329352	priv	protect_technic_city_infra
2103720028	members	
2103720029	owner	Spark
2103720029	members	
2103720030	owner	Spark
2103720030	members	
110973	station_name	Asteroid discovered by Feral
110974	station_name	Asteroid i
110975	members	Feral
2103720031	demand	
2103720031	active	
2103720031	channel	switching_station(7605,-9,23532)
2103720031	supply	
2103720032	channel	switching_station(7612,-9,23532)
2103720032	supply	
2061329353	owner	int
2061329353	priv	protect_technic_city_infra
2103720032	demand	
2103432235	owner	Jester4O4
2103432235	members	tech_nick
2103432236	members	
2103432236	owner	DRAGONZ
2103720032	active	
2103334362	display_text	\n#4Cassa del'impero
2103334362	material	wood
133513639	owner	diegojsrw
133513640	owner	diegojsrw
2103334363	owner	elinvention
2103334363	members	DraconYale izzelezzi
669919052	members	
2103720033	owner	Spark
2103720033	members	
2103475757	supply	
2103475757	demand	
2102849339	owner	Peanut
2102849339	members	
2103475757	active	
2103475757	channel	
2103334368	out_item	farming:bread
2103334368	out_count	1
669919052	owner	Peanut
2103334368	stock	1916
2103334368	owner	CrazyCarter
2103334368	type	fancyvend
2103334368	in_item	currency:minegeld
2103334368	in_count	1
1752086892	owner	BuckarooBanzai
1752086892	priv	protect_streets
1752086893	owner	BuckarooBanzai
1752086893	priv	protect_streets
2094635704	station_network	Moldador
2094635704	nodename	travelnet:travelnet
2103334369	owner	CrazyCarter
2103334369	type	fancyvend
2103334369	in_item	currency:minegeld_10
2103334369	in_count	2
2103334369	out_item	default:axe_diamond
2103334369	out_count	1
2103334369	stock	5
2103334370	owner	CrazyCarter
2103334370	type	fancyvend
2100469890	members	
2100469890	owner	BuckarooBanzai
2100469891	owner	BuckarooBanzai
2100469891	members	
2100469892	owner	Adventurer
2100469892	members	
2100469893	owner	BuckarooBanzai
2094635704	owner	Moldador
2094635704	station_name	Deciduous
432646856	members	
432646857	owner	ludwig-a
432646858	owner	ludwig-a
2094635705	owner	Moldador
2094635705	members	
432646859	owner	ludwig-a
2100469893	members	
2100469894	owner	BuckarooBanzai
2100469894	members	
2100469895	owner	Adventurer
2100469895	station_name	Mars Statement
2100469895	station_network	Adventurer's Network
2100469895	nodename	travelnet:travelnet
2103334370	in_item	currency:minegeld_10
2103334370	in_count	2
2103334370	out_item	default:pick_diamond
2103334370	out_count	1
2103334370	stock	4
2103334371	in_count	2
2103334371	out_item	default:sword_diamond
2103334371	out_count	1
2103334371	stock	4
2103334371	owner	CrazyCarter
2103334371	type	fancyvend
2103334371	in_item	currency:minegeld_10
2103334372	out_item	farming:chocolate_dark
2103334372	out_count	1
2103334372	stock	0
2103334372	owner	CrazyCarter
2103334372	type	fancyvend
2103334372	in_item	currency:minegeld
2103334372	in_count	5
1976842052	owner	xercyst
1976842052	members	
1976842053	owner	lecureuilfou
1976842053	members	
1976842054	owner	lecureuilfou
1976842054	members	
1976842055	owner	lecureuilfou
1976842055	members	
1671314150	owner	eShaman
1671314150	members	
2040788491	owner	Trollz0r
2040788491	members	
2094762877	owner	narg
1616410717	owner	Sundance
2094762877	members	
2094762878	owner	narg
432646860	radius	7
2094762878	members	
2040788492	members	
2094762879	owner	narg
432646861	owner	ludwig-a
432646861	enabled	0
432646862	active	
432646862	supply	
2094762879	members	
2040788492	owner	Trollz0r
2040788493	owner	Trollz0r
2040788493	members	
2094762880	members	
2099956857	owner	sasha234
2099956857	members	
2099956858	owner	sasha234
1616410717	members	
1616410718	members	
1616410718	owner	Sundance
1616410719	members	
1616410719	owner	Sundance
2099956858	members	
1616410720	owner	Sundance
1616410720	members	
1616410721	owner	Sundance
1616410721	members	
1616410722	members	
1616410722	owner	Sundance
1616410723	owner	Sundance
1616410723	members	
1616410724	owner	Sundance
1616410724	members	
1616410725	owner	Sundance
1616410725	members	
1616410726	owner	Sundance
1616410726	members	
1616410727	owner	Sundance
1616410727	members	
2099956859	display_text	kitchen
1616410728	members	
1616410728	owner	Sundance
2099956859	material	wood
379386758	owner	Mythos
2099956860	owner	sasha234
2099956860	members	
2075791175	owner	Moui
2075791175	members	
813659822	members	
2075791176	owner	Moui
2075791176	members	
2099956861	owner	sasha234
2099956861	members	
2098521141	owner	GamePlayer
2098521141	members	
2098521142	owner	GamePlayer
2098521142	members	
133513639	members	
133513640	members	
133513641	members	
133513642	owner	diegojsrw
2098521143	owner	GamePlayer
2098521143	members	
2098521144	owner	GamePlayer
1288291727	owner	munching
1288291727	members	
2098521144	members	
1288291728	owner	munching
1288291728	members	
2099956862	owner	sasha234
2099956862	members	
2099956863	owner	sasha234
2099956863	members	
2099956864	display_text	you frgot its me Hannahp\ni hop we met agen olld frend\nand if we dont i will make somthing to make me vumpuny wiyoul ior the  miss you and i just wont you to now you are the best
2099956864	material	steel
2099956865	display_text	you miss me to i have movd on withawt you and its so hard cane i have a cactus and papyrus plees i have a mal box so poot them insid i miss you i hop you have a lovly day and if
2099956865	material	steel
432646860	owner	ludwig-a
432646861	dug	0
2099956866	display_text	sasha234 its me Hannahp i miss you and i billt my home wen will we see echother? annyway i miss you i hop we meet againn some day);and plees gat a mal box plees i mis you and i thank 
2099956866	material	steel
2099956867	owner	sasha234
2099956867	members	
2099956868	owner	Hannahp
379386758	members	
2099956868	members	
2099956869	owner	Hannahp
2099956869	members	
2099956870	owner	Hannahp
2099956870	members	Adventurer
2099956871	owner	Hannahp
2099956871	members	
2099956872	owner	Hannahp
2099956872	members	
2099956873	display_text	Hannahp's home
2099956873	material	wood
2016402375	owner	6789alepfwxz
2016402375	members	Sigma
2016402376	owner	6789alepfwxz
2016402376	members	Sigma
2016402377	members	Sigma
2016402377	owner	6789alepfwxz
2094762880	owner	narg
2094762881	owner	narg
2103720047	owner	Spark
2040788494	owner	Trollz0r
2040788494	members	
2103720047	members	
432646862	channel	switching_station(-368,5298,-735)
2103720048	owner	Spark
2103720048	members	
432646862	demand	
2103720049	members	
2103720049	owner	Spark
2103720050	owner	Spark
2103720050	members	
2103720051	owner	Spark
2103720051	members	
2094762881	members	
2086266715	owner	robiwankenobi
2086266715	members	
2086266716	owner	robiwankenobi
2086266716	members	
2086266717	owner	UNICORN_LOVER2408
2086266717	members	dark_soul
2094762882	owner	narg
2094762882	members	
2098218202	text	clicker,Robi99\nquit,true\n
2040788495	owner	Trollz0r
2040788495	members	
2040788496	members	
2040788496	owner	Trollz0r
2040788497	owner	Trollz0r
2040788497	members	
2040788498	owner	Trollz0r
1616410744	members	
1616410744	owner	Sundance
2040788498	members	
2098218202	channel	lcd1
2098218203	owner	Robi99
2098218203	members	
2098218204	owner	Robi99
2098218204	members	
2098218205	owner	Robi99
2098218205	members	
133513643	members	
2086266718	members	UNICORN_LOVER2408
2086266718	owner	dark_soul
2086266719	owner	dark_soul
2086266719	members	UNICORN_LOVER2408
2096271215	station_name	To Uper Town
2096271215	station_network	bahnhof_bruecke
2096271215	nodename	travelnet:travelnet_white
2096271215	owner	marghl
2094455517	owner	kotty
2094455517	members	kitty Miy
2086266720	owner	dark_soul
2094455518	owner	kotty
2094455518	members	kitty Miy
2094455521	owner	kotty
2094455521	members	kitty Miy
2094455522	owner	kotty
2094455522	members	kitty Miy
2086266720	members	UNICORN_LOVER2408
2086266721	owner	dark_soul
2086266721	members	UNICORN_LOVER2408
1789789290	members	CrazyCarter
2076053015	members	
2076053015	owner	Peanut
1789789290	owner	6r1d
133513641	owner	diegojsrw
133513642	members	
133513643	owner	diegojsrw
133513644	owner	diegojsrw
133513645	channel	switching_station(-8648,3,-8866)
133513645	demand	
1550667371	owner	BernieB
1550667371	members	
1550667372	owner	BernieB
2092966383	owner	kotty
2092966383	members	
2092966384	owner	kotty
2092966384	members	
2092966385	members	
2092966385	owner	kotty
2092966386	owner	kotty
2092966386	members	
1550667372	members	
874651514	members	
874651515	owner	kotty
2105252520	owner	Tron0070
2105252520	members	
2105252521	owner	Tron0070
2105252521	members	
2105252523	owner	Tron0070
2105252523	members	
2047061547	demand	
2047061547	active	
2047061547	channel	switching_station(5,6702,202)
2047061547	supply	
2047061548	station_network	DogNet
133513646	owner	diegojsrw
1642398852	owner	TerPomo
1642398852	station_name	Mars Base - Марсианская база
1642398852	station_network	net1
1642398852	nodename	travelnet:travelnet
2047061548	nodename	travelnet:travelnet
2047061548	owner	xBarkDog
2047061548	station_name	BRSS Scout
2047061549	owner	xBarkDog
2078894013	owner	FatDucky99
2078894013	members	www123 Anth
2078894014	owner	FatDucky99
2078894014	members	www123 Anth
133513644	members	
133513645	active	
133513645	supply	
133513646	members	
133513647	owner	diegojsrw
2047061549	radius	2
2053943464	owner	Bla22
2053943464	members	
2105252540	owner	Tron0070
2105252540	members	
2105252541	owner	Tron0070
2034287358	active	
2034287358	channel	switching_station(-4933,57,-53)
2034287358	supply	
2034287358	demand	
2105252541	members	
2053943467	owner	Bla22
2053943467	members	
2078894019	owner	FatDucky99
2078894019	members	www123 Anth
2078894020	owner	FatDucky99
2078894020	members	www123 Anth
2078894021	station_network	net1
2078894021	nodename	travelnet:travelnet
2078894021	owner	FatDucky99
2078894021	station_name	s-s(p)
874651514	owner	kotty
874651515	members	
2082538782	owner	ProKillerB
2082538782	members	
2079799764	owner	www123
2079799764	station_name	home
2079799764	station_network	net1
2079799764	nodename	travelnet:travelnet
2079799765	owner	www123
2079799765	members	
1394301367	name	iron check-up
1394301367	time	30
1394301367	owner	neverguy
2079799766	owner	www123
2079799766	members	
2079799767	demand	
2079799767	active	
2043614225	members	
2043614225	owner	BuckarooBanzai
2043614226	owner	BuckarooBanzai
1394301367	description	    put the iron in the chest
1394301367	successcount	15
2043614226	members	
2043614227	owner	BuckarooBanzai
2043614227	members	
2043614228	owner	BuckarooBanzai
2079799767	channel	switching_station(-3946,6,2636)
2079799767	supply	
2043614228	members	
2043614229	owner	BuckarooBanzai
2043614229	members	
2043614230	owner	BuckarooBanzai
2043614230	members	
2043614232	owner	BuckarooBanzai
2043614232	members	
2043614233	owner	BuckarooBanzai
2079799768	supply	
2079799768	demand	
2079799768	active	
2082538783	owner	ProKillerB
2082538783	members	
2082538784	station_network	net1
1394301367	failcount	1
1394301368	owner	neverguy
1394301368	members	luxcat
1394301369	owner	neverguy
1394301369	members	1hit
1394301370	owner	neverguy
1394301370	members	luxcat
2079799768	channel	switching_station(-3943,6,2635)
2082538784	nodename	travelnet:travelnet
2082538784	owner	ProKillerB
2082538784	station_name	mine
1394301373	owner	neverguy
1394301373	station_name	outpost
1394301373	station_network	NEVER
1394301373	nodename	travelnet:travelnet
1394301374	owner	neverguy
1394301374	members	
1394301375	owner	neverguy
1394301375	members	luxcat
1394301376	owner	neverguy
1394301376	members	1hit luxcat
1394301377	owner	neverguy
1394301377	members	1hit luxcat
1394301378	owner	neverguy
1394301378	station_name	neverguy's base
1394301378	station_network	NEVER
1394301378	nodename	travelnet:travelnet_blue
1989790241	owner	Justice
1989790241	members	
1974116014	owner	Jady
1974116014	members	
1974116015	owner	Jady
1974116015	members	
1989790242	owner	Justice
1974116017	owner	Jady
1974116017	members	
1974116018	owner	Jady
1974116018	members	
1250779646	members	
1989790242	members	
2103334429	owner	SolDeNoche
2043614233	members	
1989790243	owner	Justice
1989790243	members	
2043614234	members	
2043614234	owner	BuckarooBanzai
2043614235	owner	BuckarooBanzai
2043614235	station_name	Unnamed station
2043614235	station_network	city1k
2043614235	nodename	travelnet:travelnet_blue
1989790244	owner	Justice
1989790244	members	
2103334429	members	
2102695346	owner	KAKUZU
2102695346	members	
2102695347	owner	KAKUZU
2102695347	members	
2102695348	owner	Trollz0r
2102695348	members	
1775293948	station_network	net1
1775293948	nodename	travelnet:travelnet
1775293948	owner	Adventurer
1775293948	station_name	Desert Island
1775293949	members	
803786923	owner	chi
1775293949	owner	Adventurer
803786924	members	
803786925	members	
803786926	owner	chi
1989790245	owner	Justice
1989790245	members	
1989790246	members	
1989790246	owner	Justice
1989790247	owner	Justice
1989790247	members	
1250779646	owner	Energy
1989790248	owner	Justice
1989790248	members	
1989790249	owner	Justice
1989790249	members	
1989790250	owner	Justice
2045756895	owner	kiedtl
1989790250	members	
2045756895	members	
849293434	station_name	Tower
2105134132	owner	Milkshaketeer
2079774036	members	
2079774036	owner	Anth
2079774037	owner	Anth
2079774037	members	
2079774038	owner	Anth
2079774038	members	
1882358256	owner	Thailand
2079774039	owner	www123
1882358256	members	
1882358257	owner	Thailand
1882358257	members	
2079774039	members	anth EZ
2079774040	owner	www123
2079774040	members	
111282	name	SwissalpS Asteroid Belt 2
111282	index	3
111282	owner	SwissalpS
111282	color	
2105134132	members	
2105134133	owner	Milkshaketeer
803786923	members	
2105134133	members	
1847921532	station_network	net1
1847921532	nodename	travelnet:travelnet
1847921532	owner	bucket
1847921532	station_name	my house 2
1847921533	owner	bucket
1847921533	members	
1847921534	owner	bucket
1847921534	members	
1847921535	owner	bucket
1847921535	members	
1847921536	owner	lvl
1847921536	station_name	центр
1847921536	station_network	town
111289	owner	SX
111289	members	
111290	owner	SX
111290	members	
111291	owner	SX
111291	members	
1847921536	nodename	travelnet:travelnet
803786924	owner	chi
1847921537	owner	lvl
803786925	owner	chi
803786926	members	
111294	owner	SX
111294	members	
111295	owner	SX
111295	members	
1847921537	members	
2105134134	owner	SoloSniper
2105134134	station_name	SS1
2105134134	station_network	ships
2105134134	nodename	travelnet:travelnet_pink
2105134135	owner	Milkshaketeer
2105134135	members	
2105134136	owner	Milkshaketeer
2105134136	members	
2105134137	type	wiretransfer
2105134138	name	The Lunar Library
2105134138	category	
133513647	members	
2105134138	url	
2105134138	owner	Milkshaketeer
2105134138	icon	archway
2105134138	color	purple
2105134139	out_count	1
2105134139	stock	0
2105134139	owner	Milkshaketeer
2105134139	type	fancyvend
2105134139	in_item	currency:minegeld
2105134139	in_count	100
2105134139	out_item	default:book_written
2105134140	in_count	1
803786940	owner	chi
2105134140	out_item	default:papyrus
2105134140	out_count	1
2105134140	stock	5444
849293434	nodename	travelnet:travelnet
2105134140	owner	Milkshaketeer
2105134140	type	fancyvend
1846069612	owner	gnkalk
1846069612	station_name	Dare_irania(Tabestoni)
1846069612	station_network	Spawn
75915810	station_name	Soni
1846069612	nodename	travelnet:travelnet
2027995051	owner	Rabbit1
2105134140	in_item	currency:minegeld
803786944	members	
803786945	owner	chi
803786946	members	
803786947	members	
2027995051	members	
2027995052	owner	Rabbit1
803786948	members	
2027995052	members	
2027995053	active	
2105134141	station_network	Milk
2105134141	nodename	travelnet:travelnet_brown
2027995053	channel	switching_station(-12077,6,23545)
2027995053	supply	
2027995053	demand	
2105134141	owner	Milkshaketeer
2105134141	station_name	The Lunar Library
849293434	owner	JRPete
849293434	station_network	DiggyTown
2105134142	owner	Milkshaketeer
2105134142	members	
2105134143	owner	Milkshaketeer
2105134143	members	
2105134144	owner	Milkshaketeer
2105134144	members	
2103475864	burn_time	24328
2103475864	structure_accumulated_badness	0
2103475865	demand	
2103475865	active	
2103475865	channel	switching_station(7488,8,23516)
2103475865	supply	
2103475866	active	
2103475866	channel	switching_station(7494,12,23513)
2103475866	supply	
2103475866	demand	
2103475867	active	
2103475867	channel	switching_station(7495,12,23513)
2103475867	supply	
2103475867	demand	
803786940	members	
2103475868	type	fancyvend
2103475868	in_item	technic:zinc_lump
2103475868	in_count	1
2103475868	out_item	technic:zinc_ingot
2103475868	out_count	2
2103475868	stock	735
2103475868	owner	AceRichman
2103475869	stock	792
2103475869	owner	AceRichman
2103475869	type	fancyvend
803786944	owner	chi
2103475869	in_item	technic:lead_lump
803786945	members	
803786946	owner	chi
803786947	owner	chi
2103475869	in_count	1
803786948	owner	chi
2103475869	out_item	technic:lead_ingot
2103475869	out_count	2
2103475870	in_count	1
2103475870	out_item	technic:chromium_ingot
2103475870	out_count	2
2103475870	stock	792
2103475870	owner	AceRichman
2103475870	type	fancyvend
2103475870	in_item	technic:chromium_lump
2103475871	type	fancyvend
2103475871	in_item	powerbanks:powerbank_mk3
2103475871	in_count	1
2103475871	out_item	powerbanks:powerbank_mk3
2103475871	out_count	1
2103475871	stock	30
2103475871	owner	AceRichman
2103475872	stock	792
2103475872	owner	AceRichman
2103475872	type	fancyvend
2103475872	in_item	default:gold_lump
2103475872	in_count	1
2103475872	out_item	default:gold_ingot
2103475872	out_count	2
2103475873	type	fancyvend
2103475873	in_item	powerbanks:powerbank_mk2
2103475873	in_count	1
2103475873	out_item	powerbanks:powerbank_mk2
2103475873	out_count	1
2103475873	stock	30
2103475873	owner	AceRichman
2103475874	in_count	1
1630842255	owner	CHEM2
1630842255	members	
2103475874	out_item	moreores:silver_ingot
2103475874	out_count	2
2103475874	stock	693
2103475874	owner	AceRichman
2103475874	type	fancyvend
2103475874	in_item	moreores:silver_lump
2103475875	owner	AceRichman
2103475875	type	fancyvend
2103475875	in_item	powerbanks:powerbank_mk1
2103475875	in_count	1
2103475875	out_item	powerbanks:powerbank_mk1
1847921566	owner	lvl
1630842256	owner	CHEM2
1847921566	members	
1847921567	owner	lvl
1542175381	station_name	obsi
1542175381	station_network	net1
1542175381	nodename	travelnet:travelnet
1542175381	owner	Hecate
1847921567	station_name	западное крыло
1847921567	station_network	town
1847921567	nodename	travelnet:travelnet
2103475875	out_count	1
1920607684	active	
1920607684	channel	switching_station(-830,101,1005)
1920607684	supply	
1920607684	demand	
1920607685	active	
2103475875	stock	30
2103475876	in_count	1
2103475876	out_item	moreores:mithril_ingot
2073609278	active	
2073609278	channel	switching_station(-1454,111,-164)
2103475876	out_count	2
1920607685	channel	switching_station(-830,127,1008)
1920607685	supply	
2103475876	stock	266
2103475876	owner	AceRichman
1920607685	demand	
1920607686	owner	Adventurer
1920607686	station_name	Moon Beam
1920607686	station_network	Adventurer's Network
1920607686	nodename	travelnet:travelnet
2101991872	owner	vicccctor
1920607687	owner	Adventurer
1920607687	members	IcemanDs DarkRoy
2101991872	members	robin
2103475876	type	fancyvend
2103475876	in_item	moreores:mithril_lump
2105134145	owner	Milkshaketeer
1920607688	owner	Adventurer
1920607688	members	IcemanDs DarkRoy
1920607689	owner	Adventurer
1920607689	members	IcemanDs DarkRoy
2105134145	members	
2105134146	type	fancyvend
2105134146	in_item	currency:minegeld
2073609278	supply	
2073609278	demand	
2073609279	active	
117780	owner	korlen
117780	members	
117781	owner	korlen
117781	members	
117782	owner	korlen
117782	members	
2105134146	in_count	4
2073609279	channel	switching_station(-1453,106,-165)
2105134146	out_item	default:book
2105134146	out_count	1
2103720110	owner	Spark
2103720110	members	
2103720111	members	
2102849431	owner	Peanut
2102849431	members	
1920607690	owner	Adventurer
1920607690	members	DarkRoy
1920607691	owner	Adventurer
1920607691	members	IcemanDs DarkRoy
1920607692	owner	Adventurer
1920607692	members	IcemanDs DarkRoy
1920607693	owner	Adventurer
1920607693	members	IcemanDs Darkroy
1920607694	owner	Adventurer
1920607694	members	DarkRoy
2102849432	owner	Peanut
1920607695	owner	Adventurer
1920607695	members	IcemanDs DarkRoy
1920607696	owner	Adventurer
1920607696	members	IcemanDs DarkRoy
1920607697	owner	Adventurer
1920607697	members	IcemanDs DarkRoy
1920607698	radius	10
1920607698	owner	Adventurer
2102849432	members	
2102849433	members	
1630842256	members	
1630842257	owner	CHEM2
1630842257	members	
1630842258	owner	CHEM2
2102849433	owner	Peanut
2103720111	owner	Spark
2072087638	owner	BuckarooBanzai
2072087638	priv	protect_streets
2073609279	supply	
2105134146	stock	1571
2103475883	owner	AceRichman
2103475883	station_name	Instant Ingots & Powerbank Charging
2103475883	station_network	Shop Elevator
1630842258	members	
1630842259	owner	CHEM2
2103475883	nodename	travelnet:travelnet_black
2103475884	demand	
2103475884	active	
2103475884	channel	switching_station(7485,11,23511)
2103475884	supply	
2073609279	demand	
2073609280	active	
2073609280	channel	switching_station(-1453,107,-164)
2072087639	owner	BuckarooBanzai
2073609280	supply	
2073609280	demand	
2073609281	active	
2103475885	out_count	2
2103475885	stock	299
2103475885	owner	AceRichman
2103475885	type	fancyvend
2103475885	in_item	moretrees:sequoia_sapling
2103475885	in_count	1
2103475885	out_item	currency:minegeld
2103475886	in_item	currency:minegeld
2103475886	in_count	2
2103475886	out_item	moretrees:sequoia_sapling
2103475886	out_count	1
2103475886	stock	199
2103475886	owner	AceRichman
1630842259	members	
1630842260	owner	CHEM2
2103475886	type	fancyvend
2103475887	in_item	moretrees:sequoia_trunk
2103475887	in_count	20
2103475887	out_item	currency:minegeld
2103475887	out_count	1
2103475887	stock	77
2103475887	owner	AceRichman
2103475887	type	fancyvend
2073609281	channel	switching_station(-1449,97,-168)
2073609281	supply	
2073609281	demand	
2073609282	active	
2103475888	in_item	currency:minegeld
2103475888	in_count	1
2103475888	out_item	moretrees:sequoia_trunk
2103475888	out_count	20
2073609282	channel	switching_station(-1449,110,-161)
1630842260	members	
1630842261	owner	CHEM2
1630842261	members	
1630842262	members	
1630842262	owner	CHEM2
1630842263	members	
1630842263	owner	CHEM2
2073609282	supply	
2073609282	demand	
2073609283	active	
1069405251	members	
2073609283	channel	switching_station(-1448,107,-161)
2073609283	supply	
2073609283	demand	
2073609284	active	
2103475888	stock	363
2073609284	channel	switching_station(-1448,111,-162)
2073609284	supply	
2027271339	color	Brown
2027271339	name	Peanut_Town
2027271339	index	505
2027271339	owner	OAKO
2073609284	demand	
2073609285	active	
2073609285	channel	switching_station(-1447,106,-165)
2073609285	supply	
2073609285	demand	
2073609286	active	
2073609286	channel	switching_station(-1445,111,-164)
2073609286	supply	
2073609286	demand	
2073609287	active	
2073609287	channel	switching_station(-1443,107,-164)
2073609287	supply	
2103475888	owner	AceRichman
2103475888	type	fancyvend
2103475889	type	fancyvend
117172	owner	SX
117172	station_name	Mars surface tunnels
117172	station_network	temp1
2103475889	in_item	moretrees:spruce_trunk
2103475889	in_count	20
2103475889	out_item	currency:minegeld
2103475889	out_count	1
2103475889	stock	9
2103475889	owner	AceRichman
2103475890	owner	AceRichman
2103475890	type	fancyvend
1754554790	owner	DarkRoy
1754554790	radius	5
1754554791	owner	DarkRoy
1754554791	members	
1754554792	owner	DarkRoy
1754554792	members	
813659822	owner	chi
117186	owner	chi
117186	members	
117187	owner	chi
117187	members	
117188	owner	chi
117188	members	
117189	members	
117189	owner	chi
117190	members	
117190	owner	chi
2103475890	in_item	currency:minegeld
2103475890	in_count	1
2103475890	out_item	moretrees:spruce_trunk
2103475890	out_count	20
2103475890	stock	431
2103475891	out_count	1
2103475891	stock	411
2102849435	owner	Peanut
117195	owner	chi
117195	members	
117196	owner	chi
117196	members	
117197	owner	chi
117197	members	
117198	owner	chi
117198	members	
2102849435	members	
2102849436	owner	Peanut
2102849436	members	
2102849437	members	
2072087639	priv	protect_streets
2072087640	owner	BuckarooBanzai
2072087640	priv	protect_streets
2073609287	demand	
117203	owner	chi
117203	members	
117204	owner	chi
117204	members	
117205	owner	chi
117205	members	
117206	owner	chi
117206	members	
117207	owner	chi
117207	members	
2073609288	display_text	#4Don't destroy LV LV CNC Machine\n#4(technic:cnc)
2073609288	material	wood
2102849437	owner	Peanut
2103475891	owner	AceRichman
2103475891	type	fancyvend
2103475891	in_item	moretrees:willow_trunk
2072087641	owner	BuckarooBanzai
2103475891	in_count	20
2103475891	out_item	currency:minegeld
2103475892	in_count	1
2103475892	out_item	moretrees:willow_trunk
2103475892	out_count	20
2103475892	stock	29
2072087641	priv	protect_streets
2103475892	owner	AceRichman
2103475892	type	fancyvend
2103475892	in_item	currency:minegeld
2103475893	stock	12
2103475893	owner	AceRichman
2103475893	type	fancyvend
2103475893	in_item	redwood:redwood_sapling
2103475893	in_count	1
2103475893	out_item	currency:minegeld
2103475893	out_count	2
2103475894	in_count	2
2103475894	out_item	redwood:redwood_sapling
2103475894	out_count	1
2078894110	owner	FatDucky99
2078894110	members	www123 Anth
2103475894	stock	286
117222	owner	xercyst
117222	members	
2103475894	owner	AceRichman
2103475894	type	fancyvend
2103475894	in_item	currency:minegeld
2103475895	out_item	currency:minegeld
2103475895	out_count	1
2103475895	stock	338
2103475895	owner	AceRichman
2103475895	type	fancyvend
2103475895	in_item	redwood:redwood_trunk
2103475895	in_count	20
2103475896	out_item	redwood:redwood_trunk
1836530638	members	
1836530638	owner	SimonSays
2103475896	out_count	20
2103475896	stock	102
2103475896	owner	AceRichman
2075823521	owner	Glider
2075823521	members	choucroute pixal
2075823522	owner	Glider
2075823522	dug	13459
2075823522	enabled	1
2075823523	owner	Glider
2075823523	dug	13585
2075823523	enabled	1
2075823524	owner	Glider
2075823524	dug	13704
2075823524	enabled	1
2075823525	dug	13751
2075823525	enabled	1
2075823525	owner	Glider
2075823526	owner	Glider
2075823526	members	choucroute pixal
2103475896	type	fancyvend
2075823527	owner	Glider
2075823527	members	choucroute pixal
2075823528	owner	Glider
2075823528	members	choucroute pixal
2075823529	owner	Glider
2075823529	members	choucroute pixal
1640186662	owner	amba16
2075823530	owner	Glider
2075823530	members	choucroute pixal
1640186662	members	Jennison
2103475896	in_item	currency:minegeld
2103475896	in_count	1
2103475897	out_count	1
2103475897	stock	60
2103475897	owner	AceRichman
2103475897	type	fancyvend
2103475897	in_item	cherrytree:trunk
75915810	owner	Dux
75915810	station_network	Dux
2103475897	in_count	20
2103475897	out_item	currency:minegeld
1127598598	owner	Duximagnus
2103475898	owner	AceRichman
2103475898	type	fancyvend
2103475898	in_item	currency:minegeld
2103475898	in_count	1
2103475898	out_item	cherrytree:trunk
2103475898	out_count	20
2043769245	owner	Glass
2043769245	members	
2103475898	stock	380
2103475899	in_count	20
2103475899	out_item	currency:minegeld
2103475899	out_count	1
2103475899	stock	386
1513409473	owner	Lejo
1513409473	members	
1513409474	owner	Lejo
1513409474	members	
2103475899	owner	AceRichman
2103475899	type	fancyvend
2103475899	in_item	bamboo:trunk
1040691739	members	
2103475900	in_count	1
2103475900	out_item	bamboo:trunk
2103475900	out_count	20
1833846820	members	
1833846820	owner	Peanut
2103475900	stock	54
2103475900	owner	AceRichman
2103475900	type	fancyvend
2103475900	in_item	currency:minegeld
2103475901	stock	15
2103475901	owner	AceRichman
2103475901	type	fancyvend
2103475901	in_item	default:bush_sapling
1127598598	members	
1490407779	owner	kotty
1513409475	owner	Lejo
1513409475	members	
2103475901	in_count	1
2103475901	out_item	currency:minegeld
2103475901	out_count	5
2103475902	out_item	default:bush_sapling
2103475902	out_count	1
2103475902	stock	95
2103475902	owner	AceRichman
1490407779	members	
1490407780	owner	kotty
1490407780	members	
2103475902	type	fancyvend
2103475902	in_item	currency:minegeld
2103475902	in_count	5
2103475903	out_item	currency:minegeld
2103475903	out_count	2
2103475903	stock	189
2103475903	owner	AceRichman
2103475903	type	fancyvend
2103475903	in_item	default:bush_stem
2103475903	in_count	1
2091717574	owner	Why-did-i
2091717574	members	
2091717575	owner	Why-did-i
2091717575	members	
2103475904	out_item	default:bush_stem
2103475904	out_count	1
2103475904	stock	71
2103475904	owner	AceRichman
2103475904	type	fancyvend
2103475904	in_item	currency:minegeld
2103475904	in_count	2
2103475905	owner	AceRichman
2103475905	type	fancyvend
2103475905	in_item	default:acacia_bush_stem
2103475905	in_count	1
2103475905	out_item	currency:minegeld
2103475905	out_count	2
2103475905	stock	245
2103720112	channel	switching_station(7592,-8,23553)
2103720112	supply	
2103720112	demand	
2103475906	out_item	default:acacia_bush_stem
2103475906	out_count	1
2103475906	stock	15
2103475906	owner	AceRichman
2103475906	type	fancyvend
2103475906	in_item	currency:minegeld
1970102470	owner	UncleSam
1970102470	members	
1970102471	owner	UncleSam
1970102471	members	
2103475906	in_count	2
2103475907	in_item	default:pine_bush_stem
2103475907	in_count	1
2103475907	out_item	currency:minegeld
2103475907	out_count	2
2103475907	stock	238
2103475907	owner	AceRichman
2103475907	type	fancyvend
2103475908	in_item	currency:minegeld
2103475908	in_count	2
2103475908	out_item	default:pine_bush_stem
2103475908	out_count	1
2103475908	stock	22
2103475908	owner	AceRichman
2103475908	type	fancyvend
2103475909	stock	15
2103475909	owner	AceRichman
1040691739	owner	Tacit
2103475909	type	fancyvend
2103475909	in_item	default:blueberry_bush_sapling
2103475909	in_count	1
2103475909	out_item	currency:minegeld
2103475909	out_count	10
2103475910	stock	95
2103475910	owner	AceRichman
863075752	owner	chi
863075753	owner	chi
863075754	members	
863075755	members	
863075756	members	
2103475910	type	fancyvend
863075757	owner	chi
2103475910	in_item	currency:minegeld
2018092618	owner	upie
2018092618	radius	5
2103475910	in_count	10
2103475910	out_item	default:blueberry_bush_sapling
2103475910	out_count	1
2083671847	owner	Aakord
2083671847	members	
2103475911	in_count	198
2103475911	out_item	currency:minegeld
2103475911	out_count	1
863075758	owner	chi
863075759	owner	chi
863075760	members	
863075761	members	
863075762	owner	chi
2067580642	owner	abra
2067580642	members	
2067580643	owner	abra
2067580643	members	
2067580644	owner	abra
2067580644	members	
2103475911	stock	1
2103475911	owner	AceRichman
2103334472	owner	drnerdius
2094455680	owner	kotty
2103334472	members	
2103334473	owner	drnerdius
2103334473	members	
2103334474	owner	drnerdius
2103334474	members	
2103334475	owner	drnerdius
2094455680	members	kitty Miy
2094455681	owner	kotty
2094455681	members	kitty Miy
2094455682	owner	kotty
2094455682	members	kitty Miy
2094455683	owner	kotty
2065725835	owner	Knightmare
2065725835	members	Th3grimreaper
2094455683	members	kitty Miy
2103334475	members	
2103334476	members	
2103334476	owner	drnerdius
2103334477	in_item	currency:minegeld
2103334477	in_count	2
2103334477	out_item	default:diamond
2103475911	type	fancyvend
2103475911	in_item	default:stick
2103475912	out_count	198
2103475912	stock	43
2103475912	owner	AceRichman
2038600457	owner	BuckarooBanzai
2038600457	priv	protect_streets
2038600458	owner	BuckarooBanzai
2038600458	priv	protect_streets
2038600459	owner	BuckarooBanzai
2103334477	out_count	1
2103334477	stock	0
2038600459	priv	protect_streets
2038600460	owner	BuckarooBanzai
2103334477	owner	CrazyCarter
2038600460	priv	protect_streets
2038600461	owner	BuckarooBanzai
2103334477	type	fancyvend
2038600461	priv	protect_streets
2103334478	out_count	2
2038600462	priv	protect_streets
2103334478	stock	0
2038600462	owner	BuckarooBanzai
2103334478	owner	CrazyCarter
1016576959	members	
2103334478	type	fancyvend
2103334478	in_item	currency:minegeld
2103334478	in_count	5
2103334478	out_item	default:mese_crystal
2103334479	owner	quantumtacos
2103334479	members	
2074215312	owner	Obot01
2074215312	station_name	SPACESHIP OF GLEB AND ME
2074215312	station_network	net1
2074215312	nodename	travelnet:travelnet
2103475912	type	fancyvend
2103475912	in_item	currency:minegeld
2103475912	in_count	1
2103475912	out_item	default:stick
2103475913	owner	AceRichman
2097215000	owner	JRPete
2074215316	owner	GLEB_R
2074215316	radius	15
2097215000	members	
2097215001	owner	JRPete
2097215001	members	
2097215002	owner	JRPete
2097215002	members	
2103475913	type	fancyvend
2103475913	in_item	default:emergent_jungle_sapling
2103475913	in_count	1
2103475913	out_item	currency:minegeld
2103475913	out_count	9
2103475913	stock	28
2103475914	type	fancyvend
2103475914	in_item	currency:minegeld
2103475914	in_count	9
2103475914	out_item	default:emergent_jungle_sapling
2103475914	out_count	1
2103475914	stock	171
2103475914	owner	AceRichman
2103475915	owner	AceRichman
2103475915	type	fancyvend
2103475915	in_item	moretrees:rubber_tree_trunk_empty
2103475915	in_count	20
2103475915	out_item	currency:minegeld
863075752	members	
863075753	members	
863075754	owner	chi
863075755	owner	chi
863075756	owner	chi
2103475915	out_count	1
2076100966	supply	
863075757	members	
2076100966	demand	
2076100966	active	
2076100966	channel	
2076100967	material	wood
2076100967	display_text	Machine built in A Town
2076100968	owner	Why-did-i
2076100968	members	
2076100969	owner	Why-did-i
2076100969	members	
2076100970	owner	Why-did-i
2076100970	members	
2103475915	stock	395
2103475916	owner	AceRichman
2103475916	type	fancyvend
2103475916	in_item	currency:minegeld
2103475916	in_count	1
2103475916	out_item	moretrees:rubber_tree_trunk_empty
2103475916	out_count	20
2022977869	display_text	WOOOOOOOOOOOOOO 
2022977869	material	wood
2103475916	stock	45
1536323241	owner	nice1
1536323241	members	downtime
1536323242	members	downtime
1536323242	owner	nice1
2103475917	in_count	1
863075758	members	
863075759	members	
863075760	owner	chi
863075761	owner	chi
13989781	owner	dead_link
13989781	station_network	GSOM
2103475917	out_item	default:steel_ingot
2103475917	out_count	2
863075762	members	
2103475917	stock	1450
2103475917	owner	AceRichman
2103475917	type	fancyvend
2103475917	in_item	default:iron_lump
2103475918	in_count	1
2103475918	out_item	default:copper_ingot
2103475918	out_count	2
2103475918	stock	772
1656722991	station_network	projects
1656722991	nodename	travelnet:travelnet
2103475918	owner	AceRichman
2103475918	type	fancyvend
2103475918	in_item	default:copper_lump
2103475919	owner	AceRichman
2103475919	type	fancyvend
2103475919	in_item	default:tin_lump
2103475919	in_count	1
2103475919	out_item	default:tin_ingot
2103475919	out_count	2
2103475919	stock	792
2103720112	active	
20663379	owner	RiDeR
20663380	members	
2105134146	owner	Milkshaketeer
2105134147	owner	Milkshaketeer
2105134147	members	
2105134148	owner	Milkshaketeer
2105134148	members	
2105134149	owner	SoloSniper
2105134149	radius	1
2105134150	active	
2105134150	channel	
2105134150	supply	
2105134150	demand	
2105134151	owner	SoloSniper
2105134151	members	
1127598632	members	
2103475929	owner	Appoox
2103475929	radius	5
2103475930	demand	
2103475930	active	
2103475930	channel	switching_station(7523,14,23481)
2103475930	supply	
1536323257	owner	nice1
1536323257	members	downtime
1016576959	owner	weertyui
1536323258	owner	nice1
1127598632	owner	Duximagnus
1536323258	members	downtime
1591124872	owner	luciasampedro
1591124872	members	thiago_wifi1
1591124873	display_text	COMIDA
1591124873	material	wood
2103958430	owner	Aakord
2103958430	members	
2073172492	owner	THE-DARKNESS
2073172492	members	
1104505285	members	Luca123
1591124874	material	wood
13989781	station_name	Лунные Раскопки 2
2098292591	owner	aksel_x
2098292591	members	Sur33ciM
2098292592	owner	Sur33ciM
2098292592	station_name	Станция Восток
2098292592	station_network	13
2098292592	nodename	travelnet:travelnet
20663379	members	
20663380	owner	RiDeR
1591124874	display_text	ESPADAS, PICOS, PALAS, HACHAS
1591124875	display_text	DINERO\n
1591124875	material	wood
1591124876	display_text	PROTECCIONES
1591124876	material	wood
1591124877	display_text	MINERALES
1591124877	material	wood
1591124878	material	wood
1591124878	display_text	MATERIALES\n
803787046	members	
1656722991	owner	xercyst
1656722991	station_name	Destroyer Site 1
1992638751	station_name	CountrySide
1992638751	station_network	net1
1992638751	nodename	travelnet:travelnet
1992638751	owner	JapRex
803787047	members	
803787048	owner	chi
2105252653	owner	Tron0070
2105252653	members	
863075796	members	
2105252654	owner	Tron0070
2105252654	members	
1245674654	members	
2105252655	owner	Tron0070
2105252655	members	
863075797	members	
1245674655	owner	Ha7rpy
2105252656	owner	Tron0070
2105252656	members	
2105252657	owner	Tron0070
2105252657	members	
2105252658	owner	Tron0070
2105252658	members	
1104505285	owner	qoob
2105252659	active	
2105252659	channel	switching_station(-3990,27,-2667)
2105252659	supply	
2105252659	demand	
2034155595	owner	Suzette
2034155595	members	
2034155596	owner	Suzette
2034155596	members	
2034155597	out_item	cherrytree:blossom_leaves
2034155597	out_count	5
803787046	owner	chi
2034155597	stock	0
2034155597	type	smartshop
803787047	owner	chi
2034155597	owner	Suzette
2034155597	in_item	currency:minegeld
111760	station_name	Central Cube
803787048	members	
2034155597	in_count	5
2034155598	in_item	currency:minegeld_5
2034155598	in_count	1
2034155598	out_item	homedecor:kitchen_chair_padded
2034155598	out_count	2
2034155598	stock	1
2034155598	type	smartshop
2034155598	owner	Suzette
2034155599	stock	1
2034155599	type	smartshop
2034155599	owner	Suzette
2034155599	in_item	currency:minegeld
2034155599	in_count	3
2034155599	out_item	homedecor:kitchen_chair_wood
1966959809	burn_time	353783
1966959809	structure_accumulated_badness	
2034155599	out_count	2
2034155600	type	smartshop
2034155600	owner	Suzette
2034155600	in_item	currency:minegeld_5
2034155600	in_count	3
2034155600	out_item	mobs:lasso
2034155600	out_count	8450
2034155600	stock	0
2034155601	type	smartshop
2034155601	owner	Suzette
2034155601	in_item	currency:minegeld
2034155601	in_count	2
2034155601	out_item	homedecor:lattice_wood
2034155601	out_count	2
2034155601	stock	2
2034155602	in_item	currency:minegeld_10
2034155602	in_count	1
2034155602	out_item	vacuum:air_bottle
2034155602	out_count	2
1836530688	owner	SimonSays
1836530688	members	
2034155602	stock	14
2034155602	type	smartshop
2018092688	owner	upie
2018092688	station_name	upie's tiny ship :D
2018092688	station_network	net1
2018092688	nodename	travelnet:travelnet
2018092689	owner	upie
2018092689	radius	6
2018092690	type	wiretransfer
2018092691	owner	upie
2018092691	members	upie1
2018092692	owner	upie
1069405251	owner	Ridho
2018092692	members	upie1
2018092693	owner	upie
2018092693	members	upie1
2018092694	type	atm3
2018092695	demand	
2018092695	active	
1245674654	owner	Ha7rpy
1245674655	members	
2018092695	channel	
2018092695	supply	
2018092696	channel	
2018092696	supply	
863075796	owner	chi
863075797	owner	chi
2018092696	demand	
2018092696	active	
2034155602	owner	Suzette
2034155603	owner	Suzette
2034155603	in_item	currency:minegeld
2101104402	owner	ThinkSome
2101104402	members	
2101104403	owner	ThinkSome
2101104403	members	
2101104404	owner	ThinkSome
2101104404	radius	2
1902534954	members	
1902534954	owner	Peanut
1902534955	owner	Peanut
1902534955	members	
2034155603	in_count	2
2034155603	out_item	farming:hoe_stone
2034155603	out_count	1
2034155603	stock	0
2034155603	type	smartshop
2034155604	in_count	4
2034155604	out_item	homedecor:digital_clock
2034155604	out_count	1
2034155604	stock	0
2034155604	type	smartshop
2034155604	owner	Suzette
2034155604	in_item	currency:minegeld_10
2034155605	out_count	99
2034155605	stock	3
2034155605	type	smartshop
2034155605	owner	Suzette
2034155605	in_item	currency:minegeld_10
2076100971	owner	Why-did-i
2076100971	members	
2076100972	members	
2076100972	owner	Why-did-i
111908	station_network	himandme
111914	station_name	pressurized asteroid interior
2034155605	in_count	2
2034155605	out_item	moretrees:oak_leaves
2034155606	out_count	99
2034155606	stock	4
117323	owner	Crunchy
117323	station_name	Odd mars cave
117323	station_network	net1
2034155606	type	smartshop
2034155606	owner	Suzette
1985634804	owner	MTS
1985634804	members	
1985634805	members	
1985634805	owner	MTS
1985634806	owner	MTS
111760	owner	T4im
111760	station_network	DS2
1985634806	members	
1985634807	members	
1985634807	owner	MTS
1985634808	owner	MTS
1985634808	members	
2034155606	in_item	currency:minegeld_10
2034155606	in_count	2
2034155606	out_item	default:leaves
2034155607	stock	8
2034155607	type	smartshop
2034155607	owner	Suzette
1985634809	owner	MTS
1985634809	members	
2034155607	in_item	currency:minegeld_5
2034155607	in_count	1
2034155607	out_item	homedecor:kitchen_cabinet_locked
1193748376	owner	weertyui
2034155607	out_count	1
1985634812	owner	MTS
1985634812	members	
1985634813	owner	MTS
1985634813	members	
2034155608	in_count	1
2034155608	out_item	vessels:shelf
2034155608	out_count	1
2034155608	stock	0
1937416846	owner	Brackston
2034155608	type	smartshop
1980901468	owner	Le_roi_1_111
1980901468	icon	city
1980901468	color	blue
1980901468	name	L'Isle-sur-Mer (Under Construction)
1980901468	category	
1980901468	url	
1980901469	station	Pont Industriel
1980901469	line	T1 (L'Isle-sur-Mer's Tramway)
1980901469	index	1
1980901469	owner	Le_roi_1_111
1980901469	color	yellow
1980901469	rail_pos	
1980901469	linepath_from_prv	
2034155608	owner	Suzette
2034155608	in_item	currency:minegeld_5
2034155609	owner	Suzette
2034155609	in_item	currency:minegeld
2034155609	in_count	1
933839821	members	
933839822	owner	Peanut
2034155609	out_item	default:junglewood_letter_mu
2034155609	out_count	8
2034155609	stock	1
2034155609	type	smartshop
2034155610	out_count	8
2034155610	stock	1
2034155610	type	smartshop
2034155610	owner	Suzette
803787081	owner	chi
2034155610	in_item	currency:minegeld
2034155610	in_count	1
1193748405	owner	weertyui
2034155610	out_item	default:junglewood_letter_iu
2034155611	in_count	1
2034155611	out_item	default:junglewood_letter_ou
2034155611	out_count	8
2034155611	stock	1
2034155611	type	smartshop
2034155611	owner	Suzette
2034155611	in_item	currency:minegeld
2034155612	type	smartshop
2034155612	owner	Suzette
2034155612	in_item	currency:minegeld
2034155612	in_count	1
2034155612	out_item	default:junglewood_letter_nu
2034155612	out_count	8
2034155612	stock	1
2034155613	type	smartshop
2034155613	owner	Suzette
2034155613	in_item	currency:minegeld_10
2034155613	in_count	2
2034155613	out_item	homedecor:roof_tile_terracotta
2034155613	out_count	9
2034155613	stock	2
2034155614	type	smartshop
2034155614	owner	Suzette
2034155614	in_item	currency:minegeld
2034155614	in_count	3
2034155614	out_item	farming:cookie
2034155614	out_count	10
2034155614	stock	19
2034155615	type	smartshop
2034155615	owner	Suzette
2034155615	in_item	currency:minegeld_5
2034155615	in_count	2
2034155615	out_item	homedecor:curtain_open
2034155615	out_count	1
2034155615	stock	4
2034155616	in_item	currency:minegeld_5
2034155616	in_count	1
2022220137	owner	xBarkDog
2022220137	station_name	TK Outpost
2022220137	station_network	DogNet
2022220137	nodename	travelnet:travelnet
2022220138	owner	xBarkDog
2022220138	members	
111908	station_name	new rock 2
111908	owner	nice1
111914	owner	T4im
111914	station_network	private
1193748376	members	
1578223222	owner	kotty
803787081	members	
1578223222	members	
2105252678	members	
2105252678	owner	Tron0070
2105279151	display_text	Продам чит\n89869071156\nватсап
2105279151	material	wood
1513675213	owner	Obot01
2034155616	out_item	homedecor:window_flowerbox
2034155616	out_count	1
2077389483	members	
1513675213	members	
2034155616	stock	0
2034155616	type	smartshop
2034155616	owner	Suzette
2077389483	owner	hf22
2077389484	owner	hf22
2034155617	out_count	1
2077389484	members	
1961714887	owner	Thailand
2077389485	owner	hf22
2077389485	members	
2034155617	stock	0
2034155617	type	smartshop
2034155617	owner	Suzette
2034155617	in_item	currency:minegeld
2077389486	owner	hf22
2034155617	in_count	10
933839821	owner	Peanut
2034155617	out_item	beds:bed_bottom
933839822	members	
2034155618	out_item	homedecor:glass_table_small_round
2034155618	out_count	3
2034155618	stock	4
1852092285	owner	Thailand
1852092285	station_name	Silver Sand Stone (44)
2034155618	type	smartshop
2034155618	owner	Suzette
2034155618	in_item	currency:minegeld
1193748405	members	
2034155618	in_count	1
2034155619	type	smartshop
2034155619	owner	Suzette
2034155619	in_item	currency:minegeld
2034155619	in_count	2
2034155619	out_item	default:snow
2034155619	out_count	35
1099210157	members	
2034155619	stock	0
2034155620	owner	Suzette
2034155620	in_item	currency:minegeld_5
2034155620	in_count	1
2077389486	members	
2105252685	owner	Tron0070
2105252685	members	
2105252686	owner	Tron0070
2105252686	members	
2034155620	out_item	biofuel:bottle_fuel
2034155620	out_count	2
2034155620	stock	10
2034155620	type	smartshop
2034155621	type	smartshop
2034155621	owner	Suzette
2034155621	in_item	currency:minegeld
1961714887	station_name	21.000 / -25.000 Intersection
1961714887	station_network	Thailand-21000/-25000
2034155621	in_count	13
2022220144	owner	TK423
2022220144	members	
2022220145	owner	TK423
2022220145	members	
2034155621	out_item	vessels:glass_bottle
2034155621	out_count	33
1251294395	members	
1251294396	owner	dead_link
2034155621	stock	3
1251294397	station_name	Глагне реактре
1251294397	nodename	travelnet:travelnet
2034155622	type	smartshop
2034155622	owner	Suzette
2034155622	in_item	currency:minegeld
2034155622	in_count	3
2034155622	out_item	default:glass
2034155622	out_count	99
2034155622	stock	2
2077293669	owner	Why-did-i
2077293669	members	
2077293670	station_name	Public quarry ship
2077293670	station_network	Public
2077293670	nodename	travelnet:travelnet
2016402613	owner	6789alepfwxz
2077293670	owner	Why-did-i
1961714887	nodename	travelnet:travelnet_white
1852092285	station_network	Pyramids
2034155623	in_item	currency:minegeld_5
2034155623	in_count	1
2034155623	out_item	moretrees:spruce_nuts
1961714888	owner	Thailand
2034155623	out_count	99
2034155623	stock	8
2077389487	owner	hf22
2034155623	type	smartshop
2034155623	owner	Suzette
1127598723	members	
1127598724	members	
2016402613	members	Sigma
2016402614	members	Sigma
2016402614	owner	6789alepfwxz
2034155624	owner	Suzette
1847191241	owner	Huhhila
2034155624	in_item	currency:minegeld_5
2034155624	in_count	1
2034155624	out_item	moretrees:fir_nuts
2016402616	owner	6789alepfwxz
2016402616	members	Sigma
2077389487	members	
1847191241	members	
1847191242	index	10
1847191242	owner	SwissalpS
112046	owner	choucroute
1847191242	color	
1847191242	name	PDF moon
1830106842	owner	Peanut
1830106842	members	
1830106843	owner	Peanut
1830106843	members	
1830106844	owner	Peanut
1961714888	members	
1983737067	owner	glaiator
1983737067	members	
1983737068	owner	glaiator
1983737068	members	
1983737069	owner	glaiator
1983737069	members	
1983737070	owner	glaiator
1983737070	members	
1983737071	owner	glaiator
1983737071	members	
1983737072	owner	glaiator
1983737072	members	
1251294395	owner	dead_link
1251294396	members	
1099210157	owner	Peanut
1251294397	owner	dead_link
1251294397	station_network	GSOM22
2034155624	out_count	99
2034155624	stock	1
2034155624	type	smartshop
2034155625	owner	Suzette
2034155625	members	
2034155626	owner	Suzette
259691835	members	
2034155626	members	
2034155627	owner	Suzette
2034155627	members	
2034155628	owner	Suzette
2034155628	members	
2034155629	owner	HIRAM1072
2034155629	members	Suzette CHAN
2034155630	owner	Suzette
2034155630	members	
2034155631	owner	Suzette
2034155631	members	
2104322290	owner	BlueGhoost
2104322290	members	
2104322291	owner	BlueGhoost
2104322291	members	
2104322292	owner	BlueGhoost
2104322292	members	
2104322293	owner	BlueGhoost
2102481206	owner	doria
2102481206	members	
2102481207	members	
2102481207	owner	doria
2102481208	owner	doria
2102481208	members	
2104322293	members	
2104322294	owner	BlueGhoost
2104322294	members	
2104322295	owner	BlueGhoost
2104322295	members	
2104322296	owner	BlueGhoost
2104322296	members	
2104322297	owner	BlueGhoost
2104322297	members	
2104322298	owner	BlueGhoost
2104322298	members	
2104322299	owner	BlueGhoost
2104322299	members	
2104322300	owner	BlueGhoost
2104322300	members	
2104322302	owner	mskf1383
2104322302	station_name	Garden
2104322302	station_network	net1
2104322302	nodename	travelnet:travelnet
2104322303	supply	
2062500884	owner	bananana
2062500884	members	
2062500885	owner	bananana
2104322303	demand	
2104322303	active	
2062500885	members	
2104322303	channel	
2102849565	owner	Rabbit1
2102849565	members	
2104322304	nodename	travelnet:travelnet
2104322304	owner	mskf1383
1629305861	owner	skipper
1629305861	members	
1629305862	owner	skipper
2104322304	station_name	Home
1127598723	owner	Duximagnus
1127598724	owner	Duximagnus
2104322304	station_network	net1
2104322305	nodename	travelnet:travelnet
1629305862	members	
1629305863	owner	skipper
1629305863	members	
1629305864	owner	skipper
112046	members	Glider pixal
1629305864	members	
2104322305	owner	mskf1383
2104322305	station_name	flour 2
2104322305	station_network	net1
2104322306	owner	mskf1383
2104322306	members	
2104322307	display_text	\n\nHome of\n#4mskf1383
2104322307	material	wood
2104322308	owner	mskf1383
2104322308	members	shangul
112067	members	
112173	members	
112174	owner	nil
112175	members	
112176	owner	nil
112177	owner	nil
112178	owner	nil
112179	members	
112180	owner	nil
112181	owner	nil
112182	owner	nil
112183	members	
112184	owner	nil
112185	members	
112186	owner	nil
112187	members	
112188	owner	nil
112189	members	
112190	owner	nil
2104322309	members	shangul
2104322309	owner	mskf1383
2104322310	owner	islampro
2065402337	owner	Thailand
2104322310	members	mustafa100
2104322311	owner	mskf1383
2104322311	members	
2104322312	owner	mskf1383
2104322312	members	
2104322313	owner	islampro
2104322313	members	mustafa100
1852092285	nodename	travelnet:travelnet
112067	owner	Glider
2104322314	owner	islampro
1127598730	owner	Duximagnus
2104322314	members	mustafa100
2104322315	owner	islampro
2104322315	members	mustafa100
259691835	owner	downtime
2039308693	owner	kelci
1830106844	members	
2039308693	station_name	995 /5/ "sun stuff"
1830106845	owner	Peanut
1830106845	members	
2039308693	station_network	kamdatygugvihe
2039308693	nodename	travelnet:travelnet_dark_green
2065402337	members	
2065402338	station_name	Intersection -6.000 / 2.000
1789789393	owner	6r1d
1789789393	members	
1789789394	owner	6r1d
2065402338	station_network	Thailand--6000/2000
2065402338	nodename	travelnet:travelnet_white
1789789394	members	
2065402338	owner	Thailand
2103778794	owner	chechee
2103778794	members	
2103778795	owner	chechee
2103778795	members	
2103778796	members	
2103408588	owner	BXS
2103408588	members	
1789789395	members	
1789789395	owner	6r1d
2103408589	owner	BXS
2103408589	members	
2103408590	owner	BXS
2100470199	owner	KAKUZU
2100470199	members	
2100470200	members	
2100470200	owner	KAKUZU
2100470201	owner	BuckarooBanzai
2100470201	members	
2100470202	owner	BuckarooBanzai
2103408590	members	
2103778796	owner	chechee
2103778797	display_text	What was once a mountian is now a pond. Built by Chechee and with great help from MiniSleep this creation was built.
1830106847	owner	Peanut
743397658	members	
743397659	owner	monkeybutt
2077293671	owner	Why-did-i
2077293671	dug	2324
2077293671	enabled	0
2077293672	owner	Why-did-i
2077293672	radius	4
2100470202	members	
1830106847	members	
1127598758	owner	Duximagnus
1830106848	owner	Peanut
1830106848	members	
2100470203	text	Planitia road
2100470203	size	25
2100470203	direction	90
2100470203	owner	BuckarooBanzai
2100470203	color	black
2100470204	owner	SX
2100470204	members	
1830106849	owner	Peanut
1830106849	members	
2100470205	owner	SX
2100470205	members	
2100470206	owner	SX
2100470206	members	
2100470207	owner	Lejo
2092818143	display_text	RIP TITAN CAMERAMAN AGOSTO-NOVIEMBRE2023\n(ESPEREMOS QUE VUELVA MEJORADO)
2092818143	material	wood
2092818144	owner	robin
2092818144	members	vicccctor
1830106850	members	
1830106850	owner	Peanut
2100470207	radius	12
2100470208	owner	Lejo
2100470208	members	Maschine
2077293673	channel	
2077293673	supply	
2077293673	demand	
2077293673	active	
2077389488	owner	hf22
2077389488	members	
2077389489	owner	hf22
2077389489	members	
2100470209	owner	Lejo
2100470209	members	Maschine
2100470210	burn_time	191076
2100470210	structure_accumulated_badness	0
2100470211	owner	Lejo
2100470211	members	
2100470212	owner	Lejo
2100470212	members	
2100470213	owner	Lejo
2100470213	members	
2100470214	owner	Lejo
2100470214	members	
2100470215	owner	Lejo
2100470215	members	
2100470216	owner	Lejo
112173	owner	nil
112174	members	
112175	owner	nil
112176	members	
112177	members	
112178	members	
112179	owner	nil
112180	members	
112181	members	
112182	members	
112183	owner	nil
112184	members	
112185	owner	nil
112186	members	
112187	owner	nil
112188	members	
112189	owner	nil
112190	members	
112225	owner	JRPete
2100470216	members	
2100470217	owner	Lejo
1127598730	members	
2100470217	members	
2103778797	material	wood
2103778798	out_item	home_workshop_misc:beer_mug
2103778798	out_count	1
2102849594	owner	Peanut
2102849594	members	
2102849595	owner	Peanut
2102849595	members	
2102849596	owner	Peanut
2102849596	members	
2102849597	members	
2102849597	owner	Peanut
2103778798	stock	101
2103778798	type	smartshop
2103778798	owner	chechee
2103778798	in_item	currency:minegeld
2102849600	owner	Peanut
2102849600	members	
2102849601	owner	Peanut
2102849601	members	
2102849602	owner	Peanut
2102849602	members	
2102849603	owner	Peanut
2102849603	members	
2097168127	owner	ikzorg
2097168127	members	
2097168128	owner	ikzorg
2097168128	members	sion
2097168129	owner	ikzorg
2097168129	members	sion
2097168130	display_text	#\n#\n#\nExtractor
2097168130	material	steel
2097168131	display_text	#\n#\n#\nGrinder
2102849604	owner	Peanut
2102849604	members	
112225	members	
2102849605	owner	Peanut
2102849605	members	
2102849606	owner	Peanut
2102849606	members	
2102849607	owner	Peanut
2102849607	members	
2102849608	owner	Peanut
2102849608	members	
2102849609	owner	Peanut
2102849609	members	
2102849610	owner	Peanut
743397658	owner	monkeybutt
72757741	owner	Schrox
743397659	members	
2102849610	members	
1657203000	display_text	_________________________________________________________\n\n\nDD      NL       1953\n____________________________________________________________
1657203000	material	wood
173553837	members	
173553838	members	
173553839	owner	IcemanDs
173553840	owner	IcemanDs
173553841	owner	IcemanDs
2102849611	owner	Peanut
1975945905	owner	gamesbond
1975945905	members	
2102849611	members	
2102849612	owner	Peanut
2102849612	members	
2102849613	members	
22188466	owner	itiefyn
2102849613	owner	Peanut
2102849614	owner	Peanut
72757747	members	
2102849614	members	
2102849615	owner	Peanut
2102849615	members	
2102849616	owner	Peanut
1975945906	owner	gamesbond
1975945906	members	
1127598758	members	
2102849616	members	
2102849617	owner	Peanut
2102849617	members	
2102849618	owner	Peanut
2102849618	members	
72757748	owner	Schrox
72757749	members	
72757750	owner	Schrox
2102849619	owner	Peanut
2102849619	members	
2099957092	members	ThEhUnTeR
2099957092	owner	Arkman
2102849620	owner	Peanut
1043123096	owner	korkut
1043123096	station_network	net1
1043123097	members	
2102849620	members	
2102849621	owner	Peanut
2102849621	members	
2102849622	owner	Peanut
2102849622	members	
2102849623	owner	Peanut
2102849623	members	
2102849624	owner	Peanut
2102849624	members	
2065428271	owner	itiefyn
2065428271	members	Salomono
2065428272	owner	Salomono
2065428272	members	itiefyn
2103778798	in_count	2
2065428273	owner	itiefyn
2065428273	members	Salomono
2065428274	owner	itiefyn
2065428274	members	Salomono
2065428275	owner	itiefyn
2103778799	out_item	farming:pineapple_juice
2103778799	out_count	1
2103778799	stock	0
2103778799	type	smartshop
2103778799	owner	chechee
2103778799	in_item	currency:minegeld
2103778799	in_count	3
2104322325	owner	Kryokinesis
2104322325	members	
2104322326	owner	
2065428275	members	Salomono
2104322326	station_name	
2104322326	station_network	
2104322326	nodename	travelnet:travelnet
2065428278	owner	Salomono
2065428278	members	
399014071	active	
399014071	supply	
2065428279	owner	Salomono
2065428279	members	
2102849631	owner	Peanut
2047989435	members	
2047989435	owner	SimonSays
2047989436	owner	SimonSays
2047989436	members	
2047989437	owner	SimonSays
1635132824	owner	Tytronix
1635132824	members	
2039744172	channel	
2039744172	supply	
2047989437	type	fancyvend
2102849631	members	
573565110	owner	MB5QUAX
2102849632	owner	Peanut
2102849632	members	
2102849633	owner	Peanut
2102849633	members	
1635132825	owner	Tytronix
72757741	members	
1635132825	members	
1635132826	owner	Tytronix
1635132826	members	
1635132827	owner	Tytronix
2065428280	owner	Salomono
72757747	owner	Schrox
72757748	members	
2097168131	material	steel
72757749	owner	Schrox
72757750	members	
2039744172	demand	
2039744172	active	
2097168132	display_text	#\n#\nWarthog
2102849634	owner	Peanut
1635132827	members	
2102849634	members	
2102849635	owner	Peanut
2047989437	in_item	currency:minegeld
1043123096	station_name	Moon Outpost
1043123096	nodename	travelnet:travelnet
1043123097	owner	korkut
2047989437	in_count	600
1635132828	members	
399014071	demand	
1635132828	owner	Tytronix
2102849635	members	
399014071	channel	
2047989437	out_item	moretrees:date_nut_cake
2047989437	out_count	1
2047989437	stock	126
2047989438	type	fancyvend
2047989438	in_item	currency:minegeld
2047989438	in_count	4
573565110	members	
2047989438	out_item	moretrees:raw_coconut
2102849636	owner	Peanut
2102849636	members	
2102849637	members	
2102849637	owner	Peanut
2102849638	display_text	\n/\\\\\\ ,,^^\\\\  \\ ^\n\nTeleport 2nd Level
2047989438	out_count	1
2047989438	stock	464
2102849638	material	steel
2104322327	station_name	Pinewood Manor
2080984149	display_text	
2065428280	members	itiefyn
2047989438	owner	SimonSays
2103778804	owner	chechee
2103778804	members	
2103778805	owner	chechee
2103778805	members	
2103778806	owner	chechee
2080984149	material	wood
2080984150	display_text	
2080984150	material	wood
2103778806	members	
2103778807	owner	chechee
1897605802	display_text	Please read my mail. 6r1d.
1897605802	material	wood
2103778807	members	
2103778808	owner	chechee
1978879547	owner	wellss
1978879547	dug	3398
411676590	members	
1978879547	enabled	1
1978879548	owner	wellss
1978879548	dug	3399
1978879548	enabled	1
2103778808	members	
2103778809	owner	chechee
2103778809	members	
2031481941	owner	Neon
2031481941	station_name	Aboveground Tunnels
2031481941	station_network	net1
2031481941	nodename	travelnet:travelnet
2103778810	owner	chechee
1978879549	owner	wellss
2103778810	members	
2103778811	owner	chechee
1978879549	dug	3300
1978879549	enabled	1
2080984151	display_text	
1978879550	dug	3300
1978879550	enabled	1
1978879550	owner	wellss
2103778811	members	
2097168132	material	steel
2097168133	display_text	#\n#\nBunny
2097168133	material	steel
1269663978	owner	Why-did-i
173553837	owner	IcemanDs
1269663978	members	
1269663979	owner	Why-did-i
2103778812	owner	chechee
1269663979	members	
1269663980	owner	Why-did-i
1269663980	members	
1269663981	members	
2103778812	members	
1269663981	owner	Why-did-i
2102849648	owner	Rabbit1
2102849648	members	
2102849649	members	
2102849649	owner	Rabbit1
2102849650	owner	Rabbit1
2102849650	members	
2102849651	members	
2102849651	owner	Rabbit1
2102849652	owner	Rabbit1
2102849652	members	
2102849653	owner	Peanut
2102849653	members	
2102849654	owner	Peanut
2080984151	material	wood
2080984152	display_text	 \n \n#2SEMENSAIO
2102849654	members	
2102849655	owner	Peanut
2102849655	members	
2102849656	owner	Peanut
2102849656	members	
2080984152	material	wood
2080984153	display_text	 \n \n#6 LEGNI DA RAMICCIARE
2080984153	material	wood
2080984154	material	wood
2102849657	owner	Peanut
2102849657	members	
2102849658	owner	Peanut
2097168134	display_text	#\n#\nChicken
2102849658	members	
2103778813	members	
2018092791	owner	upie
2018092791	members	upie1
2097168134	material	steel
2097168135	display_text	#\n#\nCat
2097168135	material	steel
2103778813	owner	chechee
2103778814	owner	chechee
2103778814	members	
2103778815	owner	chechee
2103778815	members	
2097168136	display_text	#\n#\nTurtle
2103778816	owner	chechee
2103778816	members	
2103778817	owner	chechee
2103778817	members	
2103778818	owner	chechee
2103778818	members	
2103778819	owner	downtime
2103778819	members	nice1
2103778820	owner	downtime
2103778820	station_name	Dock and Warehouse
2103778820	station_network	trump
22188466	members	
2103778820	nodename	travelnet:travelnet
2103778821	owner	chechee
411676590	owner	Energy
2103778821	members	
2103778822	owner	chechee
2103778822	members	
2097168136	material	steel
2103778823	owner	nice1
2103778823	members	downtime
2097168137	display_text	#\n#\nPinguin\n
2103778824	owner	nice1
2103778824	members	downtime
2103778825	owner	nice1
2103778825	members	downtime
2080984154	display_text	 \n \n#bTECHNIC
2080984155	display_text	#eMINERALI
2080984155	material	wood
2080984156	display_text	#7 Pietra
2103778826	owner	nice1
2103778826	members	downtime
2104322327	station_network	net1
2097168137	material	steel
2104322327	nodename	travelnet:travelnet
2097168138	display_text	#\n#\nRats
2097168138	material	steel
2104322327	owner	Kryokinesis
2097168139	display_text	#\nTECHNIC
2097168139	material	wood
2104322328	owner	islampro
2031481960	owner	Neon
2031481960	members	
2103778829	owner	downtime
2103778829	members	nice1
2104322328	members	mustafa100
2104322329	owner	Kryokinesis
2104322329	members	
2104322330	owner	Kryokinesis
2104322330	members	
2104322331	owner	Kryokinesis
2103778833	owner	chechee
2103778833	members	
2103778834	owner	chechee
2103778834	members	
2103778835	owner	chechee
2103778835	members	
1536323386	owner	nice1
1536323386	members	downtime
2103778836	station_network	Net home
1286774112	owner	Pixalou
2103778836	nodename	travelnet:travelnet
1286774112	members	
2103778836	owner	chechee
2103778836	station_name	Chechee's home
2103778837	members	
2103778837	owner	chechee
1286774113	owner	Pixalou
1286774113	members	
2103778838	members	
2103778838	owner	chechee
2103778839	owner	chechee
2103778839	members	
2103778840	owner	chechee
2103778840	members	
2101992018	owner	sara
2101992018	members	robin vicccctor
2101992019	owner	robin
2101992019	members	vicccctor
2101992020	owner	sara
2101992020	members	robin vicccctor
2103778841	owner	chechee
2103778841	members	
2104322331	members	
2104322332	owner	Kryokinesis
2103778843	owner	chechee
2103778843	members	
2103778844	owner	chechee
2103778844	members	
2103778845	members	
2047989459	owner	SimonSays
2103778845	owner	chechee
2103778846	owner	chechee
1536323387	owner	nice1
1536323387	members	downtime
1536323388	owner	nice1
2103778846	members	
2103778847	owner	chechee
1536323388	members	downtime
2103778847	members	
2103778848	owner	chechee
2103778848	members	
2047989459	type	fancyvend
2103778849	owner	chechee
2103778849	members	
2047989459	in_item	currency:minegeld
2047989459	in_count	5
2047989459	out_item	moretrees:coconut_milk
2103778850	out_count	1
2103778850	stock	44
2103778850	type	smartshop
2103778850	owner	chechee
2103778850	in_item	currency:minegeld
2103778850	in_count	2
2080984156	material	wood
2080984157	display_text	
2080984157	material	wood
2103778850	out_item	canned_food:canned_tomato
2078692752	channel	crt
2103778851	in_item	canned_food:canned_tomato
739797271	members	
739797272	owner	Peanut
2103778851	in_count	1
2103778851	out_item	currency:minegeld
2103778851	out_count	1
2103778851	stock	0
2103778851	type	smartshop
2103778851	owner	chechee
2103778852	in_item	currency:minegeld
1536323390	owner	nice1
2047989459	out_count	1
2047989459	stock	4
2047989460	owner	SimonSays
2047989460	members	
2047989461	owner	SimonSays
2047989461	members	
2103778852	in_count	2
2103778852	out_item	canned_food:raspberry_jam
2103778852	out_count	1
2103778852	stock	21
2103778852	type	smartshop
2103778852	owner	chechee
2103778853	type	smartshop
2103778853	owner	chechee
2047989462	owner	SimonSays
2047989462	members	
2047989463	owner	SimonSays
2047989463	members	
2103476074	demand	
2103778853	in_item	canned_food:raspberry_jam
2103778853	in_count	1
112466	owner	downtime
112466	members	nice1
112469	members	nice1
112469	owner	downtime
112474	members	nice1
1536323390	members	downtime
2103476074	active	
112474	owner	downtime
2103476074	channel	
1536323391	owner	nice1
1536323391	members	downtime
1536323392	owner	nice1
1536323392	members	downtime
1536323393	members	downtime
1536323393	owner	nice1
1536323394	owner	nice1
1536323394	members	downtime
1536323395	owner	nice1
112482	owner	parasite
1536323395	members	downtime
2098521410	owner	GamePlayer
2098521410	members	
2103476074	supply	
2103476075	owner	Lejo
739797271	owner	Peanut
2103476075	members	Maschine
739797272	members	
2103476076	owner	Lejo
2103476076	members	Maschine
2103778853	out_item	currency:minegeld
2103778853	out_count	1
1972679043	owner	Skulls
1972679043	members	
2103778853	stock	0
2103778854	material	wood
2103778854	display_text	To do list
2078692752	display_text	Dest: <5920, 5299, -\n1466>\nSimulation Failed\nWarning: Jump-target\n is in uncharted are\na
2078692753	active	
2099258504	display_text	
2099258504	channel	mon
2099258505	channel	mon
2099258505	display_text	\n\n\n\n\nSTART
2099258506	out_item	moreblocks:cobble_compressed
2099258506	out_count	1
2097168140	display_text	#\nGLASS
2097168140	material	wood
2097168141	display_text	#\nCORAL\n#\nClay
2097168141	material	wood
2047989471	owner	SimonSays
2047989471	members	
2047989472	members	
2047989472	owner	SimonSays
2047989473	owner	SimonSays
2047989473	members	
2047989474	owner	SimonSays
1997228210	owner	kitty
1997228210	members	kotty
2047989474	members	
2047989475	type	atm3
2047989476	owner	SimonSays
2047989476	type	fancyvend
2047989476	in_item	currency:minegeld
2047989476	in_count	80
2047989476	out_item	moretrees:date_nut_bar
2047989476	out_count	1
2047989476	stock	395
2047989477	owner	SimonSays
2047989477	type	fancyvend
2047989477	in_item	currency:minegeld
2047989477	in_count	3
2047989477	out_item	moretrees:date
2047989477	out_count	1
2047989477	stock	99
2097168142	display_text	#\nLIGHTSTON\n#\nPLASTIC
2097168142	material	wood
2097168143	material	wood
2097168143	display_text	#\nSAND
2097168144	display_text	#\nSTON
2097168144	material	wood
2097168145	display_text	#\nMARBLE\n#\nGRANITE
2097168145	material	wood
2097168146	display_text	#\nSILVER\n\n
2097168146	material	wood
2097168147	display_text	#\nMITHRIL
2097168147	material	wood
2097168148	display_text	#\nBRONZE\n#\nLEAD
2097168148	material	wood
2097168149	material	wood
2097168149	display_text	#\nWOOL\n#\nDEY
2097168150	material	wood
2097168150	display_text	#\nCACTUS\n
2097168151	supply	
2097168151	demand	
2097168151	active	
112550	owner	Sanasa
112551	members	
2097168151	channel	switching_station(-1004,51,920)
2097168152	active	
2097168152	channel	switching_station(-999,51,920)
2097168152	supply	
2097168152	demand	
2099258506	stock	1260
2099258506	owner	marghl
2103778855	display_text	Finish house
2103476080	demand	
2103476080	active	
2103476080	channel	
2103476080	supply	
2103476081	owner	Lejo
2103476081	members	Maschine
2103476082	owner	Lejo
2099258506	type	fancyvend
2103476082	members	Maschine
2103476083	owner	Lejo
1222219797	station_name	temp6m
2103476083	members	Maschine
2103476084	owner	Lejo
1222219797	nodename	travelnet:travelnet
2103476084	members	Maschine
2103476085	members	Maschine
2103476085	owner	Lejo
1817836379	owner	sawney
1817836379	members	
1817836380	owner	sawney
1817836380	members	
2103476086	owner	Lejo
2103476086	members	Maschine
2103476087	active	
2103476087	channel	
2103476087	supply	
1817836382	owner	sawney
1817836382	station_name	hame
1745927963	owner	snowfire2298
1745927963	radius	7
1745927964	owner	snowfire2298
1745927964	members	TK423 brlj GLEB_R
1745927965	owner	snowfire2298
1817836382	station_network	net1
1817836382	nodename	travelnet:travelnet
1817836383	owner	sawney
1817836383	members	
1817836384	owner	sawney
2103476087	demand	
2103778855	material	wood
1745927965	members	TK423 brlj GLEB_R
1745927966	supply	
1745927966	demand	
1745927966	active	
1745927966	channel	123
1745927967	owner	GLEB_R
1745927967	dug	0
1745927967	enabled	0
1745927968	dug	0
1745927968	enabled	0
1817836384	members	
112482	members	
1745927968	owner	GLEB_R
1817836385	owner	sawney
1817836385	members	
1817836386	owner	sawney
1817836386	members	
1817836387	owner	sawney
1817836387	members	
1817836388	owner	sawney
2103778856	display_text	Catch a fish
2103778856	material	wood
1817836388	members	
2103778857	display_text	Find a dungeon
2103778857	material	wood
1817836390	members	
1817836390	owner	sawney
1817836391	owner	sawney
2103778858	display_text	Name tag
2103778858	material	wood
1635132856	owner	Tytronix
1635132856	members	
1745927969	owner	GLEB_R
1745927969	dug	1600
1745927969	enabled	0
1745927970	owner	GLEB_R
1745927970	dug	644
1745927970	enabled	0
2103778859	display_text	Lassos
2103778859	material	wood
2103778860	display_text	Restock
2103778860	material	wood
2099258506	in_item	default:cobble
1822237913	owner	PbbP
1822237913	dug	3794
1822237913	enabled	1
1822237914	enabled	1
1822237914	owner	PbbP
1822237914	dug	3775
1822237915	owner	PbbP
1822237915	dug	3776
1822237915	enabled	1
1635132857	owner	Tytronix
1635132857	members	
1552259235	owner	Leonardo
2099258506	in_count	9
2099258507	type	fancyvend
1635132858	owner	Tytronix
1635132858	members	
1222219797	owner	ice_aya
1222219797	station_network	ice_aya_net
1552259235	members	
1635132859	owner	Tytronix
1635132859	members	
1635132860	owner	Tytronix
1635132860	members	
1635132861	owner	Tytronix
1635132861	members	
1822237916	owner	PbbP
1822237916	dug	3803
1822237916	enabled	1
1817836391	members	
2099258507	in_item	default:cobble
2072087772	owner	BuckarooBanzai
2072087772	priv	protect_streets
1817836393	owner	sawney
1817836393	members	
2072087773	priv	protect_streets
2072087773	owner	BuckarooBanzai
1822237917	enabled	1
2072087774	owner	BuckarooBanzai
2072087774	priv	protect_streets
2072087775	priv	protect_streets
2072087775	owner	BuckarooBanzai
2057121925	nodename	travelnet:travelnet
2057121925	owner	BuckarooBanzai
1822237917	owner	PbbP
1822237917	dug	3844
2072087776	owner	BuckarooBanzai
2072087776	priv	protect_streets
2072087777	owner	BuckarooBanzai
2072087777	priv	protect_streets
2078692753	channel	switching_station(553,15538,-4095)
2103778861	in_count	2
2103720259	owner	Spark
2103720259	station_name	магазин
2103720259	station_network	set
2103720259	nodename	travelnet:travelnet
2103778861	out_item	mobs_animal:cow_set
112550	members	
112551	owner	Sanasa
2080984158	material	wood
2080984158	display_text	
2103778861	out_count	1
2103778861	stock	0
2103778861	owner	chechee
2099258507	in_count	2
2099258507	out_item	default:sandstonebrick
2103778861	type	fancyvend
2078692753	supply	
2078692753	demand	
2078692754	owner	p
2078692754	members	
2078692755	owner	p
2096936538	nodename	travelnet:travelnet
2099258507	out_count	1
2099258507	stock	648
2099258507	owner	marghl
2078692755	radius	5
2078692756	category	
2078692756	url	
1861695079	display_text	You fool to have come to the\nbottom of the tower. I am proud though. It is only a few who actually make it this far.
1861695079	material	steel
1861695080	material	steel
1861695080	display_text	#4 DON'T FALL!!!
2078692756	owner	p
2078692756	icon	space-shuttle
903517376	owner	Peanut
903517377	members	
2099258508	out_count	1
2099258508	stock	702
2078692756	color	green
2099258508	owner	marghl
2099258508	type	fancyvend
2099258508	in_item	default:cobble
2099258508	in_count	2
2099258508	out_item	default:sandstone_block
2099258509	out_count	1
2099258509	stock	324
2099258509	owner	marghl
2099258509	type	fancyvend
2099258509	in_item	default:cobble
2099258509	in_count	2
2099258509	out_item	default:sandstone
2078692756	name	Public Jumpship
2080984159	display_text	
2080984159	material	wood
2080984160	display_text	Pipe\n#aDigtron
2080984160	material	wood
2080984161	display_text	#4Combustibile
2050593607	priv	protect_streets
2050593607	owner	BuckarooBanzai
2096936538	owner	TheFirDragon
2096936538	station_name	Mars Base
1022624427	radius	15
2096936538	station_network	net1
2050593608	priv	protect_streets
2050593608	owner	BuckarooBanzai
2050593609	owner	BuckarooBanzai
2050593609	priv	protect_streets
2050593610	owner	BuckarooBanzai
2050593610	priv	protect_streets
2103778861	in_item	currency:minegeld
2050593611	owner	BuckarooBanzai
2050593611	priv	protect_streets
2050593612	owner	BuckarooBanzai
2050593612	priv	protect_streets
1386785491	owner	KAKUZU210
2050593613	owner	Liliana12
2050593613	members	
1386785491	station_name	Spaceship
1386785491	station_network	net1
1386785491	nodename	travelnet:travelnet
2050593614	owner	Liliana12
2050593614	members	
2050593615	members	
2050593615	owner	Liliana12
2050593616	owner	Liliana12
2050593616	members	
2050593617	members	
2050593617	owner	Liliana12
2050593618	owner	Liliana12
2050593618	members	
2050593619	owner	Liliana12
2050593619	members	
2050593620	owner	Liliana12
2050593620	members	
2050593621	owner	Liliana12
2050593621	members	
2103778862	in_item	currency:minegeld
2103778862	in_count	1
2103778862	out_item	mob_horse:horse_set
2080984161	material	wood
2080984162	display_text	
2080984162	material	wood
2080984163	display_text	
2080984163	material	wood
1937416846	members	
1937416847	owner	Brackston
2080984164	display_text	 \n \n#cCIBO
2080984164	material	wood
2080984165	members	elinvention izzelezzi SuperTux95
2080984165	owner	DraconYale
2080984166	owner	DraconYale
2080984166	members	elinvention izzelezzi SuperTux95
2103778862	out_count	1
2103778862	stock	0
2101399372	owner	jx10
2101399372	members	
2065725972	owner	Knightmare
2065725972	members	Th3grimreaper
2065725973	owner	Knightmare
2065725973	members	Th3grimreaper
2065725974	material	wood
2065725974	display_text	\n\nModel:\nSS. IDKWTFID
2065725975	display_text	\n\nReady for test:\nYes
2065725975	material	wood
2065725976	display_text	\n\nUpdates:\nNone
2065725976	material	wood
2103778862	owner	chechee
2099561780	owner	Rabbit1
2099561780	members	
2099561781	owner	Rabbit1
2099561781	members	
903517376	members	
903517377	owner	Peanut
2099561782	owner	Rabbit1
173553838	owner	IcemanDs
173553839	members	
173553840	members	
173553841	members	
2099561782	members	
2099561783	owner	Rabbit1
2099561783	members	
2099561784	members	
1972679099	owner	Skulls
173553843	owner	IcemanDs
173553844	members	
173553845	members	
1972679099	members	
2099561784	owner	Rabbit1
2103778862	type	fancyvend
1970102550	owner	UncleSam
1970102550	members	
1970102551	owner	UncleSam
2103778863	owner	chechee
2103476095	type	atm3
2103476096	icon	cart-plus
2103476096	color	blue
2103476096	name	AceRichman's Work & Shop
2103476096	category	
2103476096	url	
2103476096	owner	AceRichman
2103476097	owner	AceRichman
2103476097	type	fancyvend
2103476097	in_item	default:gold_ingot
1970102551	members	
1970102552	owner	UncleSam
1970102552	members	
2103476097	in_count	2
2103476097	out_item	currency:minegeld
2103476097	out_count	3
2103476097	stock	0
2103476098	stock	4405
2103476098	owner	AceRichman
1970102553	owner	UncleSam
1970102553	members	
2103476098	type	fancyvend
2103476098	in_item	currency:minegeld
2103476098	in_count	3
2103476098	out_item	default:gold_ingot
2103476098	out_count	2
2103476099	stock	62
2103476099	owner	AceRichman
2103476099	type	fancyvend
2103476099	in_item	default:sand
2103476099	in_count	99
2103476099	out_item	currency:minegeld
2103476099	out_count	1
2103476100	owner	AceRichman
2103476100	type	fancyvend
2103476100	in_item	currency:minegeld
2103476100	in_count	1
2103476100	out_item	default:sand
2103476100	out_count	99
2103476100	stock	27
2103476101	stock	4
2103476101	owner	AceRichman
2103476101	type	fancyvend
2103476101	in_item	default:desert_sand
2103476101	in_count	50
2103476101	out_item	currency:minegeld
2103476101	out_count	1
2103476102	owner	AceRichman
1022624427	owner	calculon
1022624428	owner	calculon
2103476102	type	fancyvend
2103476102	in_item	currency:minegeld
2103476102	in_count	1
2103476102	out_item	default:desert_sand
2103476102	out_count	50
2103476102	stock	172
2103476103	type	fancyvend
2103476103	in_item	default:silver_sand
2103476103	in_count	50
2103476103	out_item	currency:minegeld
2103476103	out_count	1
2057121925	station_name	North end
2057121925	station_network	arcadia
2103476103	stock	39
2103476103	owner	AceRichman
2103476104	out_item	default:silver_sand
2103476104	out_count	50
2103476104	stock	137
2101399391	owner	Justice
2101399391	members	
2101399392	owner	Justice
2101399392	members	
1937416847	members	
2101399393	owner	Justice
2101399393	members	
2101399394	members	
2101399394	owner	Justice
2101399395	owner	Justice
2101399395	members	
2101399396	owner	Justice
2101399396	members	
2101399397	owner	Justice
1022624428	radius	15
2101399397	members	
2103476104	owner	AceRichman
2057121926	owner	BuckarooBanzai
2018065135	owner	upie
2018065135	members	
2057121926	priv	protect_streets
2103476104	type	fancyvend
2103476104	in_item	currency:minegeld
2103476104	in_count	1
2103778863	members	
2104322332	members	
2104322333	owner	Kryokinesis
2104322333	members	
2104322334	owner	BlueGhoost
2104322334	members	
1022624430	owner	calculon
2103476105	stock	10
2057121927	owner	BuckarooBanzai
2057121927	priv	protect_streets
2057121928	owner	BuckarooBanzai
2057121928	priv	protect_streets
2057121929	owner	BuckarooBanzai
2031159695	rail_pos	
2031159695	linepath_from_prv	
2031159695	station	
2031159695	line	Minigames - Forbidden City
2031159695	index	100
803787236	members	
2031159695	owner	SX
803787237	members	
2031159695	color	
2057121929	priv	protect_streets
2103476105	owner	AceRichman
2103476105	type	fancyvend
2103476105	in_item	technic:zinc_ingot
2103476105	in_count	4
2103476105	out_item	currency:minegeld
2057121930	priv	protect_streets
2057121930	owner	BuckarooBanzai
2057121931	priv	protect_streets
2057121931	owner	BuckarooBanzai
2057121932	priv	protect_streets
2057121932	owner	BuckarooBanzai
2103476105	out_count	3
2101992066	owner	sara
2101992066	members	robin vicccctor
2102849736	owner	Peanut
2102849736	members	
2102849737	members	
2102849737	owner	Peanut
2102849738	owner	Peanut
2057121933	owner	BuckarooBanzai
2057121933	priv	protect_streets
2057121934	owner	BuckarooBanzai
2057121934	priv	protect_streets
2103476106	out_item	technic:zinc_ingot
2103476106	out_count	2
2102849738	members	
2102849739	owner	Peanut
2102849739	members	
2102849740	owner	Pixalou
2102849740	members	
2102849741	owner	Peanut
813659851	members	
813659852	owner	chi
1558068800	owner	Dux
1558068800	station_name	Prival Gora
1558068800	station_network	Dux
1558068800	nodename	travelnet:travelnet
1558068801	owner	Dux
1558068801	members	
2102849741	members	
2103476106	stock	4377
2103476106	owner	AceRichman
2103476106	type	fancyvend
743397778	owner	monkeybutt
2087727769	members	
470764575	members	
470764576	owner	Thailand
470764577	members	
2103476106	in_item	currency:minegeld
2103476106	in_count	3
2103476107	stock	26
2103476107	owner	AceRichman
173553843	members	
173553844	owner	IcemanDs
173553845	owner	IcemanDs
2065222014	owner	BuckarooBanzai
1380674082	owner	BuckarooBanzai
1380674082	members	
1380674083	owner	BuckarooBanzai
1380674083	members	
1380674084	members	
1380674084	owner	BuckarooBanzai
1380674085	owner	BuckarooBanzai
1380674085	members	
2065222014	members	
2065222015	owner	BuckarooBanzai
2065222015	members	
2065222016	owner	BuckarooBanzai
2065222016	members	
2103476107	type	fancyvend
1380674089	owner	BuckarooBanzai
1380674089	members	
1380674090	owner	BuckarooBanzai
1380674090	members	
2103476107	in_item	default:stone
1847435490	owner	WackeyHunter16
2103476107	in_count	99
2103476107	out_item	currency:minegeld
2103476107	out_count	1
2103476108	out_item	default:stone
2103476108	out_count	99
2048290021	owner	Lucky
1847435490	members	
1847435491	owner	WackeyHunter16
1847435491	members	
2103476108	stock	63
803787236	owner	chi
803787237	owner	chi
2103476108	owner	AceRichman
2103476108	type	fancyvend
2103476108	in_item	currency:minegeld
2103476108	in_count	1
1847435492	owner	WackeyHunter16
1847435492	members	
2103476109	in_count	50
2103476109	out_item	currency:minegeld
2103476109	out_count	1
2103476109	stock	156
2103476109	owner	AceRichman
2103476109	type	fancyvend
2103476109	in_item	default:desert_stone
2103476110	out_item	default:desert_stone
2103476110	out_count	50
2103476110	stock	20
2103476110	owner	AceRichman
813659851	owner	chi
813659852	members	
1847435494	owner	WackeyHunter16
1847435494	members	
1847435495	owner	WackeyHunter16
743397778	members	
1847435495	members	
1847435496	owner	WackeyHunter16
1847435496	members	
1847435497	owner	WackeyHunter16
1847435497	members	
1847435498	owner	WackeyHunter16
1847435498	members	
2103476110	type	fancyvend
2103476110	in_item	currency:minegeld
2087727769	owner	OAKO
117083929	station_name	Jungle and Acacia
117083930	members	
2103476110	in_count	1
2048290021	members	
2103476111	type	fancyvend
2103476111	in_item	default:dry_dirt
2103476111	in_count	50
2103476111	out_item	currency:minegeld
2103476111	out_count	1
2103334616	owner	elinvention
2103334616	members	DraconYale
2103334617	display_text	
2103334617	material	wood
1847435502	owner	WackeyHunter16
1847435502	members	
470764575	owner	Thailand
470764576	members	SX
1847435503	members	
1847435503	owner	WackeyHunter16
1845576187	owner	kotty
2103334622	owner	drnerdius
1845576187	members	
1845576188	owner	kotty
1845576188	members	
1845576189	owner	kotty
1845576189	members	
2103334622	members	
2103334623	owner	drnerdius
1847435504	station_network	net1
1847435504	nodename	travelnet:travelnet
1847435504	owner	WackeyHunter16
1847435504	station_name	Sale
470764577	owner	Thailand
2103334623	members	
2103334624	owner	anny16
2103334624	members	chantal123
2103334625	owner	drnerdius
2103334625	members	
2103334626	owner	drnerdius
2103334626	members	
2103334627	members	chantal123
2103334627	owner	anny16
2103334628	owner	drnerdius
2103334628	members	
2103334629	owner	drnerdius
2103334629	members	
2103334630	owner	drnerdius
2103334630	members	
2103334631	owner	drnerdius
2103334631	members	
2103334632	owner	drnerdius
2103334632	members	
2103334633	owner	drnerdius
2103334633	members	
2103334634	owner	drnerdius
2103334634	members	
2069616528	owner	do-vfb-bvb
2069616528	members	
2069616529	owner	do-vfb-bvb
2069616529	members	
2103334635	owner	drnerdius
2103334635	members	
2103334636	owner	drnerdius
2103334636	members	
2103334637	owner	drnerdius
2103334637	members	
2103476111	stock	7
768566939	owner	luckyboy_84
2018065160	owner	upie
2018065160	members	
2018065161	owner	upie
2018065161	members	
2018065162	owner	upie
2018065162	members	
2018065163	owner	upie
2018065163	members	
1625670664	owner	Hasbro
1625670664	members	
1625670665	owner	Hasbro
1625670665	members	
2018065164	owner	upie
1834619540	owner	The_Daethalus
1834619540	members	
2018065164	members	
2018065165	owner	upie
1083273757	owner	GoldX
2018065165	members	
2018065166	owner	upie
2018065166	members	
2018065167	owner	upie
2018065167	members	
2018065168	owner	upie
2018065168	members	
2018065169	owner	upie
2018065169	members	
2018065170	owner	upie
2018065170	members	
2018065171	members	
2018065171	owner	upie
2018065172	owner	upie
2018065172	members	
2018065173	owner	upie
2018065173	members	
2018065174	owner	upie
2018065174	members	
2018065175	owner	upie
813659886	owner	chi
813659887	members	
813659888	owner	chi
813659889	members	
2018065175	members	
2103334638	owner	drnerdius
2096594086	station_name	Home
2096594086	station_network	Main
2096594086	nodename	travelnet:travelnet
2096594086	owner	tstow
2096594087	owner	tstow
2096594087	station_name	Home
1625670673	owner	Hasbro
1625670673	members	
2096594087	station_network	Space
768566939	members	
2096594087	nodename	travelnet:travelnet
2103334638	members	
2103334639	owner	drnerdius
2103334639	members	
2103334640	owner	drnerdius
2103334640	members	
2103476111	owner	AceRichman
2103476112	type	fancyvend
2103476112	in_item	currency:minegeld
2103476112	in_count	1
2103476112	out_item	default:dry_dirt
1974477182	owner	BuckarooBanzai
2103476112	out_count	50
2103476112	stock	169
2103476112	owner	AceRichman
2103476113	out_item	farming:seed_rice
2104322338	owner	BlueGhoost
117829	owner	chi
117829	members	
117830	owner	chi
117830	members	
117831	owner	chi
117831	members	
117832	members	
117832	owner	chi
117833	owner	chi
117833	members	
117834	owner	chi
117834	members	
1974477182	priv	protect_streets
1974477183	priv	protect_streets
1974477183	owner	BuckarooBanzai
1974477184	owner	BuckarooBanzai
1974477184	priv	protect_streets
1974477185	priv	protect_streets
1974477185	owner	BuckarooBanzai
1974477186	owner	BuckarooBanzai
1974477186	priv	protect_streets
1974477187	owner	BuckarooBanzai
1974477187	priv	protect_streets
1974477188	owner	BuckarooBanzai
2104322338	members	
2104322339	owner	BlueGhoost
2104322339	members	
2104322340	owner	BaldSuperHare
2103476113	out_count	5
2103476113	stock	1757
2103476113	owner	AceRichman
2103476113	type	fancyvend
2103476113	in_item	currency:minegeld
2103476113	in_count	1
2103476114	in_item	farming:corn
2089309976	owner	miningjoe
2089309976	radius	3
2089309977	owner	miningjoe
1625670674	owner	Hasbro
1625670674	members	
2089309977	radius	3
2089309978	owner	miningjoe
2089309978	dug	-1
2089309978	enabled	1
2089309979	owner	miningjoe
2089309979	dug	-1
1625670675	owner	Hasbro
2103476114	in_count	5
2103476114	out_item	currency:minegeld
2104322340	members	
2089309979	enabled	1
2089309980	display_text	nripe\nrecnt:2\nplanting\nnfertilize\nnripe\nrecnt:1
2089309980	channel	debugB
2089309981	display_text	planting\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089309981	channel	debugA
2089309982	display_text	planting\nnfertilize\nnfertilize\nnfertilize\nnripe\nrecnt:1
2089309982	channel	debugB
1803251821	members	
1834619555	owner	The_Daethalus
1625670675	members	
1834619555	members	
1115469854	material	wood
1834619556	owner	The_Daethalus
1834619556	members	
117871	owner	xercyst
117871	members	
1451955806	owner	Zlo
1451955806	members	
1451955807	owner	Zlo
1451955807	members	
1591124967	owner	luciasampedro
1591124967	members	
1451955808	members	
1451955808	owner	Zlo
1451955809	owner	Zlo
117877	owner	KAKUZU
117877	members	
117878	members	
117878	owner	KAKUZU
1591124968	display_text	IMPORTANTES\n
1591124968	material	steel
1591124969	display_text	COSAS
1022624430	radius	15
1834619557	owner	The_Daethalus
1834619557	members	
1834619558	owner	The_Daethalus
1834619558	members	
1834619559	members	
1834619559	owner	The_Daethalus
1834619560	owner	The_Daethalus
117905	owner	xercyst
117905	members	
117907	owner	JRPete
117907	members	
117908	owner	JRPete
117908	members	
117911	members	Inky
117911	owner	JRPete
1591124969	material	steel
2103476114	out_count	1
1451955809	members	
2103476114	stock	7
1451955810	owner	Zlo
1451955810	members	
2103476114	owner	AceRichman
1803251821	owner	Thailand
1803251822	station_network	Thailand-7000/21000
1803251822	nodename	travelnet:travelnet
1803251822	owner	Thailand
1803251822	station_name	7.000 / 21.000 Intersection
2103476114	type	fancyvend
2103476115	out_count	5
2103476115	stock	1755
1115469854	display_text	\nWishes\n\nLake
2103476115	owner	AceRichman
1834619560	members	
1834619561	owner	The_Daethalus
1834619561	members	
2103476115	type	fancyvend
2103476115	in_item	currency:minegeld
2103476115	in_count	1
1083273757	members	
2103476115	out_item	farming:corn
1834619562	owner	The_Daethalus
1834619562	members	
1834619563	owner	The_Daethalus
1834619563	members	
1834619564	owner	The_Daethalus
1834619564	members	
2103476116	stock	12
2103476116	owner	AceRichman
2103476116	type	fancyvend
2103476116	in_item	farming:pea_pod
2103476116	in_count	5
2103476116	out_item	currency:minegeld
1834619565	owner	The_Daethalus
1834619565	members	
2103476116	out_count	1
1834619566	owner	The_Daethalus
1834619566	members	
1834619567	owner	The_Daethalus
1834619567	members	
1834619568	owner	The_Daethalus
1834619568	members	
1834619569	owner	The_Daethalus
1834619569	members	
1834619570	owner	The_Daethalus
1834619570	members	
2103476117	owner	AceRichman
2103476117	type	fancyvend
2103476117	in_item	currency:minegeld
2103476117	in_count	1
2103476117	out_item	farming:pea_pod
2103476117	out_count	5
2103476117	stock	1750
2103476118	in_item	default:steel_ingot
2049669423	owner	Neon
2103476118	in_count	2
1974477188	priv	protect_streets
1974477189	owner	BuckarooBanzai
1974477189	priv	protect_streets
2049669423	members	
2049669424	owner	Neon
2049669424	members	
2103476118	out_item	currency:minegeld
2103476118	out_count	1
2103476118	stock	3786
1250779957	owner	Energy
2103476118	owner	AceRichman
2103476118	type	fancyvend
2103476119	out_item	default:steel_ingot
2103476119	out_count	2
952637354	owner	kotty
952637355	members	
2103476119	stock	619
2049669429	owner	Neon
2049669429	members	
2049669430	owner	1234
2049669430	members	
2103476119	owner	AceRichman
2103476119	type	fancyvend
2103476119	in_item	currency:minegeld
2103476119	in_count	1
2103476120	in_item	default:cobble
2103476120	in_count	99
2103476120	out_item	currency:minegeld
2103476120	out_count	1
2103476120	stock	9
2103476120	owner	AceRichman
2103476120	type	fancyvend
2103476121	type	fancyvend
2103476121	in_item	currency:minegeld
2103476121	in_count	1
2103476121	out_item	default:cobble
2103476121	out_count	99
2103476121	stock	80
2103476121	owner	AceRichman
2103476122	stock	1
2103476122	owner	AceRichman
2103476122	type	fancyvend
2103476122	in_item	default:desert_cobble
2103476122	in_count	50
2103476122	out_item	currency:minegeld
2103476122	out_count	1
2103476123	owner	AceRichman
2103476123	type	fancyvend
2103476123	in_item	currency:minegeld
2103476123	in_count	1
2011586151	owner	noni
2011586151	members	
2011586152	owner	noni
2011586152	members	kakuzu
2011586153	owner	noni
2011586153	members	
2011586154	owner	noni
2011586154	members	
2011586155	owner	noni
2011586155	members	
2011586156	owner	noni
2011586156	members	
2011586157	owner	noni
2011586157	members	
2011586158	owner	noni
2011586158	members	
2011586159	owner	noni
2011586159	members	
2103476123	out_item	default:desert_cobble
2103476123	out_count	50
2103476123	stock	175
2103476124	in_count	50
2103476124	out_item	currency:minegeld
2103476124	out_count	1
2103476124	stock	169
2103476124	owner	AceRichman
2103476124	type	fancyvend
2103476124	in_item	default:dirt
2073609538	display_text	/\\\nI\nI\n#4Demand
2103476125	stock	7
2065222046	owner	BuckarooBanzai
2065222046	members	
117990	owner	Naj
117990	station_name	cave2
117990	station_network	mars
2065222047	owner	BuckarooBanzai
2065222047	members	
2103476125	owner	AceRichman
903982499	owner	aldus
903982500	members	
903982501	owner	aldus
83380052	members	
1946215699	owner	zeefer
1946215699	members	
2103476125	type	fancyvend
2073609538	material	wood
2073609539	display_text	/\\\nI\nI\n#4Demand
118002	owner	Naj
118002	station_name	Air cave
118002	station_network	mars
2073609539	material	wood
2073609540	display_text	/\\\nI\nI\n#2Supply
2073609540	material	wood
2073609541	owner	GamePlayer
1250779957	members	
2073609541	station_name	Train-Station
2073609541	station_network	SkyShop
903982499	members	
903982500	owner	aldus
2073609541	nodename	travelnet:travelnet
2089309983	display_text	nfertilize\nnripe\nrecnt:1\nplanting\nnfertilize\nnfertilize
2089309983	channel	debugA
2103476125	in_item	currency:minegeld
2103476125	in_count	1
2103476125	out_item	default:dirt
903982501	members	
2103476125	out_count	50
2103476126	out_item	farming:blueberries
2103476126	out_count	5
2103476126	stock	1494
2103476126	owner	AceRichman
2073609546	active	
2103476126	type	fancyvend
2103476126	in_item	currency:minegeld
2103476126	in_count	1
2103476127	stock	2
2103476127	owner	AceRichman
2103476127	type	fancyvend
2103476127	in_item	farming:garlic_clove
2103476127	in_count	10
2103476127	out_item	currency:minegeld
2103476127	out_count	1
2103476128	in_count	1
2103476128	out_item	farming:garlic_clove
2103476128	out_count	10
1974477213	owner	BuckarooBanzai
1974477213	priv	protect_streets
1974477214	owner	BuckarooBanzai
1974477214	priv	protect_streets
1974477215	owner	kotty
2103476128	stock	879
1974477215	members	
2103476128	owner	AceRichman
2103476128	type	fancyvend
2103432593	owner	admin
2103432593	members	
2103432594	members	
2103432594	owner	0xAF
2073609546	channel	switching_station(-1452,94,-164)
2103432595	owner	0xAF
2103432595	members	
2103432596	owner	0xAF
2103432596	members	
2103432597	owner	0xAF
1657203020	display_text	\n|\nWelcome :)\nl u l\n\n!!!ULTRAS DYNAMO!!!\n
2103432597	members	
2103432598	owner	0xAF
2103432598	members	
2103432599	owner	0xAF
2103432599	members	
2103432600	members	
2103432600	owner	0xAF
2103432601	owner	0xAF
2103432601	members	
2103432602	owner	0xAF
2103432602	members	
2103476128	in_item	currency:minegeld
2103476129	out_item	currency:minegeld
2103476129	out_count	1
2103476129	stock	12
2103476129	owner	AceRichman
2073609546	supply	
2073609546	demand	
2073609547	active	
952637354	members	
952637355	owner	kotty
2073609547	channel	switching_station(-1449,94,-164)
2073609547	supply	
2073609547	demand	
2073609548	active	
1552259253	owner	Leonardo
1552259253	members	
2073609548	channel	switching_station(-1447,94,-162)
1552259254	owner	Leonardo
2073609548	supply	
2073609548	demand	
2103476129	type	fancyvend
2103476129	in_item	farming:onion
2103476129	in_count	5
2103476130	stock	1750
2103476130	owner	AceRichman
2103476130	type	fancyvend
2103476130	in_item	currency:minegeld
2103476130	in_count	1
2103476130	out_item	farming:onion
2103476130	out_count	5
2103476131	in_count	1
1552259254	members	
2103476131	out_item	farming:cabbage
2103382973	station_network	tiago_net
2103382973	nodename	travelnet:travelnet
2103382973	owner	tiago
2103382973	station_name	Trees Apples
2103382974	display_text	\n\nDonations
2103382974	material	wood
2103382975	material	wood
2103382975	display_text	\n\ntiago_net
2103382976	owner	tiago
2103382976	members	
2103476131	out_count	5
2103476131	stock	1760
2103476131	owner	AceRichman
2103476131	type	fancyvend
2103476131	in_item	currency:minegeld
2103476132	type	fancyvend
118054	owner	JRPete
118054	members	
118055	owner	JRPete
118055	members	
118056	owner	JRPete
118056	members	
118057	owner	JRPete
118057	members	
118058	owner	JRPete
118058	members	
118059	owner	JRPete
118059	members	
118060	owner	JRPete
118060	members	
118061	owner	JRPete
118061	members	
2103476132	in_item	farming:pumpkin_slice
2103476132	in_count	5
2103476132	out_item	currency:minegeld
2103476132	out_count	1
2103476132	stock	12
2103476132	owner	AceRichman
1974088765	owner	loulicats
1974088765	members	
2103476133	in_item	currency:minegeld
2103476133	in_count	1
2103476133	out_item	farming:pumpkin_slice
2103476133	out_count	5
2103476133	stock	1750
2103476133	owner	AceRichman
1993811077	station_name	Dead Center
1993811077	station_network	1155Net
1993811077	nodename	travelnet:travelnet_black
1993811077	owner	MCLV
2103476133	type	fancyvend
2103476134	out_count	1
2103476134	stock	12
2103476134	owner	AceRichman
2103476134	type	fancyvend
2103476134	in_item	farming:melon_slice
2103476134	in_count	5
2103476134	out_item	currency:minegeld
1349842907	owner	Peanut
1349842907	members	
1349842908	owner	Peanut
2103476135	out_count	5
2103476135	stock	1750
2031534170	owner	AlienZombieNecro
2031534170	members	
2031534171	owner	AlienZombieNecro
2031534171	station_name	mars
2031534171	station_network	alien12
2031534171	nodename	travelnet:travelnet
2103476135	owner	AceRichman
2103476135	type	fancyvend
2103476135	in_item	currency:minegeld
2103476135	in_count	1
1349842908	members	
2103476135	out_item	farming:melon_slice
2103476136	stock	1658
2103476136	owner	AceRichman
2103476136	type	fancyvend
2103476136	in_item	currency:minegeld
2103476136	in_count	1
2103476136	out_item	farming:coffee_beans
2103476136	out_count	5
2103476137	stock	13
2103476137	owner	AceRichman
2103476137	type	fancyvend
2103476137	in_item	farming:beans
2103476137	in_count	5
2103476137	out_item	currency:minegeld
2103476137	out_count	1
2103476138	owner	AceRichman
2103476138	type	fancyvend
2103476138	in_item	currency:minegeld
2103476138	in_count	1
2103476138	out_item	farming:beans
2103476138	out_count	5
2103476138	stock	1749
2103476139	type	fancyvend
2103476139	in_item	farming:grapes
2077994330	owner	KAKUZU
2077994330	members	TEXTER
2077994331	owner	KAKUZU
2077994331	members	TEXTER
2077994332	owner	KAKUZU
2077994332	members	
2103476139	in_count	5
2103476139	out_item	currency:minegeld
2103476139	out_count	1
2103476139	stock	11
2103476139	owner	AceRichman
2103476140	in_item	currency:minegeld
2103476140	in_count	1
2103476140	out_item	farming:grapes
2103476140	out_count	5
2103476140	stock	1751
2103476140	owner	AceRichman
2103476140	type	fancyvend
2103476141	type	atm3
2103476142	type	atm3
2103476143	text	Today: 1\nTotal: 6528\nUnique: 665
2103476143	channel	lcd
2103476144	display_text	appoox   look\nby pc
2103476144	material	wood
2094952941	owner	LeChatNoir
2094952941	members	TobiasPro Lolige2
2094952942	owner	LeChatNoir
2094952942	members	TobiasPro
2094952943	display_text	Very first but working sorting!
2094952943	material	wood
2102849893	owner	Rabbit1
2102849893	members	
2102849894	owner	Peanut
2102849894	members	
2102849895	owner	Peanut
2102849895	members	
2102849896	owner	Peanut
2102849896	members	
2094952944	display_text	Pneumo Tube
2094952944	material	wood
2072087902	owner	BuckarooBanzai
2072087902	priv	protect_streets
2072087903	owner	BuckarooBanzai
2072087903	priv	protect_streets
2072087904	owner	BuckarooBanzai
2072087904	priv	protect_streets
2072087905	owner	BuckarooBanzai
2018065176	owner	upie
2018065176	members	
2018065177	owner	upie
2018065177	members	
2072087905	priv	protect_streets
2072087906	owner	BuckarooBanzai
2018065178	owner	upie
2018065178	members	
2018065179	owner	upie
2018065179	members	
2072087906	priv	protect_streets
1657203020	material	wood
2072087907	owner	BuckarooBanzai
2072087907	priv	protect_streets
2094952945	display_text	Vacuum Tube\n(Don't know atm what to do with it)
2094952945	material	wood
2094952946	display_text	Mese Filter\n(Most used ones later)
2094952946	material	wood
2094952947	display_text	Detecting Pneumo Tube
2094952947	material	wood
2098414362	supply	
2098414362	demand	
2098414362	active	
2098414362	channel	switching_station(-3350,10,3144)
2091693774	owner	stephen
2091693774	station_name	Medieval Castle
118176	owner	skipper
118176	station_name	Area 401 rooftop
118176	station_network	net1
2091693774	station_network	STN
2091693774	nodename	travelnet:travelnet_blue
2091693775	owner	MCLV
2091693775	station_name	Castle by stephen
2086379090	owner	bucket
2086379090	members	10
2091693775	station_network	coolPlaces
2091693775	nodename	travelnet:travelnet
2052772872	owner	vannef
2098414376	display_text	Donate something to the poor luckyboy_84 :D
813659886	members	
813659887	owner	chi
813659888	members	
118197	members	
118197	owner	MrCube-bit
813659889	owner	chi
2098414376	material	wood
118199	owner	AceRichman
118199	members	
118200	owner	AceRichman
118200	members	
118201	owner	AceRichman
118201	members	
118202	owner	AceRichman
118202	members	
2098414377	station_network	net1
2098414377	nodename	travelnet:travelnet
2052772872	members	
2052772873	owner	vannef
2052772873	members	
2052772874	members	
2052772874	owner	vannef
2052772875	owner	vannef
2052772875	members	
2052772876	owner	vannef
2052772876	station_name	Luna
2052772876	station_network	net1
2098414377	owner	Zombiekiller123
2098414377	station_name	My town
2052772876	nodename	travelnet:travelnet
1245674935	owner	Ha7rpy
2098414378	owner	jackb
18277588	owner	Snoopy
18277588	station_network	Mog
2018065180	owner	upie
2018065180	members	
118223	station_name	lol
118223	station_network	lol
118223	owner	nono25
118226	members	
118226	owner	AceRichman
118228	station_name	Mars Outpost
118228	station_network	meandher2
118228	owner	downtime
1343481182	owner	lecureuilfou
1343481182	members	
2069616666	owner	do-vfb-bvb
2069616666	members	
2069616667	owner	do-vfb-bvb
2069616667	members	
2098414378	station_name	.: TTTown :.
2057149522	owner	BuckarooBanzai
2057149522	radius	15
2098414378	station_network	jbth
2069616668	members	
2069616668	owner	do-vfb-bvb
2069616669	owner	do-vfb-bvb
2069616669	members	
2098414378	nodename	travelnet:travelnet
2062918650	owner	Purghaps
118241	owner	downtime
118241	station_name	Mars Home
118241	station_network	work
2069616670	display_text	Rubber\n\n\n4 Rubberholz + 1 Kohle = 6 Rubber
2069616670	material	wood
2069616671	display_text	Steine
2069616671	material	wood
118244	owner	MrCube-bit
118244	members	
118245	owner	MrCube-bit
118245	members	
118246	owner	MrCube-bit
118246	members	
2069616672	display_text	Erde
2105252763	owner	Tron0070
2105252763	members	
2105252764	owner	Tron0070
2105252764	members	
2105252765	owner	Tron0070
2069616672	material	wood
2069616673	display_text	Erze
118251	owner	LeChatNoir
118251	station_name	Mars Green #001
118251	station_network	catnet
2069616673	material	wood
2105252765	members	
2069616674	display_text	Bloecke
2069616674	material	wood
2069616675	display_text	Kartoffeln braten
118254	members	
118254	owner	chuche952
2069616675	material	wood
2062918650	members	
1630952764	owner	CHEM2
1630952764	members	
2069616676	owner	do-vfb-bvb
2069616676	members	
2069616677	owner	do-vfb-bvb
2069616677	members	
2069616678	owner	do-vfb-bvb
2069616678	members	
118259	owner	chuche952
118259	station_name	Живая Пещера 2(Марс) 15k(-4000,-2400)
118259	station_network	places_mars
2069616679	owner	do-vfb-bvb
2062501072	owner	bananana
2062501072	members	
2062501073	owner	bananana
2069616679	members	
2069616680	owner	do-vfb-bvb
2069616680	members	
2062501073	members	
2069616681	members	
2062501074	owner	bananana
1630952765	owner	CHEM2
1630952765	members	
1630952766	owner	CHEM2
1630952766	members	
1630952767	owner	CHEM2
1630952767	members	
2069616681	owner	do-vfb-bvb
2073842835	owner	Otvoda
2073842835	station_name	lug
2073842835	station_network	net1
2105252766	owner	Tron0070
2069616682	owner	do-vfb-bvb
1630952768	owner	CHEM2
2069616682	members	
2069616683	owner	do-vfb-bvb
2069616683	station_name	Erdgeschoss
2069616683	station_network	net1
1630952768	members	
1630952769	owner	CHEM2
1630952769	members	
1840400613	owner	Yaofyr
1840400613	members	
1840400614	owner	Yaofyr
1840400614	members	
118275	owner	JRPete
118275	members	Inky
2069616683	nodename	travelnet:travelnet
2062501074	members	
2105252766	members	
2103476177	owner	pc
2103476177	members	
2100470420	owner	thomas18F
2100470420	members	
1767819128	station_name	store
1767819128	station_network	NBnet
1767819128	nodename	travelnet:travelnet
1767819128	owner	NocnyBocian
1767819129	owner	NocnyBocian
1767819129	members	
1767819130	owner	NocnyBocian
1767819130	members	
1767819131	owner	NocnyBocian
1767819131	members	
1767819132	display_text	Raw stone, sand etc\n
1767819132	material	wood
1789789669	owner	6r1d
1789789669	members	
1789789670	owner	6r1d
1789789670	members	
118295	owner	Mythos
118295	members	
118296	owner	AceRichman
118296	members	
118297	owner	AceRichman
118297	members	
1767819133	display_text	Metals and some gems
1767819133	material	wood
2069616684	station_network	net1
2069616684	nodename	travelnet:travelnet
1568632758	owner	Cooking
1568632758	members	
1568632759	owner	Cooking
1767819134	display_text	Raw wood
1767819134	material	wood
2100470421	owner	thomas18F
2100470421	members	
1568632759	members	
2069616684	owner	do-vfb-bvb
2100470422	members	
2069616684	station_name	Technik-Keller
2100470422	owner	thomas18F
2100470423	owner	thomas18F
2100470423	members	
77388008	owner	radikal
77388009	members	
2100470424	owner	thomas18F
2100470424	members	
2100470425	owner	thomas18F
2100470425	members	
1245674935	members	
1245674936	station_network	net1
1789789671	owner	6r1d
1789789671	members	
670550263	members	
1767819135	display_text	Processed mineral
1767819135	material	wood
1767819136	display_text	Agricultural
1767819136	material	wood
1767819137	material	wood
2100470426	members	
16629736	owner	skipper
16629737	members	
2100470426	owner	thomas18F
77388023	members	
77388024	owner	radikal
77388025	members	
2100470427	owner	thomas18F
1767819137	display_text	Tools
1767819138	material	wood
77388026	members	
1767819138	display_text	Furnitures etc
1767819139	display_text	Rest
18277588	station_name	Storage 
1767819139	material	wood
1767819140	display_text	NocnyBalon's mine & workshop
1767819140	material	wood
2100470427	members	
2100470428	owner	thomas18F
2100470428	members	
1630952775	owner	CHEM2
1630952775	members	
2100470432	owner	thomas18F
2100470432	members	
2100470433	owner	thomas18F
2100470433	members	
1937445290	owner	Brackston
1937445290	members	Billr
1789789672	owner	6r1d
1789789672	members	
1789789673	owner	6r1d
2100470434	owner	thomas18F
2100470434	members	
1245674936	owner	Ha7rpy
2100470435	members	
2100470435	owner	thomas18F
1789789673	members	
1789789674	owner	6r1d
2100470436	owner	thomas18F
2100470436	members	
2100470437	owner	thomas18F
2100470437	members	
2100470438	owner	thomas18F
2100470438	members	
2100470439	owner	thomas18F
2008993170	owner	Dande
2008993170	members	Sigma
2008993171	station_network	net1
2008993171	nodename	travelnet:travelnet
2008993171	owner	Dande
2008993171	station_name	clay
2100470439	members	
2100470440	members	
2100470440	owner	thomas18F
2100470441	owner	thomas18F
2100470441	members	
2100470442	owner	thomas18F
2100470442	members	
2100470443	owner	thomas18F
2100470443	members	
2100470444	owner	thomas18F
2100470444	members	
2103476185	text	Blue\nSysmatic\neumsm\npickachu\nBW
2103476185	channel	lcd
2103476186	owner	AceRichman
876730630	members	
876730631	owner	coil
2100470449	owner	thomas18F
2100470449	members	
2100470450	owner	thomas18F
2100470450	members	
2069616685	active	
2069616685	channel	switching_station(-5107,40,-1851)
2069616685	supply	
2069616685	demand	
2069616686	channel	switching_station(-5107,42,-1849)
1323691589	owner	downtime
1323691589	members	nice1
2073842835	nodename	travelnet:travelnet
2100470451	owner	thomas18F
1451955822	owner	Zlo
1451955822	members	
2069616686	supply	
2069616686	demand	
2069616686	active	
2069616687	display_text	6 Holz + 2 Kupfer + 1 Tin = 1 Battery
2069616687	material	wood
2069616688	display_text	Komische Muelltuete craften lassen\n\n2 Kupfer + 4 Eisen = Eine\n
2069616688	material	wood
2069616689	display_text	Holz
2069616689	material	wood
2069616690	display_text	Farben
2069616690	material	wood
2100470451	members	
2100470452	owner	thomas18F
2100470452	members	
2100470453	owner	thomas18F
1789789674	members	
117083929	owner	gummybear
117083929	station_network	Places
83380052	owner	Peanut
16629736	members	
16629737	owner	skipper
2100470453	members	
2100470454	members	
2100470454	owner	thomas18F
77388008	members	
1245674936	nodename	travelnet:travelnet
1245674936	station_name	Asteroid
1997621639	owner	Fubber
1997621639	radius	5
1997621640	owner	Fubber
77388009	owner	radikal
1997621640	members	
2103476186	station_name	Automated Farms & Machines
2103476186	station_network	public_net
2103476186	nodename	travelnet:travelnet_black
2103476187	owner	korlen
2103476187	station_name	Automated Farms & Machines
2103476187	station_network	free
2103476187	nodename	travelnet:travelnet_black
2103476188	owner	shared
2103476188	station_name	Automated Farms & Machines
2103476188	station_network	Tutorials SW
2069616691	display_text	Rest
2069616691	material	wood
2069616692	display_text	Holzprodukte
2069616692	material	wood
1789789675	owner	6r1d
876730630	owner	coil
2069616693	display_text	Werkzeuge
2069616693	material	wood
2069616694	members	
2069616694	owner	do-vfb-bvb
876730631	members	
1789789675	members	
2069616695	owner	do-vfb-bvb
2069616695	members	
2018065181	owner	upie
2018065181	members	
2018065182	members	
2018065182	owner	upie
2018065183	owner	upie
2018065183	members	
2018065184	owner	upie
2018065184	members	
2018065185	owner	upie
2018065185	members	
2018065186	members	
2018065186	owner	upie
2018065187	members	
2018065187	owner	upie
2018065188	owner	upie
2018065188	members	
2018065189	members	
2018065189	owner	upie
2018065190	owner	upie
2018065190	members	
2018065191	members	
2018065191	owner	upie
1323691590	owner	downtime
2018065192	owner	upie
1323691590	station_name	asst-4133
2018065192	members	
2018065193	owner	upie
2018065193	members	
1789789681	owner	6r1d
1789789681	members	
1789789682	owner	6r1d
1789789682	members	
1789789683	owner	6r1d
1789789683	members	
1789789684	owner	6r1d
1789789684	members	
1789789685	owner	6r1d
2018065194	owner	upie
2018065194	members	
2018065195	owner	upie
1323691590	station_network	morework
77388023	owner	radikal
77388024	members	
77388025	owner	radikal
77388026	owner	radikal
1323691590	nodename	travelnet:travelnet
2018065195	members	
1789789685	members	
2018065196	owner	upie
670550263	owner	gamesbond
2069616696	owner	do-vfb-bvb
2069616696	members	
2069616697	owner	do-vfb-bvb
2069616697	members	
2069616698	owner	do-vfb-bvb
2069616698	members	
2069616699	owner	do-vfb-bvb
2069616699	members	
2103476188	nodename	travelnet:travelnet_black
2103476189	owner	Appoox
2103476189	station_name	Home
2103476189	station_network	net1
2103476189	nodename	travelnet:travelnet
2103476190	type	atm3
1490408021	owner	Peanut
1490408021	members	
1789789690	owner	6r1d
1789789690	members	
1789789691	owner	6r1d
1789789691	members	
1789789692	owner	6r1d
1789789692	members	
2018065196	members	
2018065197	owner	upie
2018065197	members	
2018065198	owner	upie
2018065198	members	
2018065199	owner	upie
2018065199	members	
2018065200	members	
2018065200	owner	upie
2018065201	owner	upie
2018065201	members	
83380066	members	
83380067	owner	Peanut
117083930	owner	gummybear
2037554416	owner	Harambe
2037554416	members	
1963368259	owner	pabu
1963368259	radius	4
1963368260	members	
1963368260	owner	pabu
1963368261	active	
1963368261	channel	switching_station(-4199,-38,-1602)
1963368261	supply	
1963368261	demand	
1963368262	owner	pabu
1963368262	station_name	EXPLORR
1963368262	station_network	Yeet-Yaaw
1963368262	nodename	travelnet:travelnet
1966999526	owner	Peanut
1966999526	members	
1966999527	owner	Peanut
1966999527	members	
1966999528	owner	Peanut
1966999528	members	
1966999529	owner	Peanut
1966999529	members	
1966999530	owner	Peanut
1966999530	members	
56381890	owner	Thailand
1966999531	owner	Peanut
1966999531	members	
1966999532	owner	Peanut
1966999532	members	
1966999533	owner	Peanut
1966999533	members	
1966999534	owner	Peanut
1966999534	members	
1966999535	owner	Peanut
1966999535	members	Yanna
1966999536	owner	Peanut
1966999536	members	
1966999538	owner	Peanut
1966999538	members	
1966999539	owner	Peanut
2035164872	owner	kiedtl
2035164872	members	
1111605984	owner	Thailand
2102156000	station_name	Home
83380066	owner	Peanut
83380067	members	
2102156000	station_network	Rockatansky
2102156000	nodename	travelnet:travelnet
2102156000	owner	Rockatansky
2102156001	material	wood
2102156001	display_text	Max Rockatansky's Mine\n
2102156002	owner	Rockatansky
2102156002	members	
2102156003	owner	Rockatansky
923028942	owner	singkuk
2102156003	members	
1826613234	owner	Sak
1826613234	members	
1826613235	owner	Sak
1826613235	members	
1826613236	nodename	travelnet:travelnet
1826613236	owner	AliceCeline
1826613236	station_name	Mixed moon mine 2
1826613236	station_network	net1
2102156004	owner	Rockatansky
2102156004	members	
2102156005	owner	Rockatansky
2102156005	members	
2018065202	owner	upie
2018065202	members	
2018065203	owner	upie
2018065203	members	
1966999539	members	
1966999540	owner	Peanut
2018065204	owner	upie
2018065204	members	
2018065205	owner	upie
1966999540	members	
1966999541	owner	Peanut
1966999541	members	
2018065205	members	
2018065206	members	
2018065206	owner	upie
2018065207	owner	upie
2018065207	members	
2018065208	owner	upie
2018065208	members	
2018065209	owner	upie
2018065209	members	
774668944	owner	Peanut
774668945	members	
2018065210	owner	upie
2018065210	members	
2018065211	owner	upie
2018065211	members	
2018065212	owner	upie
2018065212	members	
2018065213	members	
2018065213	owner	upie
1966999542	owner	Peanut
1966999542	members	
1966999543	members	
1966999543	owner	Peanut
1966999544	owner	Peanut
1983421546	station_name	Mars ground
2018065214	owner	upie
2018065214	members	
2018065215	owner	upie
2018065215	members	
2018065216	owner	upie
2018065216	members	
2018065217	members	
2018065217	owner	upie
2018065218	owner	upie
2018065218	members	
2018065219	owner	upie
2018065219	members	
56381890	members	
2018065220	owner	upie
2018065220	members	
2018065221	owner	upie
1966999544	members	
1966999545	owner	Peanut
2018065221	members	
1966999545	members	
1966999546	owner	Peanut
1966999546	members	
1966999547	owner	Peanut
1966999547	members	
2018065222	owner	upie
1111605984	members	Cooking Bonat
2018065222	members	
2018065223	owner	upie
2018065223	members	
2018065224	members	
2018065224	owner	upie
2018065225	owner	upie
2018065225	members	
2018065226	owner	upie
2018065226	members	
2018065227	owner	upie
2018065227	members	
2099561872	owner	Rabbit1
2099561872	members	
2099561873	owner	Rabbit1
2099561873	members	
2018065228	owner	upie
2018065228	members	
2099561874	owner	Rabbit1
2099561874	members	
2099561875	owner	Rabbit1
2099561875	members	
774668944	members	
2018065229	owner	upie
774668945	owner	Peanut
2018065229	members	
2018065230	owner	upie
949744629	index	5
2018065230	members	
2018065231	radius	11
2018065231	owner	upie
2018065232	owner	upie
949744629	color	silver
2018065232	members	
2018065233	owner	upie
923028942	members	
2105252820	priv	protect_streets
2105252820	owner	BuckarooBanzai
2105252821	owner	BuckarooBanzai
1966999554	owner	Peanut
1966999554	members	
1966999555	owner	Peanut
2099561876	display_text	15  Block Builder\n3Hx5W
2099561876	material	wood
2105252821	priv	protect_streets
1966999555	members	
1966999556	owner	Peanut
1966999556	members	
1966999557	owner	Peanut
1966999557	members	Yanna
2103867125	owner	TerPomo
2103867125	members	
2103867126	owner	TerPomo
2018065233	members	
2103867126	station_name	Земная база - Earth Base
1970682357	material	wood
1970682357	display_text	Go west to find cart tracks / train tracks /BenedictAgains House
1983421546	station_network	mines
1983421546	nodename	travelnet:travelnet
1983421546	owner	kotty
1983421547	owner	kotty
1983421547	members	
2065428463	owner	itiefyn
2065428463	members	Salomono
2018065234	owner	upie
2103867126	station_network	net1
2103867126	nodename	travelnet:travelnet
2103867127	owner	TerPomo
2099561883	owner	Rabbit1
2099561883	members	
2103867127	members	Denis2
2103867128	owner	TerPomo
2103867128	members	
2103867129	owner	Gamer_Style
1966999558	owner	Peanut
1966999558	members	
1966999559	owner	Peanut
1966999559	members	Yanna
2103867129	members	
2103867130	owner	Gamer_Style
2103867130	members	
2103867131	owner	Makar19
2103867131	station_name	trees
2103867131	station_network	net1
2103867131	nodename	travelnet:travelnet
2051657156	owner	Trollz0r
2103867132	owner	TerPomo
2103867132	members	
2018065234	members	
2018065235	members	
2018065235	owner	upie
2018065236	owner	upie
2018065236	members	
2018065237	owner	upie
2103867133	owner	walidilyes
2103867133	members	ilyeswalid
2103867134	owner	schnico
2051657156	members	
2051657157	owner	Trollz0r
2051657157	members	
2051657158	owner	Trollz0r
2051657158	members	
1966999560	owner	Peanut
2103867134	members	
2103867135	owner	schnico
1966999560	members	
1966999561	owner	Peanut
1966999561	members	
2103867135	members	
2051657162	owner	Trollz0r
2018065237	members	
2018065238	owner	upie
2018065238	members	
2018065239	owner	upie
2051657162	members	
2051657163	members	
2051657163	owner	Trollz0r
2018065239	members	
2018065240	owner	upie
1624181132	owner	anaq
1624181132	members	
949744629	name	-8k project
949744629	owner	Huhhila
1966999566	members	
2051657164	owner	Trollz0r
2051657164	members	
2051657165	owner	Trollz0r
1624181133	members	
2051657165	members	
1906179234	owner	miningjoe
1906179234	dug	7684
1624181133	owner	anaq
1624181134	members	
1624181134	owner	anaq
1624181135	owner	anaq
1624181135	members	
1624181136	owner	anaq
1624181136	members	
1906179234	enabled	1
1906179235	owner	miningjoe
1906179235	dug	7662
2018065240	members	
2018065241	owner	upie
2018065241	members	
2018065242	owner	upie
2018065242	members	
2018065243	owner	upie
1906179235	enabled	1
1906179236	owner	miningjoe
2051657166	owner	Trollz0r
2051657166	members	
1906179236	dug	7667
1906179236	enabled	1
2018065243	members	
2018065244	owner	upie
2018065244	members	
2018065245	owner	upie
2018065245	members	
2018065246	members	
2018065246	owner	upie
2018065247	owner	upie
2018065247	members	
2018065248	owner	upie
2018065248	members	
903517415	owner	Peanut
903517416	members	
2018065249	owner	upie
2018065249	members	
2051657167	owner	Trollz0r
345602100	priv	protect_technic_city_infra
2018065250	owner	upie
2051657167	members	
1495062707	name	AceRichman's Base
1495062707	index	5
1495062707	owner	AceRichman
1495062707	color	#000000
2051657168	owner	Trollz0r
434017533	members	
2051657168	members	
1637333465	members	
434017534	owner	Yaofyr
1637333465	owner	PbbP
2018065250	members	
1966999566	owner	Peanut
2018065251	members	
2051657169	owner	Trollz0r
2051657169	members	
2051657170	members	
2051657170	owner	Trollz0r
2018065251	owner	upie
1966999567	members	
1966999567	owner	Peanut
1022624476	owner	calculon
1022624477	owner	calculon
1966999568	owner	Peanut
1966999568	members	
2018065252	owner	upie
1513344017	owner	BuckarooBanzai
1513344017	members	
1513344018	owner	BuckarooBanzai
1513344018	members	
1513344019	owner	BuckarooBanzai
1513344019	members	
2018065252	members	
2018065253	owner	upie
2018065253	members	
2018065254	owner	upie
1513344020	owner	BuckarooBanzai
1513344020	members	
2018065254	members	
1162711814	owner	romixpl
2018065255	owner	upie
2018065255	members	
2018065256	owner	upie
2018065256	members	
2018065257	owner	upie
2018065257	radius	11
2018065258	owner	upie
2018065258	radius	11
2018065259	owner	upie
2018065259	members	
2018065260	owner	upie
2018065260	members	
2018065261	owner	upie
2018065261	members	
2018065262	owner	upie
2018065262	members	
2018065263	owner	upie
2018065263	members	
2018065264	owner	upie
2018065264	members	
2018065265	owner	upie
2018065265	members	
2018065266	owner	upie
2018065266	members	
2018065267	owner	upie
2018065267	members	
2018065268	owner	upie
2018065268	members	
2018065269	owner	upie
2018065269	members	
2018065270	owner	upie
2051657171	owner	Trollz0r
2018065270	members	
2018065271	members	
2018065271	owner	upie
2018065272	members	
2018065272	owner	upie
2018065273	owner	upie
2018065273	members	
2018065274	owner	upie
2018065274	members	
2018065275	owner	upie
2018065275	members	
2018065276	owner	upie
2018065276	members	
1022624476	radius	15
903517415	members	
903517416	owner	Peanut
2018065277	owner	upie
1022624477	radius	15
2018065277	members	
345602100	owner	int
2018065278	members	
2018065278	owner	upie
2018065279	owner	upie
2018065279	members	
2018065280	owner	upie
2018065280	members	
2018065281	owner	upie
2018065281	members	
2018065282	owner	upie
2018065282	members	
2018065283	owner	upie
2018065283	members	
2018065284	owner	upie
2018065284	members	
2018065285	owner	upie
2011586275	owner	jihuu
2011586275	members	nahRay1 DokiDokiNatsuki mina soobin LIDL_master69
2011586276	members	nahRay1 DokiDokiNatsuki mina soobin LIDL_master69
2011586276	owner	jihuu
2011586277	owner	noni
2011586277	members	
2103798800	members	
2103798800	owner	Tagada
2103798801	owner	Tagada
434017533	owner	Yaofyr
434017534	members	
2103798801	members	
2103798802	owner	kluver
2097101491	owner	Betha
2097101491	members	
2097101492	owner	Betha
2097101492	members	
2097101493	owner	Betha
2097101493	members	
2103798802	members	
2103798803	owner	kluver
2097101494	owner	Betha
2097101494	members	
2103798803	members	
903982569	members	
2103798804	owner	kluver
2103798804	members	
2105252838	members	
2105252838	owner	Tron0070
2018065285	members	
2018065286	owner	upie
1795753704	owner	6r1d
1795753704	members	
1795753705	owner	6r1d
1795753705	members	
1795753706	owner	6r1d
1795753706	members	
2018065286	members	
2101992175	owner	robin
2018065287	owner	upie
2018065287	members	
2018065288	owner	upie
2018065288	radius	12
2018065289	owner	upie
2011586280	owner	DokiDokiNatsuki
2011586280	members	jihuu
2018065289	members	
2018065290	owner	upie
2018065290	members	
2018065291	owner	upie
2018065291	members	
2018065292	owner	upie
2018065292	members	
2018065293	owner	upie
2018065293	members	
2018065294	owner	upie
2051657171	members	
2051657172	members	
2051657172	owner	Trollz0r
2051657173	owner	Trollz0r
2051657173	members	
2051657174	owner	Trollz0r
2051657174	members	
2051657175	owner	Trollz0r
2099957306	owner	falken
2099957306	members	
2099957307	owner	falken
2018065294	members	
2018065295	owner	upie
2099957307	members	
2099957308	owner	falken
2099957308	members	
2018065295	members	
2018065296	owner	upie
2018065296	members	
2018065297	owner	upie
2018065297	members	
2018065298	owner	upie
2018065298	members	
2018065299	owner	upie
2018065299	members	
2018065300	owner	upie
2018065300	members	
2018065301	members	
2018065301	owner	upie
2051657175	members	
2051657176	owner	Trollz0r
2051657176	members	
2099957309	owner	falken
2099957309	members	
2105252844	owner	Tron0070
2099957310	members	
2099957310	owner	falken
2099957311	owner	falken
2099957311	members	
2099957312	owner	falken
2099957312	members	
2099957313	owner	falken
2101992175	members	vicccctor
2105252844	members	
639017069	members	
639017070	owner	Fixinsec
2018065311	members	
639017071	members	
2018065311	owner	upie
639017072	owner	Fixinsec
2018065312	members	
2018065312	owner	upie
2018065313	owner	upie
2018065313	members	
2018065314	owner	upie
2018065314	members	
2018065315	owner	upie
2018065315	members	
1795753721	owner	6r1d
1795753721	members	
1795753722	owner	6r1d
1795753722	members	
1795753723	owner	6r1d
1795753723	members	
2018065316	owner	upie
2018065316	members	
2018065317	owner	upie
1942777500	owner	MCLV
1942777500	station_name	Eyad's moon base
1942777500	station_network	coolPlaces
2018065317	members	
1636397131	owner	W00HOO
1636397131	members	
1636397132	owner	W00HOO
2018065318	owner	upie
2018065318	members	
1942777500	nodename	travelnet:travelnet
1636397132	members	
903982569	owner	aldus
2018065319	owner	upie
2018065319	members	
2018065320	owner	upie
2018065320	members	
2018065321	owner	upie
2018065321	members	
2018065322	owner	upie
2018065322	members	
1636397133	owner	W00HOO
1636397133	members	
2018065323	owner	upie
259272987	owner	LittleFire
259272988	members	
259272989	owner	LittleFire
259272990	members	
259272991	members	
2018065323	radius	12
2018065324	owner	upie
2018065324	members	
2018065325	owner	upie
2018065325	members	
1509643559	owner	ggrf
1509643559	station_name	asteroid-gross-mese-eisen-kupfer
1509643559	station_network	ggrf2
1509643559	nodename	travelnet:travelnet
2099957313	members	
2099957314	owner	falken
2099957314	members	
2099957315	owner	falken
2099957315	members	
2099957316	owner	falken
2099957316	members	
2099957317	owner	falken
2099957317	members	
2099957318	owner	falken
2099957318	members	
2099957319	owner	falken
2099957319	members	
2099957320	owner	falken
2099957320	members	
2099957321	owner	falken
2099957321	members	
2099957322	owner	falken
2099957322	members	
1162711814	members	
1762503157	owner	korlen
1762503157	members	
2099957323	owner	falken
2099957323	members	
2099957324	owner	falken
2099957324	members	
2099957325	owner	falken
2098758497	owner	shadyfox
2098758497	members	player1234
2098758498	owner	shadyfox
2098758498	members	player1234
2099957325	members	
2099957326	owner	falken
2099957326	members	
2099957327	owner	falken
2099957327	members	
2099957328	owner	falken
1966999569	members	
1966999569	owner	Peanut
1966999570	owner	Peanut
1966999570	members	
663504784	owner	chi
2018065326	members	
2018065326	owner	upie
1966999571	owner	Peanut
1966999571	members	
1966999572	owner	Peanut
1966999572	members	Yanna
2099957328	members	
2099957329	owner	falken
2018065327	owner	upie
1966999573	owner	Peanut
1966999573	members	
1966999574	owner	Peanut
1966999574	members	
1966999575	members	
1966999575	owner	Peanut
1966999576	owner	Peanut
1966999576	members	
914812317	demand	
914812317	channel	switching_station(-30845,79,-3818)
914812318	owner	limurzik
1966999577	owner	Peanut
1966999577	members	
2018065327	members	
2018065328	owner	upie
2018065328	members	
2018065329	owner	upie
2018065329	members	
2018065330	owner	upie
2018065330	members	
2018065331	owner	upie
497399013	members	
2099957329	members	
2099957330	owner	falken
639017069	owner	Fixinsec
1966999578	owner	Peanut
639017070	members	
639017071	owner	Fixinsec
639017072	members	
1966999578	members	
1966999579	owner	Peanut
1451708802	display_text	-111
1966999579	members	
1451708802	material	wood
1966999580	owner	Peanut
259272987	members	
259272988	owner	LittleFire
259272989	members	
259272990	owner	LittleFire
259272991	owner	LittleFire
1966999580	members	
1966999581	owner	Peanut
1966999581	members	
663504784	members	
1966999582	owner	Peanut
1966999582	members	
1451708803	display_text	5265
1451708803	material	wood
1451708804	display_text	#ehello there how is the mining in this asteroid.... It's freeeeking GREAT!!!!
1451708804	material	wood
1966999583	owner	Peanut
1966999583	members	
1966999584	owner	Peanut
1966999584	members	
1966999585	members	
1966999585	owner	Peanut
1966999586	owner	Peanut
1966999586	members	
1966999587	owner	Peanut
1966999587	members	
1966999590	owner	hstgegd
1966999590	members	
1966999591	owner	Peanut
1966999591	members	
1966999592	members	
2018065331	members	
2018065332	members	
2018065332	owner	upie
2018065333	owner	upie
2018065333	members	
2018065334	owner	upie
2018065334	members	
2018065335	owner	upie
2099957330	members	
2018065335	members	
2018065336	owner	upie
2018065336	members	
2018065337	owner	upie
2018065337	members	
2018065338	owner	upie
2018065338	members	
2099957331	owner	falken
2099957331	members	
2099957332	owner	Vivacer
2099957332	members	
2099957333	members	
2099957333	owner	Vivacer
2099957334	owner	Vivacer
2099957334	members	
1966999592	owner	Peanut
1966999593	owner	Peanut
1966999593	members	
1966999594	members	
1966999594	owner	Peanut
1624231285	owner	putney34
1624231285	station_name	Mars
2099957335	owner	Vivacer
914812317	supply	
914812317	active	
914812318	radius	5
1561167547	owner	Lypsoto
1561167547	members	
1624231285	station_network	putney34
1624231285	nodename	travelnet:travelnet
2096568352	owner	Thailand
2096568352	members	
2096568353	owner	Thailand
2096568353	station_name	0 / -7.000 Intersection
2096568353	station_network	Thailand-0/-7000
2096568353	nodename	travelnet:travelnet
497399013	owner	RR07
497399014	station_name	RR07_Base
2104715008	owner	dudd
2104715008	members	
2104715009	owner	dudd
2104715009	station_name	Water Farm, Space
2104715009	station_network	dudd
2097168376	owner	ikzorg
2097168376	members	sion
2097168377	display_text	#\nMESE CRYSTAL\n#\nMESE BLOCK
2097168377	material	wood
2097168378	display_text	#\nDIAS
2097168378	material	wood
2097168379	display_text	#\nCOPPER\n#\nBRASS
639017117	owner	Fixinsec
639017118	owner	Fixinsec
2097168379	material	wood
2097168380	display_text	 #\nIRON
2080840245	owner	I-did-not
2080840245	station_name	Jungle Biome
2080840245	station_network	net1
2011586298	members	
2097168380	material	wood
2097168381	material	wood
2011586298	owner	noni
391657680	members	
2104715009	nodename	travelnet:travelnet
2099957335	members	
1250780079	members	
2080840245	nodename	travelnet:travelnet
2097168381	display_text	#\nOBSIDIEN
2097168382	display_text	
2097168382	material	steel
2097168383	display_text	
2097168383	material	steel
497399014	owner	RR07
497399014	station_network	net1
639017117	members	
639017118	members	
2097168384	display_text	
2097168384	material	steel
2097168385	display_text	
2097168385	material	steel
2097168386	display_text	
2097168386	material	steel
2097168387	display_text	
2097168387	material	steel
2097168388	display_text	
2097168388	material	steel
1618262193	dug	12977
1618262193	enabled	1
1618262193	owner	ceylan
1618262194	owner	ceylan
1618262194	members	
1618262195	demand	
1618262195	active	
1618262195	channel	
1618262195	supply	
2097168389	display_text	
1624181211	owner	anaq
1624181211	members	
1624181212	owner	anaq
1624181212	members	
1624181213	owner	anaq
1624181213	members	
1624181214	members	
1624181214	owner	anaq
1624181215	owner	anaq
1624181215	members	aaaaaaaaaaaaaaaaa
1624181216	members	
1624181216	owner	anaq
1624181217	owner	anaq
1624181217	members	
1624181218	owner	anaq
1624181218	members	
1624181219	owner	anaq
1624181219	members	
1624181220	owner	anaq
1624181220	members	
1624181221	owner	anaq
2098494350	owner	Neon
1624181221	members	
1624181222	owner	anaq
1624181222	members	
391657680	owner	downtime
2098494350	members	
2098494351	owner	Neon
2098494351	members	
2103867155	in_count	35
2103867155	out_item	default:mese
2103867155	out_count	1
2103867155	stock	0
2103867155	owner	6789alepfwxz
2103867155	type	fancyvend
1624181223	owner	anaq
1624181223	members	
2103867155	in_item	currency:minegeld
2103867156	type	fancyvend
2103867156	in_item	currency:minegeld
2103867156	in_count	22
2103867156	out_item	default:diamondblock
2103867156	out_count	1
2103867156	stock	0
2103867156	owner	6789alepfwxz
636438946	owner	BuckarooBanzai
1748868540	channel	
1748868540	supply	
1748868540	demand	
1748868540	active	
1250780079	owner	Energy
1624181224	members	
2097168389	material	steel
2097168390	display_text	
2097168390	material	steel
2097168391	owner	ikzorg
1624181224	owner	anaq
1624181225	owner	anaq
1624181225	members	
1624181226	owner	anaq
1624181226	members	
2097168391	members	
2097168392	owner	ikzorg
2097168392	members	
2097168393	owner	ikzorg
2097168393	members	sion
2097168394	owner	ikzorg
434017616	members	
2097168394	members	
2097168395	owner	ikzorg
2097168395	members	
74588900	members	
74588901	owner	Peanut
2097168396	owner	ikzorg
2097168396	members	
2097168397	owner	ikzorg
2097168397	members	
2097168398	owner	ikzorg
1989790511	owner	Justice
1989790511	members	
1989790512	owner	Justice
1989790512	members	
2105541291	display_text	spinkitty\nMrCube-bit\nvang100999\nOvgorski-cha\nn\nBlue
2099957336	owner	Vivacer
2099957336	members	
2099957337	display_text	plz don't grief
2099460157	owner	MrBox
2099460157	members	
2099460158	owner	MrBox
2099460158	members	
2099460159	display_text	Farm Chest
1631493458	owner	Justice
1631493458	members	
1631493459	owner	Justice
1631493459	members	
1631493460	members	
1631493460	owner	Justice
1631493461	owner	Justice
1631493461	members	
1631493462	owner	Justice
1631493462	members	
1631493463	owner	Justice
1631493463	members	
1631493464	owner	Justice
1631493464	members	
1631493465	owner	Justice
2099460159	material	wood
2099957337	material	steel
2099957338	owner	Vivacer
2097168398	members	
2097168399	owner	ikzorg
2097168399	members	sion
2097168400	display_text	#\nGOLD
2097168400	material	wood
1380674294	owner	BuckarooBanzai
1380674294	members	
1380674295	members	
1380674295	owner	BuckarooBanzai
1757017350	owner	Peanut
1757017350	members	Yanna
1757017351	owner	Peanut
1757017351	members	
1631493465	members	
2077734978	owner	Frisded
636438946	priv	protect_streets
2077734978	station_name	picardy's field
2077734978	station_network	net1
2077734978	nodename	travelnet:travelnet
2097168401	display_text	#\n#\nMeerespflanzen
2097168401	material	steel
2097168402	display_text	#\n#\nSamen
2097168402	material	steel
2097168403	display_text	#\n#\nMoeren
2097168403	material	steel
2097168404	display_text	
2097168404	material	steel
2097168405	owner	ikzorg
2097168405	members	
2097168406	members	
2097168406	owner	ikzorg
2097168407	owner	ikzorg
2097168407	members	
2097168408	owner	ikzorg
2097168408	members	
2097168409	owner	ikzorg
2008993323	nodename	travelnet:travelnet
2008993323	owner	Dande
2008993323	station_name	yum xp
2008993323	station_network	net1
2097168409	members	
2097168410	members	
2097168410	owner	ikzorg
2097168411	owner	ikzorg
2097168411	members	sion
2097168412	owner	ikzorg
2097168412	members	
2097168413	material	wood
2097168413	display_text	###\n#HOLZBRETER
2097168414	display_text	#\nKLEINKRAM
2097168414	material	wood
2097168415	display_text	#\nFOOD
2097168415	material	wood
2097168416	display_text	#\nZINC\n#\nURANIUM
2097168416	material	wood
2097168417	display_text	#\nCHROMIUM\n#\nTIN
881708071	members	
2097168417	material	wood
2097168418	display_text	
2097168418	material	steel
1125954960	members	
2097168419	display_text	#\n#\n#\nBRENSTOFF\n
2097168419	material	steel
2097168420	display_text	#\n#\n#\nAPFEL
2097168420	material	steel
2097168421	display_text	#\n#\n#\nBRENSTOFF
2097168421	material	steel
2097168422	display_text	#\n#\nFlaschen
2097168422	material	steel
2097168423	display_text	#\n#\n#\nHORSE
2097168423	material	steel
2097168424	display_text	
2097168424	material	steel
2097168425	display_text	#\n#\nCow
2097168425	material	steel
2097168426	owner	ikzorg
2097168426	members	
2097168427	display_text	
2097168427	material	steel
2097168428	owner	ikzorg
2097168428	members	sion
2097168429	members	sion
2097168429	owner	ikzorg
2099957338	members	
2099957339	owner	Vivacer
2099957339	members	
2099957340	owner	Vivacer
2097168430	members	sion
1671603131	priv	interact
1671603131	owner	SwissalpS
2097168430	owner	ikzorg
2097168431	owner	ikzorg
2097168431	members	
2097168432	owner	ikzorg
1966999621	owner	Peanut
1966999621	members	
2097168432	members	
2097168433	members	sion
2097168433	owner	ikzorg
2097168434	owner	ikzorg
2097168434	station_name	HOME
2097168434	station_network	net2
2086886928	owner	ggrf
2086886928	members	
2086886929	owner	ggrf
2086886929	members	
2086886930	owner	ggrf
2097168434	nodename	travelnet:travelnet
1125954960	owner	Yaofyr
2097168435	owner	ikzorg
2097168435	station_name	IKZORG HOME
2097168435	station_network	net1
2086886930	members	
2086886931	owner	ggrf
2086886931	members	
2097168435	nodename	travelnet:travelnet
2097168436	station_network	net1
2097168436	nodename	travelnet:travelnet
2097168436	owner	sion
2072088018	priv	protect_streets
2072088018	owner	BuckarooBanzai
2072088019	owner	BuckarooBanzai
2072088019	priv	protect_streets
2072088020	owner	BuckarooBanzai
2072088020	priv	protect_streets
2097168436	station_name	Ikzorg Home
1789789841	members	
1789789841	owner	6r1d
1789789842	owner	6r1d
1789789842	members	Hecate
1789789843	owner	6r1d
1789789843	members	Hecate
2097168437	nodename	travelnet:travelnet
2082086779	owner	pabu
2082086779	members	
2082086780	owner	pabu
2082086780	members	
2097168437	owner	ikzorg
2097168437	station_name	Home
2097168437	station_network	net3
80244461	owner	downtime
2099957340	members	
2099957341	owner	Vivacer
2099957341	members	
2099957342	owner	Vivacer
2099957342	members	
2099460163	owner	TheFirDragon
881708071	owner	Zontar
2099460163	members	choppa
2099460164	display_text	ABANDONE
1789789848	owner	6r1d
1789789848	members	
1789789849	owner	6r1d
434017616	owner	Yaofyr
434017617	owner	Yaofyr
434017618	owner	Yaofyr
1789789849	members	
1789789850	owner	6r1d
1789789850	members	
1789789851	owner	6r1d
1789789851	members	
1789789852	owner	6r1d
2099460164	material	wood
2099957343	owner	Vivacer
2099957343	members	
2099957344	owner	Vivacer
2099957344	members	
2099957345	owner	Vivacer
2099957345	members	
2099957346	owner	Vivacer
1789789852	members	
1789789853	owner	6r1d
1789789853	members	
1789789854	owner	6r1d
1789789854	members	
1789789855	members	
1789789855	owner	6r1d
1789789856	owner	6r1d
1789789856	members	
1789789857	owner	6r1d
1789789857	members	
2105279352	owner	kivia-kiss
2105279352	members	pixi
2021603965	owner	Xrafede
2021603965	members	
2099561931	owner	Rabbit1
2099561931	members	
2099561932	owner	Rabbit1
2099561932	members	
2099561933	material	wood
2099561933	display_text	35 Block Crate\n6W x 5H excavator
1184470727	owner	TommyBeeBop
1184470728	owner	TommyBeeBop
1184470729	owner	TommyBeeBop
1184470730	members	
2099957346	members	
2069777536	owner	BenedictAgain
2069777536	members	
2069777537	owner	BenedictAgain
2069777537	members	
2021603966	owner	Xrafede
2021603966	members	
2099957347	owner	Vivacer
2099957347	members	
2099957348	owner	falken
2099957348	members	
2099957349	owner	falken
2099957349	members	
2099957350	owner	falken
2082086781	owner	pabu
2082086781	members	
2082086782	members	
2069777538	owner	BenedictAgain
434017617	members	
2069777538	station_name	Blue Delta
1966999626	owner	Peanut
434017618	members	
1184470727	members	
1184470728	members	
1966999626	members	
1966999627	owner	Peanut
1966999627	members	
2069777538	station_network	BlueHub
2069777538	nodename	travelnet:travelnet_blue
1184470729	members	
2069777539	owner	BenedictAgain
1184470730	owner	TommyBeeBop
2021603967	owner	Xrafede
2021603967	station_name	Lone Pine
2021603967	station_network	1
1966999631	owner	Peanut
2021603967	nodename	travelnet:travelnet
2021603968	owner	Xrafede
2021603968	members	
2021603969	owner	Xrafede
2021603969	members	
2021603970	owner	Xrafede
2021603970	members	
2069777539	members	
2069777540	owner	BenedictAgain
2069777540	members	
2069777541	owner	BenedictAgain
2069777541	members	
2069777542	owner	BenedictAgain
80244461	members	nice1
2069777542	members	
2069777543	owner	Makoo
2069777543	members	BenedictAgain
2069777544	owner	Makoo
2069777544	members	BenedictAgain
2069777545	nodename	travelnet:travelnet
2069777545	owner	Makoo
2069777545	station_name	Makoos New base
2069777545	station_network	net1
2069777546	display_text	Fooda we can 
2069777546	material	wood
2069777547	display_text	Mia 
2069777547	material	wood
2069777548	display_text	Base
2069777548	material	wood
2069777549	display_text	Makoo
2069777549	material	wood
2069777550	type	atm3
2099561934	display_text	20 Block Digger\n3x3\nwith Glow Glass\nceiling lights
2099561934	material	wood
2099561935	owner	Rabbit1
2099561935	members	
2099561936	owner	Rabbit1
2099561936	members	
1804355553	owner	chi
1804355553	members	
1804355554	owner	chi
1804355554	members	
2055421516	owner	kohai
2055421516	station_name	Kushat Dragalevtzi
2099561937	owner	Rabbit1
2099561937	members	
2099561938	owner	Rabbit1
1966999631	members	
2099561938	members	
2099561939	owner	Rabbit1
2099561939	members	
2055421516	station_network	vitosha
2055421516	nodename	travelnet:travelnet
2099561940	type	atm3
2099561941	display_text	#8\n#0 The Hanger\n#8\n#0 October 2019\n#8\n#0 Rabbit1\n
2099561941	material	steel
2099561942	owner	Rabbit1
2099561942	members	
2099561943	owner	Rabbit1
2099561943	members	
2099561944	members	pleeber
2099561944	owner	Rabbit1
2099561945	owner	Rabbit1
2099561945	members	
2099561946	owner	Rabbit1
2099561946	members	
2099561947	owner	Rabbit1
2099561947	members	
2099561948	owner	Rabbit1
2099561948	members	
2099561949	owner	Rabbit1
1754555025	owner	DarkRoy
1754555025	members	
1754555026	owner	DarkRoy
1754555026	members	
1754555027	owner	DarkRoy
1754555027	radius	5
2099561949	members	
2104394667	owner	Minato
2104394667	members	
2104394668	members	
2099957350	members	
2099957351	owner	falken
2099957351	members	
2099957352	members	
2104394668	owner	Minato
2104394669	owner	Minato
2104394669	members	
2104394670	owner	naxeu
2104394670	station_name	Minato
2104394670	station_network	brejo
2099957352	owner	falken
2099957353	owner	falken
2099957353	members	
2099957354	owner	6r1d
2099957354	members	
2099957355	owner	6r1d
2099957355	members	
2099957356	owner	6r1d
74427113	members	
2099957356	members	
2104394670	nodename	travelnet:travelnet
2104394671	owner	Minato
2104394671	members	
2104394672	owner	Minato
2099957357	owner	falken
2104394672	members	
2104394673	owner	Minato
2104394673	members	
2045717646	owner	BuckarooBanzai
2045717646	priv	protect_streets
2045717647	owner	BuckarooBanzai
2045717647	priv	protect_streets
2094953124	owner	LeChatNoir
2094953124	members	TobiasPro spinkitty chuche952 Lolige2
2094953125	display_text	Punch the Filter one time to get it running.
2094953125	material	wood
2045717650	owner	BuckarooBanzai
2045717650	priv	protect_streets
2094953126	demand	
2094953126	active	
2094953126	channel	switching_station(2707,4,268)
2094953126	supply	
2099957357	members	
74588900	owner	Peanut
2104394676	owner	GamePlayer
2104394676	station_name	Train-Station
2104394676	station_network	Mini-games
2104394676	nodename	travelnet:travelnet
2104394677	owner	Yoyodyne
2104394677	priv	protect_streets
2101489998	radius	5
2101489998	owner	xXRQZXx
2101489999	owner	xXRQZXx
2101489999	members	achraftest
2101490000	active	
74588901	members	
2101490000	channel	switching_station(-2802,26,2648)
2101490000	supply	
2101490000	demand	
2101490001	active	
2101490001	channel	switching_station(-2802,28,2651)
2101490001	supply	
2101490001	demand	
2104394678	owner	SX
2104394678	priv	protect_streets
2099957373	owner	nacmop
2099957373	members	
2099957374	owner	nacmop
2099957374	members	
2099957375	owner	nacmop
2099957375	members	
2099957376	owner	nacmop
1111606095	station_name	Mine Mine Mine
2099957376	members	
1111606095	nodename	travelnet:travelnet
2099957377	owner	spooky
2099957377	members	
2099957378	owner	spooky
2099957378	members	
2099957379	owner	spooky
2099957379	members	
2099957380	owner	Barsum
2104394682	linepath_from_prv	
2104394682	station	Minigames
2094763209	owner	retac
2094763209	station_name	Jungle house
2094763209	station_network	net1
2094763209	nodename	travelnet:travelnet
1970682516	failcount	
1970682516	name	
1970682516	time	300
1970682516	owner	KAKUZU
1970682516	description	
1970682516	successcount	5
2094763210	owner	retac
2094763210	members	
2094763211	owner	retac
2104394682	line	GetSpace-Oldrail
2104394682	index	145
2104394682	owner	GamePlayer
2104394682	color	2
2104394682	rail_pos	
2094763211	members	
2094763212	owner	retac
1160530833	owner	FreeForever
2105541291	channel	lcd
2105541292	name	UncleSam's Home
2094763212	members	
2094763213	members	
2094763213	owner	retac
2094763214	owner	retac
2094763214	members	
2094763215	owner	retac
2094763215	members	
2094763216	owner	retac
2094763216	members	
2094763217	owner	retac
2061329487	owner	int
2061329487	priv	protect_technic_city_infra
2099957380	members	
2094763217	members	
2061329488	owner	int
2061329488	priv	protect_technic_city_infra
2094763218	owner	retac
2094763218	members	
2094763219	owner	retac
2094763219	members	
2094763220	owner	retac
2094763220	members	
2094763221	owner	retac
2094763221	members	
2094763222	owner	retac
2094763222	members	
2094763223	owner	retac
2094763223	members	
2094763224	owner	retac
2094763224	members	
2105541292	category	
2105541292	url	
2105541292	owner	UncleSam
2105541292	icon	home
2094763225	owner	retac
2094763225	members	
2094763226	owner	retac
2094763226	station_name	home
2094763226	station_network	net1
2094763226	nodename	travelnet:travelnet
2094763227	owner	retac
2105541292	color	purple
2105541293	channel	switching_station(-2843,33,2474)
2105541293	supply	
2105541293	demand	
2104394689	owner	SX
2098024755	owner	Justice
2104394689	priv	protect_streets
2105541293	active	
2105541294	owner	lecureuilfou
2105541294	members	TundrumMax Ceylan UncleSam
2094763227	members	
2094763228	owner	retac
2094763228	members	
2094763229	owner	narg
2094763229	members	
2094763230	owner	ENB
2094763230	members	
1111606095	owner	LeChatNoir
2094763231	owner	ENB
2094763231	members	
1111606095	station_network	catnetmoon
2094763232	owner	ENB
2094763232	members	
2094763233	owner	ENB
2094763233	members	
2105541295	owner	lecureuilfou
2105541295	members	TundrumMax Ceylan
2105541296	owner	TundrumMax
2105541296	members	ceylan
2105541297	owner	TundrumMax
2105541297	members	ceylan
2105541298	owner	TundrumMax
2105541298	members	ceylan UncleSam
2094763234	owner	ENB
2094763234	members	
2094763235	members	
2094763235	owner	ENB
2094763236	owner	ENB
2094763236	members	
2094763237	nodename	travelnet:travelnet
2082086782	owner	pabu
2082086783	owner	snake
2082086783	members	
2094763237	owner	ENB
2094763237	station_name	HOME!!!!!!!!
2094763237	station_network	net1
2105541299	owner	TundrumMax
2105541299	members	ceylan
2082086784	owner	pabu
2082086784	members	
2082086785	owner	pabu
2105541300	owner	admin
2105541300	priv	protect_streets
2105541301	owner	lecureuilfou
2105541301	members	
2105541302	members	
2105541302	owner	UncleSam
2105541303	owner	UncleSam
2105541303	priv	protect_streets
2103867230	type	atm3
2103867231	owner	korlen
2103867231	station_name	Technicshop
2103867231	station_network	shops
2082086785	members	
1160530833	members	
2103867231	nodename	travelnet:travelnet
2103867232	owner	OAKO
2103867232	members	
2082086786	owner	pabu
2103867233	owner	OAKO
2103867233	members	
2103867234	owner	OAKO
2103867234	members	
2103867235	out_item	default:tin_ingot
2103867235	out_count	1
2103867235	stock	0
2103867235	owner	TobiasPro
2103867235	type	fancyvend
2103867235	in_item	currency:minegeld
2103867235	in_count	1
2099957381	owner	spooky
2036167098	owner	moh_rj
2036167098	members	
2099957381	members	
2099957382	owner	spooky
2099957382	members	
2099957383	text	mem.c = 2
2099957383	channel	screen
2103476345	active	
2103476345	channel	switching_station(-1081,12,323)
2105541304	channel	switching_station(-2835,21,2438)
2105541304	supply	
2105541304	demand	
2105541304	active	
2105541305	display_text	#e GOD FOOD
2105541305	material	wood
2105541306	display_text	#b FOOD
2105541306	material	wood
2103476345	supply	
1017919668	owner	coil
1017919669	members	
2103476345	demand	
2082086786	members	
2103476346	owner	Lejo
2103476346	radius	5
2103476347	owner	Lejo
2103476347	members	Maschine
2098024755	members	
1616657069	active	
1616657069	channel	
2098024756	owner	Justice
2098024756	members	
2103476348	owner	Lejo
2103476348	members	Maschine
1616657069	supply	
1616657069	demand	
1616657070	channel	
2103867236	out_item	moreores:silver_ingot
2103867236	out_count	1
1616657070	supply	
1616657070	demand	
1616657070	active	
2103867236	stock	0
2103867236	owner	TobiasPro
2103867236	type	fancyvend
2103867236	in_item	currency:minegeld
2105541307	material	wood
2105541307	display_text	#b FOOD
2105541308	display_text	
2105541308	material	wood
2105541309	display_text	#c CRAFTED STUFF\n
2105541309	material	wood
2105541310	display_text	#f WOOD STUFF
2105541310	material	wood
2103867236	in_count	5
2103867237	out_item	default:copper_ingot
2095620187	owner	Der1248
2095620187	members	
2095620188	owner	Bardrab
2095620188	members	
2095620189	owner	Der1248
2095620189	members	
2095620190	out_count	5
2095620190	stock	0
2095620190	owner	Bardrab
2095620190	type	fancyvend
2095620190	in_item	currency:minegeld
2095620190	in_count	5
2095620190	out_item	technic:rubber
2095620191	out_count	99
2095620191	stock	0
2095620191	owner	Bardrab
2095620191	type	fancyvend
2095620191	in_item	currency:minegeld
2095620191	in_count	1
2095620191	out_item	default:stone
2095620192	in_count	1
2095620192	out_item	default:stonebrick
2095620192	out_count	99
2095620192	stock	0
2095620192	owner	Bardrab
2095620192	type	fancyvend
2095620192	in_item	currency:minegeld
2105541311	display_text	#f FLOWERS & FARMING
1017919668	members	
1017919669	owner	coil
2105541311	material	wood
2059487598	active	
1972734719	owner	Tangent
2105541312	display_text	#e Machine Components
2105541312	material	wood
2105541313	display_text	#e WOOD
1966999632	owner	Peanut
1966999632	members	
1966999633	owner	Peanut
1803514989	owner	Knightmare
1803514989	station_name	Moon Quarry 1
1803514989	station_network	Hybrid;Space
2103867237	out_count	3
2103867237	stock	705
2105541313	material	wood
2105541314	material	wood
2105541314	display_text	#e SEEDS
2105541315	display_text	#f ORES \n\n
2103867237	owner	TobiasPro
2103867237	type	fancyvend
2049669668	owner	Neon
2049669668	members	
2103867237	in_item	currency:minegeld
2103867237	in_count	2
2101312782	owner	ripyee
2101312782	station_name	dirt
2103867238	in_count	2
1803514989	nodename	travelnet:travelnet
1966999633	members	
2103867238	out_item	default:steel_ingot
2103867238	out_count	5
2103867238	stock	261
2103867238	owner	TobiasPro
2105541315	material	wood
1972734719	station_name	Shuttle 1
1972734719	station_network	net1
2101312782	station_network	net1
1972734719	nodename	travelnet:travelnet
2101312782	nodename	travelnet:travelnet
2103867238	type	fancyvend
2103867238	in_item	currency:minegeld
2103867239	out_count	1
2103867239	stock	0
2103867239	owner	TobiasPro
2103867239	type	fancyvend
2103867239	in_item	currency:minegeld
2103867239	in_count	2
2103867239	out_item	default:coal_lump
2103867240	owner	TobiasPro
2103867240	type	fancyvend
2103867240	in_item	currency:minegeld
2103867240	in_count	1
2103867240	out_item	default:gold_ingot
2103867240	out_count	1
2103867240	stock	0
2103867241	in_count	1
2103867241	out_item	technic:lead_ingot
2103867241	out_count	2
2103867241	stock	0
2103867241	owner	TobiasPro
2103867241	type	fancyvend
2059487598	channel	
2059487598	supply	
2059487598	demand	
2059487599	owner	Piranika
2059487599	dug	8560
2059487599	enabled	1
2059487600	owner	Piranika
2103867241	in_item	currency:minegeld
2103867242	stock	6301
2103867242	owner	TobiasPro
2103867242	type	fancyvend
1160530848	owner	Pseudolikian
1160530849	owner	Pseudolikian
1160530850	members	
2059487600	members	
2103867242	in_item	currency:minegeld
2103867242	in_count	1
2103867242	out_item	technic:sulfur_lump
2103867242	out_count	1
2103867243	owner	TobiasPro
2103867243	type	fancyvend
2103867243	in_item	currency:minegeld_10
2103867243	in_count	48
2103867243	out_item	technic:mv_alloy_furnace
2103867243	out_count	1
2103867243	stock	0
2103867244	in_item	currency:minegeld_10
2103867244	in_count	87
2103867244	out_item	technic:hv_grinder
2103867244	out_count	1
2078623214	owner	Vasiliy_Rus
1845576401	owner	TheNeutralModder
1845576401	members	
2078623214	station_name	Aristarh_Moon_Res
1845576402	owner	TheNeutralModder
1845576402	members	
2103867244	stock	0
2103867244	owner	TobiasPro
2103867244	type	fancyvend
2103867245	in_item	currency:minegeld_10
2098997569	owner	Yaofyr
2098997569	members	
2103867245	in_count	60
83380191	owner	Peanut
2103476372	owner	Lejo
2103476372	radius	5
2103476373	owner	Lejo
2103476373	members	Maschine
2103867245	out_item	technic:hv_electric_furnace
2103867245	out_count	1
1618262281	owner	ceylan
1618262281	members	
1618262282	owner	ceylan
1618262282	members	
1618262283	station_name	Quarry site 
1618262283	station_network	ceylan
2103867245	stock	0
2103867245	owner	TobiasPro
1005118001	owner	choucroute
1845576403	owner	TheNeutralModder
1845576403	members	
1845576404	owner	TheNeutralModder
1845576404	members	
2103476374	members	Maschine
2103476374	owner	Lejo
2103476375	owner	Lejo
2103476375	members	Maschine
2078623214	station_network	Аристарх
2103476376	owner	Lejo
2103476376	members	Maschine
2103476377	owner	Lejo
2103476377	members	Maschine
2103476378	owner	Lejo
1977149933	owner	pokestir
1977149933	members	
1977149934	owner	pokestir
1977149934	members	
1977149935	owner	pokestir
1977149935	members	
1977149936	members	
1977149936	owner	pokestir
1977149937	owner	pokestir
1977149937	members	
1861695180	display_text	Enjoy your day!
1861695180	material	steel
2103476378	members	Maschine
2103476379	active	
2103476379	channel	switching_station(-1079,17,324)
83380191	members	
2091903614	nodename	travelnet:travelnet
2091903614	owner	Genius
2091903614	station_name	space mine 01
2103476379	supply	
2091903614	station_network	net1
2103476379	demand	
2057149629	owner	BuckarooBanzai
2103867245	type	fancyvend
2103867246	out_item	technic:switching_station
1005118001	station_name	bzg
1005118001	nodename	travelnet:travelnet
2103867246	out_count	1
2103867246	stock	0
2103867246	owner	TobiasPro
2103867246	type	fancyvend
2078623214	nodename	travelnet:travelnet
2103867246	in_item	currency:minegeld_10
2103867246	in_count	6
2067580945	owner	abra
2057149629	radius	15
2067580945	members	
2067580946	owner	abra
2103867247	owner	TobiasPro
1160530848	members	
1160530849	members	
2103867247	type	fancyvend
2067580946	members	
2067580947	owner	abra
2067580947	members	
2067580948	owner	abra
2067580948	members	
2067580949	owner	abra
2067580949	members	
2067580950	owner	abra
2067580950	members	
2103867247	in_item	currency:minegeld
2103867247	in_count	22
2103867247	out_item	technic:hv_cable_plate_1
2103867247	out_count	1
2103867247	stock	0
2103867248	out_count	1
757132396	members	
2103867248	stock	0
2103867248	owner	TobiasPro
2103867248	type	fancyvend
1160530850	owner	Pseudolikian
2103867248	in_item	currency:minegeld
2103867248	in_count	22
2103867248	out_item	technic:hv_cable
2103867249	out_count	1
2103867249	stock	0
2103867249	owner	TobiasPro
2103867249	type	fancyvend
2103867249	in_item	currency:minegeld
2103867249	in_count	15
2103867249	out_item	technic:mv_cable_plate_1
2103867250	owner	TobiasPro
2103867250	type	fancyvend
2103867250	in_item	currency:minegeld
2103867250	in_count	15
2103867250	out_item	technic:mv_cable
2103867250	out_count	1
2103867250	stock	0
2103867251	in_count	150
2103867251	out_item	technic:supply_converter
2103867251	out_count	1
2103867251	stock	0
2065726194	owner	Knightmare
2065726194	radius	2
2065726195	owner	Knightmare
2065726195	members	Th3grimreaper WackeyHunter16
2065726196	owner	Knightmare
2065726196	members	Th3grimreaper
2065726197	owner	Knightmare
2065726197	members	Th3grimreaper
2099212533	owner	Lemmum
2099212533	members	
2099212534	owner	Lemmum
2099212534	members	
2103867251	owner	TobiasPro
2103867251	type	fancyvend
2103867251	in_item	currency:minegeld_10
2098188695	owner	Peanut
2098188695	members	
2092343648	owner	pipo
2103867252	owner	TobiasPro
2103867252	type	fancyvend
2103867252	in_item	currency:minegeld
2103867252	in_count	7
2103476400	owner	Lejo
2092343648	members	
2092343649	owner	pipo
2103476400	radius	4
2103476401	active	
2103476401	channel	
2099212537	owner	Local_ALchemist
2099212537	members	
2099212538	owner	Local_ALchemist
2099212538	station_name	#02 Jungle Cliff
2099212538	station_network	LA's Station
2099212538	nodename	travelnet:travelnet
2099212539	owner	julix8ms
2092343649	members	
2099212539	members	
1966999634	owner	Peanut
2099212540	owner	julix8ms
2099212540	members	
1966999634	members	
1966999635	owner	Peanut
1966999635	members	
2103476401	supply	
2103867252	out_item	technic:lv_cable_plate_1
2103867252	out_count	1
1966999636	owner	Peanut
1966999636	members	
2103867252	stock	0
2103867253	out_item	technic:lv_cable
2103867253	out_count	1
1966999640	owner	Peanut
2103476401	demand	
2103476402	owner	Lejo
2103476402	members	Maschine
2057149649	owner	BuckarooBanzai
2057149649	radius	15
2103476403	owner	Lejo
2103476403	members	Maschine
1966999640	members	
2103476404	owner	Lejo
2103476404	members	Maschine
2103476405	owner	Lejo
2103476405	members	Maschine
2103867253	stock	0
2092818298	display_text	CASA,TIENDA PISCINA,CASA VOLADORA Y PRISION
2092818298	material	wood
2074215768	owner	GLEB_R
2074215768	radius	15
2092818299	owner	robin
2092818299	station_name	TITAN CAMERA skbidi toilet (EXPERIMENTOS)
2092818299	station_network	net3
2092818299	nodename	travelnet:travelnet
2103867253	owner	TobiasPro
2103867253	type	fancyvend
2103867253	in_item	currency:minegeld
2103867253	in_count	7
1966999645	owner	Peanut
1966999645	members	
757132396	owner	GoldX
2105541316	display_text	#e SAPLINGS
2105541316	material	wood
2105541317	display_text	#e INGOTS & RARE STUFF\n
2105541317	material	wood
2105541318	display_text	#e RAW CONSTRUCTION MATERIAL\n
2105541318	material	wood
2105541319	owner	UncleSam
2105541319	members	TundrumMax
2092818303	nodename	travelnet:travelnet
2105541320	owner	UncleSam
2105541320	members	TundrumMax DakotaVeronica
2092818303	owner	robin
2092818303	station_name	FORTALEZA
2092818303	station_network	net3
2092818304	display_text	EN CONSTRUCCION (PARA ROBIN) :) TU AMIGO VICTOR
2092818304	material	wood
1005118001	station_network	mine
2105541321	owner	UncleSam
2105541321	members	
1966999646	owner	Peanut
1966999646	members	
2105541322	owner	UncleSam
2105541322	members	
2099212541	owner	julix8ms
2099212541	members	
2099212542	owner	julix8ms
2099212542	members	
2078623216	owner	SlimJim
2078623216	members	
2103867259	in_item	currency:minegeld
2103867259	in_count	8
2103867259	out_item	default:copperblock
2103867259	out_count	1
2103867259	stock	0
2103867259	owner	6789alepfwxz
2092343664	members	
2092343664	owner	Peanut
2103867259	type	fancyvend
2092343665	owner	Peanut
2066774011	out_item	carts:cart
2066774011	out_count	1
2066774011	stock	2
2066774011	owner	Bloodless
2092343665	members	
2103867260	in_count	6
2066774011	type	fancyvend
2103867260	out_item	default:tinblock
2103867260	out_count	1
2092343666	owner	Peanut
2092343666	members	
2092343667	owner	Peanut
2092343667	members	
2092343668	owner	Peanut
2066774011	in_item	currency:minegeld
2066774011	in_count	1
2092343668	members	
2103867260	stock	0
2103867260	owner	6789alepfwxz
2103867260	type	fancyvend
2103867260	in_item	currency:minegeld
2103867261	out_count	1
2083403027	owner	PbbP
2083403027	members	
2083403028	owner	PbbP
2083403028	members	
2103867261	stock	0
44206509	owner	SlimJim
2103867261	owner	6789alepfwxz
44206510	members	
2103867261	type	fancyvend
2103867261	in_item	currency:minegeld
2103867261	in_count	4
2103867261	out_item	technic:zinc_block
2103867262	type	fancyvend
2103844007	owner	SX
2103844007	priv	protect_streets
2103844008	owner	Aakord
2103844008	members	
2105541323	members	
2083403030	owner	PbbP
2083403030	members	
1757017446	owner	Peanut
1757017446	members	
1757017447	owner	Peanut
1757017447	members	Yanna
1757017448	owner	Peanut
1757017448	members	
2083403031	owner	PbbP
2083403031	members	
2105541323	owner	UncleSam
2105541324	owner	admin
2041059833	owner	cico
2041059833	station_name	under
2041059833	station_network	net1
2041059833	nodename	travelnet:travelnet
1757017449	owner	Peanut
1757017449	members	
2041059834	owner	Crunchy
2041059834	station_name	Home 2.0
2041059834	station_network	net1
1756769952	owner	hector_
1756769952	station_name	marte xd
1756769952	station_network	net1
2041059834	nodename	travelnet:travelnet
2105541324	priv	protect_streets
2105541325	priv	spawn_builder
2105541325	owner	admin
2105541326	owner	admin
2103844009	owner	Aakord
2103844009	members	
2103867262	in_item	currency:minegeld
2103867262	in_count	10
2103867262	out_item	technic:chromium_block
5877337	members	
5877338	owner	Brackston
2103867262	out_count	1
2103867262	stock	0
874634311	members	
1756769952	nodename	travelnet:travelnet
1756769953	owner	hector_
1756769953	members	
2103867262	owner	6789alepfwxz
2092343678	owner	Peanut
2092343678	members	
2092343679	owner	Peanut
2092343679	members	
2092343680	owner	Peanut
2092343680	members	
2092343681	owner	Peanut
2092343681	members	
2103867263	out_item	moreores:silver_block
2103867263	out_count	1
2046769051	owner	BuckarooBanzai
2092343682	owner	Peanut
2092343682	members	
2046769051	members	
2046769052	owner	BuckarooBanzai
2103867263	stock	0
2103867263	owner	6789alepfwxz
2103867263	type	fancyvend
2103867263	in_item	currency:minegeld
2092343685	owner	Peanut
2103867263	in_count	25
2103867264	out_item	default:goldblock
2103867264	out_count	1
2103867264	stock	0
2103867264	owner	6789alepfwxz
2103867264	type	fancyvend
2046769052	members	
2092343685	members	
2092343686	owner	Peanut
2092343686	members	
2092343687	owner	Peanut
74427113	owner	Peanut
2092343687	members	
2092343688	owner	Peanut
2092343688	members	
2092343689	owner	Peanut
2092343689	members	
2069777657	display_text	
2046769053	owner	Yoyodyne
2103867264	in_item	currency:minegeld
1966999676	owner	Peanut
1966999676	members	
1966999677	members	
1966999677	owner	Peanut
1966999678	owner	Peanut
1966999678	members	
1966999679	owner	Peanut
1966999679	members	
2103867264	in_count	25
2103867265	type	atm3
2103867266	owner	6789alepfwxz
2092343692	owner	Peanut
2092343692	members	
44206509	members	
44206510	owner	SlimJim
2092343693	owner	Peanut
2092343693	members	
2103867266	members	
2103867267	station_network	shops
2103867267	nodename	travelnet:travelnet
1806183695	nodename	travelnet:travelnet
1806183695	owner	lvl
1806183695	station_name	новый астэроид 2
1806183695	station_network	net1
2103867267	owner	korlen
2103867267	station_name	6789alepfwxz ore blocks shop
2069777657	material	wood
2069777658	display_text	
2105541326	priv	protect_streets
2105541327	owner	admin
5877337	owner	Brackston
5877338	members	
2105541327	priv	protect_streets
2105541328	owner	admin
2105541328	priv	protect_streets
2105541329	owner	admin
2105541329	priv	protect_streets
498109563	owner	chi
498109564	owner	chi
2105541330	display_text	keep out
2105541330	material	wood
2105541331	display_text	storage digtron workshop
2105541331	material	wood
2105541332	nodename	travelnet:travelnet_white
2105541332	owner	UncleSam
2046769053	priv	protect_streets
2105541332	station_name	Home
2105541332	station_network	samshopnet
2105541333	owner	UncleSam
874634311	owner	kotty
2105541333	station_name	UncleSam's Home
874634312	members	
2092343703	owner	Peanut
2092343703	members	
2092343704	owner	Peanut
2092343704	members	
79506435	owner	6r1d
2105541333	station_network	PNet
2069777658	material	wood
79506436	members	
79506437	owner	6r1d
1974477500	owner	BuckarooBanzai
1974477500	priv	protect_streets
1974477501	owner	BuckarooBanzai
2069777659	material	wood
2069777659	display_text	
2069777660	display_text	
2069777660	material	wood
2098494579	owner	Justice
2069777661	display_text	
2069777661	material	wood
2069777662	display_text	
2069777662	material	wood
2105541333	nodename	travelnet:travelnet
1424374383	owner	parasite
2098494579	members	Kurtweeb DanielBoone Rebekah RabidRabbit
1424374383	members	
1424374384	owner	parasite
1424374384	members	
2098494580	owner	Justice
2098494580	members	Kurtweeb DanielBoone Rebekah RabidRabbit
2098494581	members	Rebekah DanielBoone Kurtweeb RabidRabbit
1974477501	priv	protect_streets
2098494581	owner	Justice
2098494582	members	Rebekah Kurtweeb DanielBoone RabidRabbit
1125955060	owner	Yaofyr
1125955061	members	
2092343709	owner	Peanut
2092343709	members	
2092343710	members	
1966999696	owner	Peanut
2092343710	owner	Peanut
1966999696	members	
1966999697	owner	Peanut
498109584	members	
498109585	members	
1974477502	priv	protect_streets
2098188715	owner	Peanut
2098188715	members	
1966999697	members	
1966999698	owner	Peanut
1966999698	members	
874634312	owner	kotty
1966999699	owner	Peanut
1966999699	members	
1966999700	owner	Peanut
1966999700	members	
498109563	members	
498109564	members	
1966999701	owner	Peanut
1966999701	members	
1966999702	owner	Peanut
1966999702	members	
2098188716	owner	Peanut
2092343711	members	
2092343711	owner	Peanut
2092343712	owner	Peanut
2092343712	members	
79506435	members	
1939893223	owner	FloridaMan
1939893223	members	Thin_Ice flamingo
1974477502	owner	BuckarooBanzai
1974477503	priv	protect_streets
2098494582	owner	Justice
1974477503	owner	BuckarooBanzai
1974477504	owner	BuckarooBanzai
1966999703	owner	Peanut
1966999703	members	
2098494583	owner	Justice
2098494583	members	Kurtweeb DanielBoone Rebekah RabidRabbit
2098494584	station_name	German House
498109584	owner	chi
498109585	owner	chi
1486205372	station_name	moon
1486205372	station_network	net1
2098494584	station_network	Justice-2
2098494584	nodename	travelnet:travelnet
1486205372	nodename	travelnet:travelnet
1486205372	owner	furry2
1125955060	members	
1125955061	owner	Yaofyr
2098494584	owner	Justice
1966999714	owner	Peanut
1974477504	priv	protect_streets
2098494585	owner	Justice
2098494585	members	RabidRabbit Rebekah Kurtweeb DanielBoone
2098494586	owner	Justice
498109589	members	
2098494586	members	Rebekah Kurtweeb DanielBoone RabidRabbit
1977149963	owner	pokestir
1977149963	members	
1977149964	owner	pokestir
2098494587	members	RabidRabbit Rebekah DanielBoone Kurtweeb
1977149964	members	
2098494587	owner	Justice
2098494588	owner	Justice
2098494588	members	Rebekah DanielBoone Kurtweeb RabidRabbit
2098494589	owner	Justice
2098494589	members	Kurtweeb DanielBoone Rebekah RabidRabbit
2098494590	owner	Justice
1974477508	owner	BuckarooBanzai
1532946538	enabled	
1532946538	owner	Galactus
1532946538	dug	
1532946539	owner	Galactus
1974477508	priv	protect_streets
2098494590	members	RabidRabbit Rebekah Kurtweeb DanielBoone
1720506924	owner	SX
1532946539	dug	
1532946539	enabled	
1720506924	priv	protect_streets
1720506925	owner	SX
1720506925	priv	protect_streets
1720506926	owner	SX
1720506926	priv	protect_streets
1720506927	owner	SX
79506436	owner	6r1d
79506437	members	
1720506927	priv	protect_streets
1160530902	active	
1160530902	supply	
663676487	station_name	Forpost
2098494591	owner	Justice
1720506928	owner	SX
1720506928	priv	protect_streets
1720506929	priv	protect_streets
1974477509	priv	protect_streets
2098494591	members	Kurtweeb DanielBoone Rebekah RabidRabbit
1720506929	owner	SX
1720506930	owner	SX
1720506930	priv	protect_streets
1720506931	owner	SX
1720506931	priv	protect_streets
1974477509	owner	BuckarooBanzai
1974477510	owner	BuckarooBanzai
1974477510	priv	protect_streets
1974477511	owner	BuckarooBanzai
2098494592	owner	Justice
2098494592	members	Rebekah Kurtweeb DanielBoone RabidRabbit
2098494593	members	Kurtweeb DanielBoone Rebekah RabidRabbit
2098494593	owner	Justice
2098494594	owner	Justice
1966999714	members	
1966999715	owner	Peanut
1966999715	members	
1966999716	owner	Peanut
1966999716	members	
1966999717	owner	Peanut
1966999717	members	
1966999718	owner	Peanut
1966999718	members	
1966999719	owner	Peanut
1966999719	members	
1966999720	owner	Peanut
1966999720	members	
2098188716	members	
1966999721	owner	Peanut
1966999721	members	
1966999722	owner	Peanut
1966999722	members	
1966999723	owner	Peanut
498109589	owner	chi
1966999723	members	
1966999724	owner	Peanut
1966999724	members	
1966999725	owner	Peanut
1966999725	members	Yanna
2084765720	display_text	
2084765720	material	wood
2084765721	material	wood
2084765721	display_text	
2084765722	display_text	
2084765722	material	wood
2084765723	display_text	
2084765723	material	wood
2084765724	display_text	
2084765724	material	wood
2105252944	active	
2105252944	channel	
2105252944	supply	
2105252944	demand	
2098494594	members	Rebekah Kurtweeb DanielBoone RabidRabbit
2098188717	owner	Peanut
2098188717	members	
2098188718	owner	Peanut
2098188718	members	
2098188719	owner	Peanut
2098188719	members	
2098188720	owner	Peanut
2098188720	members	
2098188721	owner	Peanut
2098188721	members	
2098188722	owner	Peanut
2098188722	members	
2098188723	members	
2098188723	owner	Peanut
2098188724	owner	Peanut
2098188724	members	
2098188725	owner	Peanut
2098188725	members	
2098188726	owner	Peanut
2098188726	members	
2098188727	owner	Peanut
874634343	owner	kotty
2098188727	members	
2098188728	owner	Peanut
800127882	members	
2098188728	members	
1693887052	members	
1693887052	owner	Rabbit1
2098188729	owner	Peanut
2098188729	members	
2098188730	owner	Peanut
2098188730	members	
2098188731	members	
2098188731	owner	Peanut
1160530902	channel	switching_station(3143,-1,-63)ıa
2098188732	owner	Peanut
663676487	owner	iBolit
1160530902	demand	
2098188732	members	
663676487	station_network	net66
2098188733	owner	Peanut
2098188733	members	
2098188734	owner	Peanut
2098188734	members	
2098188735	members	
1974477511	priv	protect_streets
2098188735	owner	Peanut
1558068992	owner	Dux
1558068992	members	
1974477512	owner	BuckarooBanzai
1974477512	priv	protect_streets
1974477513	owner	BuckarooBanzai
1974477513	priv	protect_streets
2098188736	owner	Peanut
2098188736	members	
800127883	members	
800127884	owner	chi
2098188737	owner	Peanut
1766273530	owner	kohai
1766273530	station_name	New Castle
1766273530	station_network	vitosha
1766273530	nodename	travelnet:travelnet
2098188737	members	
2098188738	owner	Peanut
2098188738	members	
2098188739	owner	Peanut
2098188739	members	
2098494595	owner	Justice
2098494595	members	Kurtweeb DanielBoone Rebekah RabidRabbit
2098494596	owner	Justice
2098494596	members	Kurtweeb DanielBoone Rebekah RabidRabbit
2098494597	owner	Justice
1841500858	nodename	travelnet:travelnet
2098494597	members	Kurtweeb DanielBoone Rebekah RabidRabbit
2098494598	station_network	Rebekah#1
2079800189	owner	chuche952
1693887053	owner	Rabbit1
1693887053	members	
2079800189	members	
2098494598	nodename	travelnet:travelnet
2098494598	owner	Rebekah
2098494598	station_name	Fairy Heaven
2098494599	display_text	Glockenblume Park\n\n\nWelcome.
2098494599	material	wood
2098494600	owner	Justice
2098494600	members	Rebekah RabidRabbit Kurtweeb DanielBoone
2084765725	display_text	
2084765725	material	wood
2084765726	display_text	
2084765726	material	wood
2084765727	material	wood
1954501189	members	
1954501189	owner	Stefanie
1954501190	owner	Stefanie
1254917382	owner	Hecate
2084765727	display_text	
2084765728	display_text	
2084765728	material	wood
1693887054	owner	Rabbit1
1693887054	members	
1693887055	owner	Rabbit1
1693887055	members	
1693887056	owner	Rabbit1
1693887056	members	
1693887057	owner	Rabbit1
1693887057	members	
874634343	members	
1693887058	owner	Rabbit1
1693887058	members	
1693887059	owner	Rabbit1
1693887059	members	
1693887060	owner	Rabbit1
1693887060	members	
1693887061	owner	Rabbit1
1693887061	members	
1693887062	owner	Rabbit1
1693887062	members	
1618262283	nodename	travelnet:travelnet
1618262283	owner	ceylan
2098494602	owner	Neon
2098494602	members	
1693887065	owner	Rabbit1
1693887065	members	
1693887066	owner	Rabbit1
1693887066	members	
1693887067	owner	Rabbit1
1693887067	members	
2098494603	owner	Neon
2098494603	members	
1954501190	members	
1954501191	owner	Stefanie
1954501191	members	
2098494604	owner	Neon
2098494604	members	
1693887068	owner	Rabbit1
2098494605	owner	Neon
2098494605	members	
800127882	owner	chi
1966999758	owner	Peanut
1966999758	members	
1966999759	owner	Peanut
1966999759	members	
1966999760	owner	Peanut
1966999760	members	
800127883	owner	chi
1966999761	owner	Peanut
1966999761	members	
1966999762	owner	Peanut
1966999762	members	
800127884	members	
1608552194	owner	Narcibrook
1608552194	members	
1841500858	owner	kohai
1254917382	members	
1841500858	station_name	NPC Farm Jujda
1841500858	station_network	vitosha
1578223573	name	Little Siberia
1424374463	owner	parasite
1578223573	index	15
1424374463	members	
1424374464	owner	parasite
1424374464	members	
1424374465	members	
1578223573	owner	admin
1693887068	members	
1578223573	color	
1424374465	owner	parasite
1966999774	owner	Peanut
1424374466	owner	parasite
1424374466	members	
1424374467	owner	parasite
1966999774	members	
1966999775	owner	Peanut
1966999775	members	
1757017521	owner	Peanut
1966999776	members	
1966999776	owner	Peanut
2085580456	members	
2085580456	owner	himanss
141372339	members	
1757017521	members	
1757017522	owner	Peanut
1757017522	members	
2084765729	display_text	
2084765729	material	wood
1966999781	owner	Peanut
1424374467	station_name	old
1424374467	station_network	net1net1net1
1424374467	nodename	travelnet:travelnet
1966999781	members	
1817166730	nodename	travelnet:travelnet
1817166730	owner	GLEB_R
1817166730	station_name	Plastic farm
1817166730	station_network	GLEB_R
1966999782	owner	Peanut
1966999782	members	
1966999783	owner	Peanut
1966999783	members	
1663214799	station_network	net1
1663214799	nodename	travelnet:travelnet_black
1663214799	owner	qaz123
1966999784	members	
1966999784	owner	Peanut
1966999785	owner	Peanut
1966999785	members	
2046769072	owner	BuckarooBanzai
141372340	owner	6r1d
141372341	owner	6r1d
1663214799	station_name	Work
1966999788	owner	Peanut
1966999788	members	
1966999789	owner	Peanut
1966999789	members	
1966999790	owner	Peanut
1966999790	members	
1966999791	owner	Peanut
1966999791	members	
1966999794	owner	Peanut
1966999794	members	
1966999796	owner	Peanut
2046769072	priv	protect_streets
1966999796	members	
2046769073	owner	BuckarooBanzai
2046769073	priv	protect_streets
1966999797	members	
1966999797	owner	Peanut
1663214805	owner	qaz123
1663214805	members	
1663214806	station_network	net1
1663214806	nodename	travelnet:travelnet
1663214806	owner	qaz123
1966999798	owner	Peanut
1663214806	station_name	Castle
1966999798	members	
1966999799	owner	Peanut
1966999799	members	
1966999800	owner	Peanut
1966999800	members	
1193748783	owner	weertyui
1966999801	members	
1966999801	owner	Peanut
1966999802	owner	Peanut
1966999802	members	
1966999803	owner	Peanut
1966999803	members	
2084765730	display_text	
1966999805	owner	Peanut
1966999805	members	
2084765730	material	wood
2084765731	display_text	
2046769074	owner	BuckarooBanzai
2046769074	members	
2084765731	material	wood
2102750404	owner	noob_sutsut
457171146	owner	6r1d
2102750404	station_name	bobo1234 and Gladiator
2102750404	station_network	net1
2102750404	nodename	travelnet:travelnet
2102750405	owner	ripyee
2102750405	members	
2102750406	owner	ripyee
2102750406	members	
2102750407	owner	ripyee
2102750407	members	
2102750408	owner	ripyee
2102750408	members	
2102750409	owner	ripyee
2102750409	members	
2102750410	owner	ripyee
2102750410	members	
2102750411	owner	ripyee
2102750411	radius	15
2102750412	owner	ripyee
2100582605	owner	SimonSays
2100582605	members	
2100582606	members	
2100582606	owner	SimonSays
2100582607	owner	SimonSays
2100582607	members	
2100582608	owner	SimonSays
2100582608	members	
2102750412	radius	15
141372339	owner	6r1d
141372340	members	
2105541377	active	
2105541377	channel	
2105541377	supply	
2105541377	demand	
1604198080	owner	WillofFire
141372341	members	
1604198080	members	
2102750418	members	
2102750418	owner	ripyee
2102750419	owner	ripyee
2102750419	radius	15
2099212593	owner	hitroy
2099212593	members	
1882193916	owner	Marck
1882193916	members	rataforver17
2099212594	owner	hitroy
2099212594	members	
1882193917	owner	Marck
1882193917	members	rataforver17 vegeta777 jesus45
895388113	owner	Thailand
895388113	station_network	Thailand-27000/-24000
895388114	owner	Thailand
2047989749	owner	SimonSays
2105252983	owner	BuckarooBanzai
2047989749	members	
2047989750	owner	SimonSays
2047989750	members	
1657927850	owner	iska
1657927850	station_name	even more south east
1657927850	station_network	iska
1657927850	nodename	travelnet:travelnet
1193748783	members	
1657927851	owner	chi
1657927851	members	
1882193918	owner	Marck
1462315617	members	
1462315617	owner	Peanut
1462315618	owner	Peanut
1462315618	members	
1882193918	members	rataforver17 Terms
1882193919	members	rataforver17 Terms
1882193919	owner	Marck
2047989751	owner	SimonSays
2047989751	members	
2047989752	owner	SimonSays
2047989752	members	
2047989753	owner	SimonSays
2047989753	members	
2047989754	owner	SimonSays
2047989754	members	
2047989755	nodename	travelnet:travelnet_blue
2047989755	owner	SimonSays
3168697	owner	Peanut
3168698	members	
2047989755	station_name	SimonS Datenut-Grill&Chill
2047989755	station_network	SimonSays_Visit!
1802209779	owner	Peanut
1802209779	members	
2105252983	priv	protect_streets
2103720557	members	
2103720557	owner	Spark
2103720558	owner	Spark
2103720558	members	
2103383250	owner	S0meW13rd6uy
2103383250	members	
2046769101	owner	BuckarooBanzai
2046769101	members	
2098997650	members	
2011374552	nodename	travelnet:travelnet
2011374552	owner	SolDeNoche
2011374552	station_name	inMoon4
2011374552	station_network	net1
2098997650	owner	Yaofyr
2098997651	owner	Yaofyr
1802209789	owner	Peanut
1802209789	members	
1802209790	owner	Peanut
2098997651	members	
1802209790	members	
2098997652	owner	Yaofyr
2098997652	members	
1802209796	members	
1802209796	owner	Peanut
1802209797	owner	Peanut
1802209797	members	
2103720559	station_network	Spark
2103720559	nodename	travelnet:travelnet
1757017543	owner	Peanut
1757017543	members	
1757017544	owner	Peanut
1757017544	members	
895388113	nodename	travelnet:travelnet_white
895388113	station_name	27.000 / -24.000 Intersection
895388114	members	
1757017545	members	
1757017545	owner	Peanut
2045717831	owner	BuckarooBanzai
2045717831	priv	protect_streets
71243121	members	
71243122	members	
71243123	members	
71243124	owner	Peanut
2045717832	owner	BuckarooBanzai
2045717832	priv	protect_streets
1757017546	owner	Peanut
1757017546	members	
1757017547	owner	Peanut
1757017547	members	
2097145882	owner	Spark
2097145882	members	
457171146	members	
2097145883	owner	Spark
2097145883	members	
2097145884	owner	Spark
2097145884	members	
345602347	owner	int
2103720559	owner	Spark
345602348	owner	int
345602349	owner	int
2103720559	station_name	огород
2105541406	owner	Thailand
2105541406	station_name	StoneBlock Zone Storage
2105541406	station_network	StoneBlock
2105541406	nodename	travelnet:travelnet_blue
2105541407	owner	Thailand
2105541407	station_name	Stone Zone Storage
2105541407	station_network	Stone
2105541407	nodename	travelnet:travelnet_blue
2085471970	members	
2085471970	owner	AndreasBader
2085471971	display_text	BATHROOM
2045717838	owner	BuckarooBanzai
2045717838	priv	protect_streets
2045717839	owner	BuckarooBanzai
2045717839	priv	protect_streets
2085471971	material	wood
2085471972	owner	KWEEN
2085471972	members	FartGirl Saphire1 Fruity
2092343849	owner	Peanut
2092343849	members	
2092343850	owner	Peanut
2092343850	members	
2078389548	owner	chuche952
2078389548	members	nina-nina andy-andy1
3168697	members	
3168698	owner	Peanut
71243121	owner	Peanut
71243122	owner	Peanut
71243123	owner	Peanut
2092343862	owner	Peanut
2092343862	members	
1672461008	members	
1672461008	owner	Mikuden
1672461009	nodename	travelnet:travelnet
1672461009	owner	Mikuden
1672461009	station_name	lune
1672461009	station_network	main_net
2105253008	owner	BuckarooBanzai
2105253008	priv	protect_streets
2105253009	color	#00FF00
2105253009	rail_pos	
2047989779	owner	BuckarooBanzai
2047989779	members	
2047989780	owner	BuckarooBanzai
2047989780	members	
2047989781	owner	BuckarooBanzai
2105253009	linepath_from_prv	
2105253009	station	Brickhouse
2047989781	members	
2047989782	owner	BuckarooBanzai
2102132670	members	
2102132670	owner	kievski
2105253009	line	TCT_S1
1658844743	display_text	\n"Ambassador"\n\nDismantled old rusty ship
1658844743	material	steel
2092343867	owner	Peanut
2092343867	members	
2047989782	members	
345602347	priv	protect_technic_city_infra
345602348	priv	protect_technic_city_infra
5921182	members	
345602349	priv	protect_technic_city_infra
2047989783	owner	BuckarooBanzai
2092343868	owner	Peanut
2092343868	members	
2105253009	index	5
2105253009	owner	Blockhead
2092343870	owner	Peanut
2092343870	members	
1657927893	owner	Aule
1657927893	members	
1657927894	station_network	Grass-Isl. net1
1657927894	nodename	travelnet:travelnet
1657927894	owner	Aule
1657927894	station_name	Main
1657927895	owner	iska
2047989783	members	
2047989784	owner	BuckarooBanzai
2047989784	members	
2092343872	owner	Peanut
2092343872	members	
2092343873	owner	Peanut
2092343873	members	
2092343874	members	
2092343874	owner	Peanut
2105279469	active	
71243124	members	
1657927895	station_name	Auleprojekt
71243127	owner	Peanut
71243128	members	
1160530984	members	
1657927895	station_network	iska
1657927895	nodename	travelnet:travelnet
1160530985	owner	Pseudolikian
2105279469	channel	switching_station(5031,4,267)
2105279469	supply	
2104834187	in_count	1
2104834187	out_item	mobs_turtles:seaturtle_set
2104715170	owner	0xSCAM
2104715170	station_name	Asteroid with diamonds
2092343882	owner	Peanut
2092343882	members	
2092343883	owner	Peanut
2092343883	members	
2104715170	station_network	net2
2104715170	nodename	travelnet:travelnet
2104834187	out_count	1
2086242401	owner	Peanut
2086242401	members	
2086242402	owner	Peanut
2086242402	members	
2086242403	owner	Peanut
2086242403	members	
2086242404	owner	Peanut
2086242404	members	
2086242405	owner	Peanut
2086242405	members	
2086242406	owner	Peanut
2086242406	members	
2086242407	owner	Peanut
2086242407	members	
2086242408	owner	Peanut
2086242408	members	
2095620280	station_network	bardrab
2095620280	nodename	travelnet:travelnet
1160530984	owner	Pseudolikian
2095620280	owner	Bardrab
2095620280	station_name	Home2
2095620281	type	atm3
2095620282	owner	Bardrab
2095620282	type	fancyvend
2104834187	stock	3
2104834187	owner	SwissalpS
2104834187	type	fancyvend
2104834187	in_item	mobs_turtles:seaturtle_set
2104834188	out_item	moretrees:date
2104834188	out_count	1
1754555081	owner	DarkRoy
71243127	members	
71243128	owner	Peanut
1754555081	members	
1754555082	owner	DarkRoy
1641843040	type	atm3
1754555082	members	
1754555083	owner	DarkRoy
1754555083	members	
1754555084	owner	DarkRoy
2104834188	stock	8811
2104834188	owner	SwissalpS
2104834188	type	fancyvend
2104834188	in_item	bonemeal:bone
2104834188	in_count	1
2104834189	in_count	3
2104834189	out_item	default:aspen_sapling
2104834189	out_count	1
2104834189	stock	3827
2104834189	owner	SwissalpS
1160530985	members	
2104834189	type	fancyvend
2104834189	in_item	moreores:mithril_lump
5921182	owner	Peanut
2095620282	in_item	currency:minegeld
2095620282	in_count	10
2095620282	out_item	default:coal_lump
2095620282	out_count	1
1974089015	owner	Time_Styler
1974089015	members	
2095620282	stock	186
2095620283	type	fancyvend
2095620283	in_item	currency:minegeld
2095620283	in_count	1
2100862116	owner	Peanut
1974089016	radius	1
1754555084	members	
1754555085	owner	DarkRoy
1974089016	owner	Time_Styler
1882193938	owner	Marck
1882193938	members	rataforver17 jesus45
1882193939	owner	Marck
2100862116	members	
2100862117	owner	Peanut
2100862117	members	
2100862118	members	
2099957414	text	Lava Cans = \n0
2099957414	channel	s5
2099957415	active	
2099957415	channel	MV
2099957415	supply	
1974089017	supply	
1974089017	demand	
1974089017	active	
1882193939	members	rataforver17 Terms
1974089017	channel	switching_station(-661,25,1564)
1974089018	owner	Time_Styler
1974089018	icon	rocket
1974089018	color	blue
1974089018	name	Blackbox
1974089018	category	
1974089018	url	
1974089019	active	
1974089019	channel	switching_station(-664,100,1564)
1974089019	supply	
2100862118	owner	Peanut
2098758728	demand	
2098758728	active	
2098758728	channel	
2098758728	supply	
2098758729	burn_time	301885
2098758729	structure_accumulated_badness	0
2100862119	owner	Peanut
2100862119	members	
855359641	members	
855359642	members	
855359643	members	
855359644	owner	Thailand
2100862120	owner	Peanut
2100862120	members	
2104834190	owner	SwissalpS
2104834190	type	fancyvend
2104834190	in_item	moreores:mithril_lump
2104834190	in_count	3
2104834190	out_item	moretrees:poplar_sapling
1974089019	demand	
2104834190	out_count	1
1974089020	owner	Time_Styler
1974089020	radius	2
1974089021	owner	Time_Styler
1974089021	station_name	Blackbox
2104834190	stock	2196
2104834191	out_count	1
2104834191	stock	5868
2099957415	demand	
1974089021	station_network	net1
1972101487	priv	protect_streets
1754555085	radius	5
2099957416	active	
2086267065	owner	Pixalou
2086267065	members	
2099957416	channel	LV
2099957416	supply	
2099957416	demand	
2099957417	active	
2099957417	channel	HV
2099957417	supply	
2099957417	demand	
2099957418	display_text	
2099957418	channel	s1
855359641	owner	Thailand
855359642	owner	Thailand
855359643	owner	Thailand
1972101487	owner	SX
1972101488	owner	SX
1972101488	priv	protect_streets
855359644	members	
1974089021	nodename	travelnet:travelnet
2104834191	owner	SwissalpS
1974089022	burn_time	79193
1974089022	structure_accumulated_badness	0
1974089023	active	
1974089023	channel	switching_station(-669,95,1567)
1974089023	supply	
1974089023	demand	
1974089024	owner	cico
1974089024	station_name	Utopia Kongdoom
1974089024	station_network	net1
1974089024	nodename	travelnet:travelnet
1985635189	owner	Ultiminer94
1985635189	members	
2104834191	type	fancyvend
2104834191	in_item	moreores:mithril_lump
1985635190	owner	Ultiminer94
1985635190	members	
1974089026	url	
2104834191	in_count	3
2104834191	out_item	default:acacia_sapling
2104834192	stock	2276
2099957419	display_text	test\ntest\ntest\ntest\ntest\ntest
2099957419	channel	s2
2099957420	display_text	
2099957420	channel	s3
2099957421	channel	s4
2099957421	display_text	Success\nSuccess\nSuccess\nSuccess\nSuccess\nSuccess
2047989797	members	
2047989797	owner	SimonSays
2047989798	members	
2047989798	owner	SimonSays
2100862122	members	
2100862122	owner	Peanut
2100862123	owner	Peanut
2100862123	members	
2074398900	owner	salar
1270417826	owner	Why-did-i
2074398900	members	
1974089026	owner	Time_Styler
1270417826	members	
2100862124	owner	Peanut
2100862124	members	
2100862125	owner	Peanut
2092466687	owner	Thailand
1974089026	icon	rocket
1974089026	color	blue
1974089026	name	BluecubeX
2092466687	members	paulabc
1974089026	category	
1974089027	owner	Time_Styler
1974089027	station_name	BluecubeX
1974089027	station_network	net1
1974089027	nodename	travelnet:travelnet
2104834192	owner	SwissalpS
2104834192	type	fancyvend
2104834192	in_item	moreores:mithril_lump
2092466688	owner	Thailand
2092466688	members	
2095620283	out_item	technic:raw_latex
2095620283	out_count	10
2095620283	stock	0
2100862125	members	
2100862126	owner	Peanut
2100862126	members	
2104834192	in_count	3
2095620283	owner	Bardrab
2095620284	in_item	currency:minegeld
2095620284	in_count	5
2095620284	out_item	default:silver_sandstone
2095620284	out_count	40
1954501229	owner	Stefanie
1954501229	members	
1954501230	owner	Stefanie
1954501230	members	
2095620284	stock	0
2095620284	owner	Bardrab
2095620284	type	fancyvend
2095620285	out_count	1
2095620285	stock	0
2095620285	owner	Bardrab
2095620285	type	fancyvend
2095620285	in_item	currency:minegeld
2047989805	members	
2047989805	owner	SimonSays
1954501231	demand	
1954501231	active	
1954501231	channel	
1954501231	supply	
1954501232	station_name	Lager
1954501232	station_network	Unten
1954501232	nodename	travelnet:travelnet
1954501232	owner	Stefanie
1954501233	station_name	Lager
1954501233	station_network	Arbeit
1954501233	nodename	travelnet:travelnet
1954501233	owner	Stefanie
1954501234	owner	Stefanie
1954501234	station_name	Lager
1954501234	station_network	Natur
1954501234	nodename	travelnet:travelnet
1943222793	owner	Thailand
1847921970	owner	KRYPRO
1943222793	members	
1847921970	members	
462847475	index	20
462847475	color	yellow
2095620285	in_count	3
2095620285	out_item	basic_materials:padlock
2095620286	owner	Der1248
2095620286	members	
1943222794	owner	Thailand
1943222794	members	
2095620287	members	
2092466689	owner	Thailand
2095620287	owner	Bardrab
2095620288	owner	Der1248
1847921971	members	
1847921971	owner	KRYPRO
1864901589	owner	Thailand
1864901589	members	
1943222798	members	
1943222798	owner	Thailand
1847921972	owner	Piranika
1847921972	members	
2047989806	owner	SimonSays
2047989806	members	
2047989807	owner	SimonSays
2047989807	members	
1954501235	owner	Stefanie
1954501235	members	
1954501236	owner	Stefanie
1954501236	members	
1954501237	owner	Stefanie
1954501237	members	
2047989808	owner	SimonSays
1954501238	owner	Stefanie
2047989808	members	
1954501238	members	
1954501239	owner	Stefanie
2047989809	owner	SimonSays
2047989809	members	
2047989810	owner	SimonSays
2047989810	members	
2047989811	owner	SimonSays
2047989811	members	
2047989812	owner	SimonSays
2047989812	members	
2092466689	members	
2095620288	members	
2095620289	owner	Der1248
1795753934	owner	6r1d
1795753934	members	
1795753935	owner	6r1d
1795753935	members	
2095620289	members	
2095620290	owner	Der1248
2095620290	members	
2095620291	members	
2095620291	owner	Der1248
2095620292	owner	Der1248
2095620292	members	
2095620293	owner	Der1248
2095620293	members	
1783886017	active	
2095620294	owner	Der1248
2095620294	members	
2100470635	owner	thomas18F
1954501239	members	
1954501240	owner	Stefanie
1954501240	members	
1783886017	channel	switching_station(8253,20,23210)
1783886017	supply	
1783886017	demand	
1783886018	owner	ArleDjinn
1492762049	owner	Solomon
1492762049	priv	interact
1783886018	members	Brunildo elkripper
1783886019	owner	ArleDjinn
1954501241	owner	Stefanie
1954501241	members	
1783886019	members	Brunildo elkripper
2100470635	members	
462847475	owner	SNEO
2100470636	owner	thomas18F
1974089044	owner	Testperson
1974089044	station_name	Plattform
462847475	name	COSMO
1974089044	station_network	weltall
1974089044	nodename	travelnet:travelnet
1943222808	owner	Thailand
2100470636	members	
2100470637	owner	thomas18F
1270417856	owner	Why-did-i
1270417856	members	
2100470637	members	
2100470638	owner	thomas18F
2104834192	out_item	moretrees:poplar_small_sapling
1943222808	members	
1943222809	owner	Thailand
1943222809	members	
1943222810	owner	Thailand
2104834192	out_count	1
2104834193	owner	SwissalpS
2104834193	type	fancyvend
2104834193	in_item	moreores:mithril_lump
2104834193	in_count	3
2104834193	out_item	moretrees:sequoia_sapling
2104834193	out_count	1
2104834193	stock	2817
2104834194	in_count	3
2104834194	out_item	moretrees:cedar_sapling
2104834194	out_count	1
2104834194	stock	1012
2104834194	owner	SwissalpS
2104834194	type	fancyvend
2104834194	in_item	moreores:mithril_lump
2105279469	demand	
483452579	owner	TheEnemyStando
2094710523	owner	chi
2094710523	members	
2094710524	owner	chi
2094710524	members	
1492762050	owner	Solomon
1955194144	owner	itzfoxy00
1955194144	members	
1955194145	owner	itzfoxy00
1740797487	owner	do-vfb-bvb
1740797487	members	
663504931	owner	chi
663504932	owner	chi
663504935	members	
1795753936	owner	6r1d
1795753936	members	
1955194145	members	
1955194146	owner	itzfoxy00
1955194146	members	
1955194147	members	
1955194147	owner	itzfoxy00
1943222810	members	
1943222811	owner	Thailand
1943222811	members	
2077361657	owner	NullPointer
2077361657	station_name	Quarry Ship
2077361657	station_network	NullNet
1492762050	priv	interact
1492762051	owner	Solomon
1492762051	priv	interact
1492762052	owner	Solomon
1492762052	priv	interact
2077361657	nodename	travelnet:travelnet
2098188847	owner	Peanut
2098188847	members	
2092466702	members	paulabc
2092466702	owner	Thailand
2104442764	stock	35
2104442764	owner	nacmop
2104442764	type	fancyvend
2104442764	in_item	currency:minegeld
2100470638	members	
2100470639	owner	thomas18F
2100470639	members	
2100470640	owner	thomas18F
2100470640	members	
2100470641	owner	thomas18F
2100470641	members	
1847921988	owner	Nicoleh
1847921988	members	
1847921989	owner	Nicoleh
1847921989	members	
2100470642	owner	thomas18F
2100470642	members	
2104442764	in_count	8
2104442764	out_item	basic_materials:silver_wire
2104442764	out_count	1
2104442765	in_count	8
2104442765	out_item	basic_materials:gold_wire
2104442765	out_count	1
2104442765	stock	8
2104322620	owner	islampro
2104322620	members	mustafa100
1754555086	owner	DarkRoy
1754555086	radius	5
2104322621	members	mustafa100
2104322621	owner	islampro
2104322622	owner	BaldSuperHare
2104322622	members	
2104442765	owner	nacmop
2104442765	type	fancyvend
2104442765	in_item	currency:minegeld
2104442766	in_count	15
2104442766	out_item	technic:battery
2104442766	out_count	1
2104442766	stock	5
1783886027	owner	ArleDjinn
1783886027	members	Brunildo elkripper
2104442766	owner	nacmop
2104442766	type	fancyvend
1943222831	owner	Thailand
1943222831	members	Cooking Bonat
1943222832	owner	Thailand
1943222832	members	
1943222833	owner	Thailand
1943222833	station_name	17.000 / -30.000 Hub
1943222833	station_network	Thailand-17000/-30000
1943222833	nodename	travelnet:travelnet_white
2104442766	in_item	currency:minegeld
2104442767	out_item	technic:machine_casing
480227888	owner	Sundance
480227888	enabled	
480227889	owner	Sundance
480227889	enabled	
480227890	owner	Sundance
480227891	members	
480227892	owner	Sundance
480227893	channel	
2104442767	out_count	1
2104442767	stock	198
2104442767	owner	nacmop
2104442767	type	fancyvend
2104442767	in_item	currency:minegeld
480227893	demand	
2104442767	in_count	12
480227894	active	
480227894	supply	
480227895	members	
480227896	owner	Sundance
480227897	members	
480227898	burn_time	100746
1772312216	nodename	travelnet:travelnet
1772312216	owner	Aule
1772312216	station_name	70,6650,100 Asteroid Obsidian + Diamond
1772312216	station_network	Aule net 1
2105253070	owner	BuckarooBanzai
2016403311	owner	6789alepfwxz
2016403311	station_name	FAFJJASKHFJKHSJFKHJHFGASFGAHIGBSHDASDYFFGBVSHGHISAGFIHUIAHJUHFJHFSDASDUIFHSDUIHSDUIHFIUSDHFDSFDSFDSFDSFSSDDFS
2016403311	station_network	net2
2016403311	nodename	travelnet:travelnet
2105253070	priv	protect_streets
2105253071	owner	BuckarooBanzai
2103409151	owner	BXS
2103409151	members	
2103409152	owner	BXS
2103409152	members	
2103409153	owner	STALIN354
2103409153	priv	STALIN354
2105253071	priv	protect_streets
2105253072	owner	BuckarooBanzai
1974477594	owner	BuckarooBanzai
2105253072	priv	protect_streets
2105253073	owner	BuckarooBanzai
2105253073	priv	protect_streets
2105253074	owner	BuckarooBanzai
1974477594	priv	protect_streets
1974477595	priv	protect_streets
1492762055	owner	Solomon
1492762055	priv	interact
2105253074	priv	protect_streets
2105253075	priv	protect_streets
1976535556	display_text	#e OAKO Ice Nation
1976535556	material	wood
1976535557	members	
1976535557	owner	OAKO
2105253075	owner	BuckarooBanzai
1492762056	owner	Solomon
1492762056	priv	interact
480227888	dug	
480227889	dug	
480227890	members	
480227891	owner	Sundance
480227892	radius	5
480227893	active	
480227893	supply	
480227894	channel	
1943222856	owner	Thailand
480227894	demand	
480227895	owner	Sundance
1943222856	members	
480227896	members	
480227897	owner	Sundance
480227898	structure_accumulated_badness	0
483452579	members	
483452580	owner	TheEnemyStando
483452580	station_network	theenemystando_0
1294948932	active	
1294948932	channel	switching_station(8224,6,25563)
863076099	owner	chi
1294948932	supply	
1294948932	demand	
2103779109	display_text	even though they aren't protected I still would like them to be there. if you want to build a rod through or around them I am fine with that-chechee
2103779109	material	wood
2103779110	display_text	please do not destroy my tree circle- chechee
2103779110	material	wood
2103779111	owner	chechee
2103779111	members	
2103779112	owner	chechee
2098315619	dug	3364
663504931	members	
663504932	members	
2098315619	enabled	1
2098315619	owner	T4im
2098315620	owner	T4im
2098315620	dug	3357
2098315620	enabled	1
2098315621	owner	T4im
2098315621	dug	3380
2098315621	enabled	1
663504935	owner	chi
2098315622	owner	T4im
2098315622	dug	62
2098315622	enabled	1
2103779112	members	
479810746	members	
2098315623	owner	T4im
2098315623	dug	3453
2098315623	enabled	1
2098315624	owner	T4im
1530594075	owner	Max7277
1530594075	members	
1530594076	owner	Max7277
1530594076	members	
483452580	station_name	Moon Mine II
1530594077	owner	Max7277
1530594077	members	
1530594078	owner	Max7277
1530594078	members	
1530594079	active	
1530594079	channel	switching_station(-2472,8,4760)
2098315624	dug	3
2098315624	enabled	1
1530594079	supply	
1530594079	demand	
1530594080	supply	
1530594080	demand	
2098315625	owner	T4im
2098315625	dug	3442
2098315625	enabled	1
2098315626	owner	T4im
1974477595	owner	BuckarooBanzai
1974477596	owner	BuckarooBanzai
2098315626	dug	1
2098315626	enabled	1
2098315627	owner	T4im
2098315627	dug	3446
2098315627	enabled	1
2098315628	dug	3450
2098315628	enabled	1
2098315628	owner	T4im
863076099	members	
2098315629	owner	T4im
2098315629	dug	3439
1530594080	active	
1530594080	channel	switching_station(-2466,7,4755)
2098315629	enabled	1
2098315630	owner	T4im
2098315630	dug	3455
2098315630	enabled	1
2098315631	channel	switching_station(300,5319,6)
2098315631	supply	
2098315631	demand	
1974477596	priv	protect_streets
1974477597	owner	BuckarooBanzai
1974477597	priv	protect_streets
1974477598	priv	protect_streets
1974477598	owner	BuckarooBanzai
1974477599	owner	BuckarooBanzai
1974477599	priv	protect_streets
2098315631	active	
2098315632	owner	T4im
1625670975	owner	Hasbro
2098315632	members	
2098315633	radius	2
2098315633	owner	T4im
2098315634	nodename	travelnet:travelnet
2098315634	owner	T4im
498109647	members	
498109648	members	
1625670975	members	
2098315634	station_name	HSP Satellite M5-1
2098315634	station_network	HSP
2072088142	owner	BuckarooBanzai
2072088142	priv	protect_streets
2072088143	owner	BuckarooBanzai
2072088143	priv	protect_streets
2072088144	owner	BuckarooBanzai
2072088144	priv	protect_streets
2072088145	owner	BuckarooBanzai
2072088145	priv	protect_streets
2072088146	owner	BuckarooBanzai
2072088146	priv	protect_streets
2072088147	owner	BuckarooBanzai
2072088147	priv	protect_streets
2072088148	owner	BuckarooBanzai
2072088148	priv	protect_streets
2072088149	owner	BuckarooBanzai
874652063	members	
1969476245	owner	nifleblim
1204378769	owner	Skulls
1204378770	owner	Skulls
1204378771	owner	Skulls
1204378771	station_network	net1
1969476245	members	
1969476246	owner	nifleblim
1969476246	members	
1969476247	owner	nifleblim
1969476247	members	
874652064	members	
2043403507	members	
2043403507	owner	kiedtl
2102850271	members	
2102850271	owner	Peanut
2102850272	owner	Peanut
2102850272	members	
2072088149	priv	protect_streets
1792818046	owner	Rabbit1
636439275	priv	protect_streets
1792818046	members	pleeber
1792818047	owner	Rabbit1
1792818047	members	pleeber
2072088150	owner	BuckarooBanzai
2072088150	priv	protect_streets
2072088151	owner	BuckarooBanzai
2102850273	owner	Peanut
2031432723	owner	Neon
2031432723	members	
2102850273	members	
874616138	owner	kotty
2102850274	members	
874616139	owner	kotty
874616140	members	
2102850274	owner	Peanut
1204378769	members	
1204378770	members	
1204378771	station_name	Iron
1204378771	nodename	travelnet:travelnet
2072088151	priv	protect_streets
479810746	owner	GoldX
2072088152	owner	BuckarooBanzai
2043403508	owner	kiedtl
2043403508	members	
2043403509	owner	kiedtl
2043403509	members	
2043403510	owner	kiedtl
2043403510	dug	21744
874616143	members	
2043403510	enabled	1
2043403511	owner	kiedtl
874616144	members	
874616145	members	
874616146	members	
874596596	owner	kotty
2043403511	dug	15551
2043403511	enabled	1
2043403512	owner	kiedtl
874596597	members	
874596598	members	
874596599	members	
874596600	owner	kotty
874596601	members	
2043403512	members	
874596602	owner	kotty
2105399137	supply	
2105399137	demand	
874596603	members	
2080788331	owner	Neon
2080788331	members	
2080788332	owner	Neon
2080788332	members	
2105399137	active	
2105399137	channel	
2105399138	owner	skylord
874596604	members	
2072088152	priv	protect_streets
2043403513	owner	kiedtl
874596605	members	
2043403513	members	
2105399138	radius	11
2105399139	members	ataryah
2105399139	owner	skylord
874596606	members	
874596607	owner	kotty
2105399140	members	
2105399140	owner	skylord
2105399141	owner	skylord
2105399141	members	ataryah
2105399142	owner	skylord
2105399142	members	ataryah
2105399143	structure_accumulated_badness	0
2105399143	burn_time	39660
2105399144	active	
2105399144	channel	
2105399144	supply	
2105399144	demand	
874652063	owner	kotty
1688490368	owner	JeLoKo
1688490368	members	
874652064	owner	kotty
874652065	members	
874652066	members	
874652067	owner	kotty
874652068	owner	kotty
874652069	owner	kotty
874652070	owner	kotty
1688490369	members	
1688490369	owner	JeLoKo
2076053409	owner	Peanut
2076053409	members	
2105253138	owner	BuckarooBanzai
2105253138	priv	protect_streets
2105253140	owner	BuckarooBanzai
2105253140	priv	protect_streets
2105253141	owner	BuckarooBanzai
1635133150	owner	Tytronix
1635133150	members	
1635133151	members	
874616138	members	
874616139	members	
874616140	owner	kotty
1635133151	owner	Tytronix
2105253141	priv	protect_streets
2105253142	owner	BuckarooBanzai
874616143	owner	kotty
874616144	owner	kotty
874616145	owner	kotty
2105253142	priv	protect_streets
2105253143	owner	BuckarooBanzai
2105253143	priv	protect_streets
2078389655	station_name	(CCCP) Тарелка / (USSR) Saucer
2078389655	station_network	places_ships
2078389655	nodename	travelnet:travelnet
2078389655	owner	chuche952
2078389656	owner	chuche952
2078389656	radius	5
2078389657	owner	chuche952
2078389657	members	nina-nina andy-andy1
2078389658	active	
2078389658	channel	switching_station(-1680,1503,723)
636439275	owner	BuckarooBanzai
2078389658	supply	
2078389658	demand	
2078389659	owner	chuche952
2078389659	members	
2078389660	owner	chuche952
2078389660	dug	37
1556816143	nodename	travelnet:travelnet
1556816143	owner	megapro
2078389660	enabled	0
2078389661	owner	chuche952
2078389661	dug	90
1855595323	owner	Khizar_Ali
1556816143	station_name	mustaf4444s home
1180746431	members	
874616146	owner	kotty
1180746432	owner	6r1d
1180746433	members	
1180746434	members	
1180746435	owner	6r1d
1180746436	members	
1180746437	members	
1180746438	owner	6r1d
1180746439	members	
1180746440	owner	6r1d
1556816143	station_network	net1
1180746441	owner	6r1d
1855595323	members	
2078389661	enabled	0
874596596	members	
1180746442	members	
874596597	owner	kotty
874596598	owner	kotty
1180746443	owner	6r1d
874596599	owner	kotty
874596600	members	
874596601	owner	kotty
874596602	members	
1180746444	members	
874596603	owner	kotty
874596604	owner	kotty
874596605	owner	kotty
874596606	owner	kotty
2078389662	owner	chuche952
874596607	members	
874652065	owner	kotty
874652066	owner	kotty
2078389662	dug	37
2078389662	enabled	0
2078389663	enabled	0
1847435809	owner	WackeyHunter16
1847435809	members	
2021084074	owner	MrBox
2021084074	members	
2078389663	owner	chuche952
874652067	members	
874652068	members	
874652069	members	
874652070	members	
2078389663	dug	37
2078389664	owner	chuche952
605975722	members	
605975723	owner	Valentina_Nappi
2078389664	dug	37
2078389664	enabled	1
605975726	owner	Valentina_Nappi
1989107179	owner	Blockhead
605975727	members	
1989107179	members	
2105253144	owner	BuckarooBanzai
2047989874	owner	SimonSays
2047989874	members	
2047989875	owner	SimonSays
2047989875	members	
2021604112	owner	Xrafede
2021604112	members	
2047989876	owner	SimonSays
2047989876	members	
2047989877	owner	SimonSays
2047989877	members	
2047989878	type	smartshop
2047989878	owner	SimonSays
2047989878	in_item	currency:minegeld
2047989878	in_count	2
2047989878	out_item	mobs:meat
2047989878	out_count	2
2047989878	stock	4
2047989879	in_count	2
2047989879	out_item	wine:glass_rum
2047989879	out_count	1
2047989879	stock	22
2047989879	type	smartshop
2047989879	owner	SimonSays
2105253144	priv	protect_streets
2105253145	owner	BuckarooBanzai
2102695854	owner	Trollz0r
2102695854	members	
2105253145	priv	protect_streets
2105253146	owner	BuckarooBanzai
2105253146	priv	protect_streets
2105253147	owner	BuckarooBanzai
2105253147	priv	protect_streets
2105253148	owner	BuckarooBanzai
2105253148	priv	protect_streets
2105253149	owner	BuckarooBanzai
2105253149	priv	protect_streets
2105253150	owner	BuckarooBanzai
2105253150	priv	protect_streets
2105253151	owner	BuckarooBanzai
2047989879	in_item	currency:minegeld
2047989880	type	smartshop
2047989880	owner	SimonSays
2047989880	in_item	currency:minegeld
1989107187	owner	Blockhead
1989107187	members	
2047989880	in_count	2
2047989880	out_item	wine:glass_mint
2105253151	priv	protect_streets
2105253152	owner	BuckarooBanzai
2105253152	priv	protect_streets
2047989880	out_count	1
2047989880	stock	29
2047989881	in_item	currency:minegeld
2047989881	in_count	3
2102156239	owner	Pixalou
2047989881	out_item	wine:bottle_beer
2047989881	out_count	1
2047989881	stock	11
2047989881	type	smartshop
2078389665	station_name	(СССР) Тень / (USSR) Shadow
2078389665	station_network	places_ships
2078389665	nodename	travelnet:travelnet
2102156239	members	
1519960339	owner	chi
1519960339	members	
2102156240	members	
2078389665	owner	chuche952
2047989881	owner	SimonSays
1180746431	owner	6r1d
2078389666	owner	chuche952
2078389666	radius	5
2078389667	owner	chuche952
2078389667	members	
2078389668	owner	chuche952
2078389668	members	
2078389669	channel	
2078389669	supply	
1180746432	members	
2078389669	demand	
2078389669	active	
2078389670	owner	chuche952
1180746433	owner	6r1d
1180746434	owner	6r1d
1022624750	radius	15
1180746435	members	
1180746436	owner	6r1d
1180746437	owner	6r1d
1180746438	members	
1180746439	owner	6r1d
2078389670	station_name	космопорт земля
2078389670	station_network	enter1
51350703	members	
1180746440	members	
1180746441	members	
2078389670	nodename	travelnet:travelnet_white
1180746442	owner	6r1d
1180746443	members	
51350704	members	
51350705	owner	Peanut
1180746444	owner	6r1d
2078389671	owner	chuche952
605975722	owner	Valentina_Nappi
605975723	members	
2078389671	members	
2078389672	members	
2078389672	owner	chuche952
2102156240	owner	Pixalou
2102156241	members	
2092390694	owner	Peanut
1688293966	owner	Anth
1688293966	members	
1688293967	owner	Anth
2092390694	radius	15
2092390695	owner	Peanut
2102156241	owner	Pixalou
2102156242	owner	Pixalou
2092390695	members	
2102156242	members	
605975726	members	
605975727	owner	Valentina_Nappi
2102156243	owner	Pixalou
2102156243	members	
1202495382	owner	Frisded
498109647	owner	chi
1202495383	station_name	Hill Edge
1688293967	members	
498109648	owner	chi
2102156244	supply	
2102156244	demand	
2102156244	active	
2047989890	members	
1918315939	nodename	travelnet:travelnet
1918315939	owner	Schimanski
1918315939	station_name	weiterbistdunichtgekommen?
2047989890	owner	SimonSays
2047989891	owner	SimonSays
2047989891	members	
1202495383	nodename	travelnet:travelnet
1918315939	station_network	net1
2047989892	owner	SimonSays
2047989892	members	
2047989893	owner	SimonSays
2047989893	members	
2102156244	channel	switching_station(-1690,10,388)
2102156245	members	
2102156245	owner	Pixalou
1688293968	members	
1688293968	owner	Anth
1688293969	owner	Anth
1688293969	members	
1688293970	owner	Anth
1127599391	members	
1127599392	line	GetSpace-GoldenRail
1688293970	members	
1688293971	owner	Anth
1688293971	members	
2102156246	owner	Pixalou
1127599392	owner	GamePlayer
1127599392	rail_pos	
2105335684	active	
2105335684	channel	switching_station(7553,-9,-3228)
2105335684	supply	
2105335684	demand	
2105335685	owner	thomas18F
2105335685	members	
2105335686	owner	thomas18F
2105335686	members	
2105335687	members	
2105335687	owner	thomas18F
2105335688	members	
2105335688	owner	thomas18F
2105335689	owner	thomas18F
2105335689	members	
2105335690	owner	thomas18F
1799596199	owner	Warden
1799596199	members	
1799596200	owner	Warden
1799596200	members	
2105335690	members	
2105335691	owner	thomas18F
2105335691	members	
1631493713	owner	Peanut
1631493713	members	
1631493714	owner	Peanut
1631493714	members	
1631493715	owner	Peanut
1631493715	members	
2102156246	members	
1127599391	owner	GamePlayer
1022624750	owner	calculon
1127599392	station	
1127599392	index	85
1127599392	color	3
1202495382	members	
1127599392	linepath_from_prv	
2102156247	owner	Pixalou
2099957445	owner	BobSleeper
2099957445	members	
1202495383	owner	Frisded
1202495383	station_network	net1
1625671030	owner	Hasbro
2102156247	members	
1625671030	members	
1625671031	members	
1625671031	owner	Hasbro
1625671032	owner	Hasbro
1625671032	members	
2102156248	owner	Pixalou
2102156248	members	
2102156249	owner	Pixalou
51350703	owner	Peanut
51350704	owner	Peanut
51350705	members	
1574854883	owner	Spark
1574854883	members	
2102156249	members	
2102156250	owner	Pixalou
2102156250	members	
2102156251	members	
2102156251	owner	Pixalou
2102156252	members	
2102156252	owner	Pixalou
2011586444	members	
2102156253	owner	Pixalou
2102156253	members	
2102156254	owner	Pixalou
1625671036	nodename	travelnet:travelnet
1625671036	owner	Hasbro
1625671036	station_name	Baum
1625671036	station_network	net1
1625671037	owner	Hasbro
1625671037	members	
1625671038	members	
1625671038	owner	Hasbro
1625671039	owner	Hasbro
1625671039	members	
2102156254	members	
2102156255	owner	Rockatansky
2102156255	members	
2102156256	owner	Rockatansky
2102156256	members	
2011586444	owner	noni
2011586445	owner	noni
2011586445	members	
1391052811	owner	OMG
1391052811	members	
1391052812	owner	OMG
1391052812	members	
2105253184	owner	BuckarooBanzai
2105253184	priv	protect_streets
2105253185	owner	BuckarooBanzai
2105253185	priv	protect_streets
2105253186	owner	BuckarooBanzai
2105253186	priv	protect_streets
2092411943	owner	Silver
2092411943	members	
2092411944	owner	Silver
2092411944	members	
2094710604	owner	a
2094710604	station_name	Silver Sandstone Building Build Site
2094710604	station_network	MyBuilds
2094710604	nodename	travelnet:travelnet
2094710605	owner	a
2094710605	members	
2092411950	owner	Silver
2092411950	members	
2092411951	owner	Silver
2092411951	members	
1661191745	owner	Ha7rpy
1661191745	members	
2105596503	owner	alekgame
2092411959	members	
2092411959	owner	Silver
2092411960	members	
2092411960	owner	Silver
2092411961	station_name	arena_in_space
2092411961	station_network	net1
2105596503	members	
2105596504	owner	CaliforniaFish
2105596504	members	
2105596505	owner	BW
2105596505	members	
2105596506	owner	BW
2092411961	nodename	travelnet:travelnet
2092411961	owner	Silver
2105596506	members	
2105596507	owner	BW
2105596507	members	
2105596508	stock	0
2105596508	type	smartshop
2105596508	owner	BW
2105596508	in_item	currency:minegeld
2105596508	in_count	1
2105596508	out_item	default:dry_grass_1
2105596508	out_count	3
2105596509	in_item	currency:minegeld
2105335743	members	
2105335743	owner	thomas18F
1805503943	owner	calculon
1805503943	radius	15
2105335744	members	
2105335744	owner	thomas18F
2105335745	owner	thomas18F
2105335745	members	
2105335746	owner	thomas18F
2105335746	members	
2105335747	owner	thomas18F
2105335747	members	
1783886075	owner	ArleDjinn
2105335748	owner	thomas18F
2105335748	members	
2105335749	owner	thomas18F
2105335749	members	
2105335750	owner	thomas18F
2105335750	members	
2105335751	owner	thomas18F
2105335751	members	
2105335752	owner	thomas18F
2105335752	members	
2105335753	members	
2105335753	owner	thomas18F
2105335754	owner	thomas18F
2105335754	members	
1783886075	members	Brunildo elkripper
1783886076	owner	ArleDjinn
2105596509	in_count	1
2105596509	out_item	default:grass_1
2105596509	out_count	3
2105596509	stock	0
2105596509	type	smartshop
2105596509	owner	BW
2105596510	type	smartshop
2079905681	owner	Gordini
1783886076	members	Brunildo elkripper
375867106	owner	schubi
1783886077	owner	ArleDjinn
375867107	owner	schubi
2105596510	owner	BW
2105596510	in_item	currency:minegeld
2105596510	in_count	1
1783886077	members	Brunildo elkripper
2105596510	out_item	bamboo:leaves
2105596510	out_count	3
2105596510	stock	0
2105596511	in_count	1
2105596511	out_item	home_workshop_misc:beer_mug
2105596511	out_count	1
2103409265	owner	lol8bit1
2103409265	members	STALIN354
2105596511	stock	479
2105596511	type	smartshop
2105596511	owner	BW
2105596511	in_item	currency:minegeld
2105596512	owner	BW
2105596512	type	fancyvend
2105596512	in_item	currency:minegeld
2105596512	in_count	110
1783886080	owner	ArleDjinn
1783886080	members	Brunildo elkripper
2105596512	out_item	scifi_nodes:plant1
2105596512	out_count	1
2079905681	members	
2105596512	stock	5
1571010973	owner	Peanut
2105596513	type	fancyvend
2105596513	in_item	currency:minegeld
2105596513	in_count	110
2105279651	owner	admin
1060912580	members	OSS
2105279651	priv	protect_technic_city_infra
2105279652	priv	protect_technic_city_infra
1571010973	members	
1571010974	owner	Peanut
1571010974	members	
1571010975	owner	Peanut
1571010975	members	
1571010976	owner	Peanut
1571010976	members	
2105279652	owner	BuckarooBanzai
2105279653	priv	protect_technic_city_infra
2105279653	owner	BuckarooBanzai
2105279654	owner	admin
2105279654	priv	protect_technic_city_infra
2105279655	owner	BuckarooBanzai
2105279655	priv	protect_technic_city_infra
2063170320	owner	Peanut
2063170320	members	
2105279656	owner	admin
2105279656	priv	protect_technic_city_infra
2105279657	owner	BuckarooBanzai
2105279657	priv	protect_technic_city_infra
2105279658	priv	protect_technic_city_infra
2105279658	owner	BuckarooBanzai
2105596513	out_item	scifi_nodes:plant6
2105596513	out_count	1
2105596513	stock	10
2105596513	owner	BW
2105596514	owner	BW
2103433060	owner	Mahdl
2103433060	members	
2103433061	owner	Mahdl
2103433061	members	
2103433062	owner	Mahdl
2103433062	members	
2103433063	owner	Mahdl
2103433063	members	
2105596514	type	fancyvend
2105596514	in_item	currency:minegeld
2105596514	in_count	120
2105596514	out_item	scifi_nodes:plant_trap
2105596514	out_count	1
2105596514	stock	10
2105596515	in_count	120
2105596515	out_item	scifi_nodes:plant7
2105596515	out_count	1
2105596515	stock	7
2105596515	owner	BW
2105436440	owner	lga
2105436440	members	
2105596515	type	fancyvend
2103409287	owner	lol8bit1
2103409287	members	STALIN354
2103409288	owner	lol8bit1
2103409288	members	STALIN354
2103409289	owner	STALIN354
2103409289	station_name	Земля
2103409289	station_network	USSR
2103409289	nodename	travelnet:travelnet
2103409290	type	atm3
2105596515	in_item	currency:minegeld
2105596516	out_item	moretrees:oak_trunk
2105596516	out_count	20
2105596516	stock	0
2105596516	type	smartshop
2105596516	owner	BW
2105596516	in_item	currency:minegeld
2105596516	in_count	2
2105596517	stock	285
1635133187	owner	Tytronix
1635133187	members	
1635133188	owner	Tytronix
1635133188	members	
2105279672	owner	BuckarooBanzai
2099485845	owner	Aule
2099485845	radius	1
375867106	members	
1978850723	owner	PanGapa4
1978850723	members	Kermit
547749962	members	
1978850724	owner	PanGapa4
2099485846	active	
1978850724	members	Kermit
2099485846	channel	
2099485846	supply	
2099485846	demand	
2105279672	priv	protect_streets
2105279673	owner	BuckarooBanzai
2105279673	priv	protect_streets
2105279674	priv	protect_streets
2105279674	owner	BuckarooBanzai
2105279675	priv	protect_streets
2105279675	owner	BuckarooBanzai
2105596517	type	smartshop
2105596517	owner	BW
2105596517	in_item	currency:minegeld
2105596517	in_count	5
2105596517	out_item	cherrytree:blossom_leaves
2105596517	out_count	5
2105596518	out_item	new_glass:smoked_glass
2105596518	out_count	1
2105596518	stock	22
2105596518	type	smartshop
2105596518	owner	BW
1635133195	owner	Tytronix
375867107	members	
1635133195	members	
1635133196	owner	Tytronix
1635133196	members	
1635133197	owner	Tytronix
1635133197	members	
1635133198	owner	Tytronix
1635133198	members	
2105596518	in_item	currency:minegeld
1060912580	owner	jihuu
2105596518	in_count	7
2105596519	owner	BW
1635133199	owner	Tytronix
1635133199	members	
1635133200	owner	JapRex
2105596519	in_item	currency:minegeld
2105596519	in_count	6
2105596519	out_item	prefab:concrete
2105596519	out_count	25
2105596519	stock	25
2105596519	type	smartshop
2105596520	type	fancyvend
2105596520	in_item	currency:minegeld
2105596520	in_count	100
2105596520	out_item	scifi_nodes:plant3
2105596520	out_count	1
2105596520	stock	0
2105596520	owner	BW
2105596521	in_count	80
2105596521	out_item	scifi_nodes:plant5
1635133200	members	
2105596521	out_count	1
2047989935	owner	SimonSays
2047989935	members	
2047989936	owner	SimonSays
2105596521	stock	42
2105596521	owner	BW
2105596521	type	fancyvend
2105596521	in_item	currency:minegeld
2105596522	type	fancyvend
2105596522	in_item	currency:minegeld
2105596522	in_count	110
2105596522	out_item	scifi_nodes:eyetree
2105596522	out_count	1
2105596522	stock	27
2105596522	owner	BW
2105596523	in_item	currency:minegeld
2105596523	in_count	100
2105596523	out_item	scifi_nodes:plant4
2105596523	out_count	1
2105596523	stock	0
2105596523	owner	BW
2047989936	members	
2047989937	owner	SimonSays
2047989937	members	
2105596523	type	fancyvend
2105596524	in_count	80
2105596524	out_item	scifi_nodes:flower1
2105596524	out_count	1
2047989938	members	
2105596524	stock	6
2105596524	owner	BW
2105596524	type	fancyvend
2105596524	in_item	currency:minegeld
2105596525	owner	BW
2047989938	owner	SimonSays
2105596525	type	fancyvend
2105596525	in_item	currency:minegeld
2105596525	in_count	110
2105596525	out_item	scifi_nodes:flower2
2105596525	out_count	1
2105596525	stock	18
2105596526	in_item	currency:minegeld_10
2097145992	active	
2105596526	in_count	1
2105596526	out_item	moretrees:palm_trunk
2105596526	out_count	20
2105596526	stock	0
2105596526	owner	BW
2105596526	type	fancyvend
2105596527	type	fancyvend
2105596527	in_item	currency:minegeld_10
2105596527	in_count	2
2097145992	channel	
2097145992	supply	
2097145992	demand	
2105596527	out_item	moretrees:date_palm_trunk
2105596527	out_count	20
2105596527	stock	0
2105596527	owner	BW
2105596528	out_item	default:tree
2105596528	out_count	20
2105596528	stock	0
2105596528	owner	BW
2105596528	type	fancyvend
2105596528	in_item	currency:minegeld
2105596528	in_count	5
2105596529	in_count	4
2105596529	out_item	moretrees:spruce_trunk
2105596529	out_count	20
2105596529	stock	0
2105596529	owner	BW
2105596529	type	fancyvend
2105596529	in_item	currency:minegeld
2105596530	type	fancyvend
2105596530	in_item	currency:minegeld
2105596530	in_count	5
2105596530	out_item	moretrees:apple_tree_trunk
2105596530	out_count	20
2105596530	stock	0
2105596530	owner	BW
547749962	owner	Peanut
2105596531	owner	BW
2105596531	type	fancyvend
2105596531	in_item	currency:minegeld
2105596531	in_count	2
2105596531	out_item	moretrees:poplar_trunk
2105596531	out_count	20
2105596531	stock	96
2105596532	in_count	8
2105596532	out_item	moretrees:cedar_trunk
2105596532	out_count	20
2105596532	stock	50
2105596532	owner	BW
2105596532	type	fancyvend
2105596532	in_item	currency:minegeld
2105596533	owner	BW
2105596533	type	fancyvend
2105596533	in_item	currency:minegeld_10
2105596533	in_count	1
2105596533	out_item	moretrees:rubber_tree_trunk
2105596533	out_count	10
2105596533	stock	10
2105596534	out_count	20
2105596534	stock	0
2105596534	owner	BW
2105596534	type	fancyvend
2105596534	in_item	currency:minegeld
2105596534	in_count	4
2105596534	out_item	moretrees:birch_trunk
2105596535	members	
2105596535	owner	BW
2105596536	out_count	10
2105596536	stock	99
2105596536	owner	BW
2105596536	type	fancyvend
2105596536	in_item	currency:minegeld
2105596536	in_count	2
2105253279	owner	BuckarooBanzai
2105253279	members	
2105253280	owner	BuckarooBanzai
2105253280	members	
2105253281	owner	BuckarooBanzai
2105253281	members	
2105253282	owner	BuckarooBanzai
2103779195	owner	chechee
2103779195	members	
2103779196	members	
2103779196	owner	chechee
2103779197	owner	chechee
2103779197	members	
2105253282	members	
2105596536	out_item	scifi_nodes:white2
2103335210	owner	Ona
2103335210	members	
2105596537	owner	BW
2105596537	type	fancyvend
2105596537	in_item	currency:minegeld
2105596537	in_count	3
2105596537	out_item	scifi_nodes:super_white
2105596537	out_count	10
2105596537	stock	0
2105596538	owner	BW
2105596538	type	fancyvend
2105596538	in_item	currency:minegeld
2105596538	in_count	4
2105596538	out_item	scifi_nodes:ultra_white
1328447670	owner	xBarkDog
1328447670	members	
2104322761	owner	islampro
2104322761	members	mustafa100
2104322762	owner	OnePunch
2104322762	members	
2103779198	owner	chechee
2103779198	members	
2103779199	owner	chechee
2103779199	members	
2103779200	owner	chechee
2103779200	members	
2103779201	owner	chechee
2103433112	owner	Sovereign
2103433112	station_name	Check Out Mark Passio
2103433112	station_network	net1
2103433112	nodename	travelnet:travelnet
2103433113	owner	Sovereign
2103433113	members	
2103779201	members	
2103779202	owner	Kerem35
2103779202	members	
2103779203	owner	Kerem35
2103779203	members	
2103779204	owner	Kerem35
2103779204	members	
2103779205	owner	Kerem35
2103779205	members	
2047989939	members	
2047989939	owner	SimonSays
2047989940	owner	SimonSays
2047989940	members	
2047989941	owner	SimonSays
1650942058	owner	Alienox
2047989941	members	
2103779206	owner	Kerem35
1650942058	station_name	Moon Mine (Alienox)
1650942058	station_network	net1
2103779206	members	
2104322763	owner	OnePunch
2104322763	members	
2104322764	owner	OnePunch
2104322764	members	
1595230881	owner	ludwig-a
1650942058	nodename	travelnet:travelnet
2103779207	owner	Kerem35
2103779207	members	
2103779208	owner	Kerem35
1595230881	members	
2103779208	members	
2103779209	owner	downtime
2103779209	members	
2103779210	owner	downtime
2103779210	members	
2103779211	owner	downtime
2103779211	members	
2104322765	owner	OnePunch
2104322765	members	
2103779213	owner	downtime
2103779213	members	
2103779214	owner	downtime
2103779214	members	
2105253291	owner	BuckarooBanzai
2089998598	members	gummybear
2089998598	owner	SourPatch
2105253291	members	
2105253292	owner	BuckarooBanzai
2105253292	members	
2092344177	owner	Funnymuffler472
2092344177	members	
2076053512	owner	Peanut
2076053512	members	
2092344178	owner	Funnymuffler472
1832265298	nodename	travelnet:travelnet
1832265298	owner	The_King_Nugget
1832265298	station_name	Mountain
1832265298	station_network	i
2092344178	members	
2039838500	owner	spooky
2039838500	members	
2039838501	owner	spooky
2039838501	members	
2039838502	owner	spooky
2039838502	members	
2039838503	owner	spooky
2039838503	members	
2105253293	owner	BuckarooBanzai
2105253293	priv	protect_streets
2105253294	owner	BuckarooBanzai
2105253294	priv	protect_streets
2105253295	owner	BuckarooBanzai
2105253295	priv	protect_streets
2092344181	members	
2092344181	owner	OAKO
2105253296	owner	BuckarooBanzai
2105253296	priv	protect_streets
2062918812	owner	Purghaps
2062918812	members	
2062918813	members	
2062918813	owner	Purghaps
2062918814	members	
2062918814	owner	Purghaps
2062918815	owner	Purghaps
2062918815	members	
2062918816	owner	Purghaps
2062918816	members	
2105253297	owner	BuckarooBanzai
2105253297	members	
1967000056	owner	Peanut
1967000056	members	
1967000057	owner	Peanut
1967000057	members	
1967000058	owner	Peanut
1967000058	members	
2092344182	owner	OAKO
2092344182	members	
2105253298	owner	BuckarooBanzai
2105253298	members	
2105253299	owner	BuckarooBanzai
2105253299	priv	protect_streets
2105253300	owner	BuckarooBanzai
2105253300	priv	protect_streets
2092344183	owner	Peanut
2092344183	members	
2105253301	owner	BuckarooBanzai
2105253301	priv	protect_streets
2105596538	out_count	10
2101364368	nodename	travelnet:travelnet
2101364368	owner	ElSmacko
2101364368	station_name	The View Room
1656633660	owner	T4im
1656633660	station_name	Underneath the Station
1656633660	station_network	wip
1656633660	nodename	travelnet:travelnet
1656633661	members	Lukc BuckarooBanzai
1656633661	owner	T4im
2101364368	station_network	ElSmackoNetwork
2101364369	display_text	Repair Hammers\n\n#4 Hama Time!!!\n
2047989943	members	
2101364369	material	wood
2101364370	active	
2101364370	channel	switching_station(-15465,12,-103)
2101364370	supply	
2101364370	demand	
2101364371	type	wiretransfer
2101364372	type	atm3
2105596538	stock	0
2047989943	owner	SimonSays
2047989944	members	
2047989944	owner	SimonSays
451167942	owner	Energy
451167943	owner	Energy
451167944	members	
1362571028	owner	locko
69511671	owner	Zentro
69511672	members	
1362571028	station_name	Ruinen
1362571028	station_network	Reisen
1362571028	nodename	travelnet:travelnet
2105596539	owner	BW
2105596539	type	fancyvend
2097787698	owner	Piranika
2097787698	dug	743
2097787698	enabled	1
2097787699	owner	Piranika
2097787699	members	
2097787700	supply	
2105596539	in_item	currency:minegeld
2105596539	in_count	10
2105596539	out_item	technic:battery
1000948496	nodename	travelnet:travelnet_red
1000948496	station_name	/gP
2105596539	out_count	1
2105596539	stock	26
2105596540	stock	2
2105596540	owner	BW
2100470765	members	
2100470765	owner	thomas18F
2100470766	owner	thomas18F
1990619810	members	
1990619810	owner	roga2
2100470766	members	
2100470767	owner	thomas18F
2100470767	members	
2100470768	members	
1967000079	owner	Peanut
1967000079	members	
1967000080	owner	Peanut
2077838973	demand	
2077838973	active	
2077838973	channel	switching_station(11851,9843,117)
2077838973	supply	
2077838974	demand	
2097787700	demand	
2097787700	active	
2097787700	channel	
2100470768	owner	thomas18F
2105596540	type	fancyvend
1967000080	members	
1967000081	owner	Peanut
1397247697	owner	Kermit
1397247697	members	
2077838974	active	
2077838974	channel	switching_station(-67,193,702)
2105596540	in_item	currency:minegeld
2105596540	in_count	1
2104322766	owner	OnePunch
2077838974	supply	
2104322766	members	puddingm300 6r1d
2103844151	owner	SX
1810696556	owner	skipper
1810696556	radius	1
1810696557	type	wiretransfer
2103844151	priv	protect_streets
2103844152	owner	SX
2103844152	priv	protect_streets
1990619820	station_network	net1
1990619820	nodename	travelnet:travelnet
1990619820	owner	roberto
1990619820	station_name	(covi)
2103844153	owner	powerolive
2103844153	members	
69511671	members	
69511672	owner	Zentro
2103779237	owner	cyriax
2103779237	station_name	Workshop
2101312873	owner	korlen
2101312873	station_name	ripyee shop
1990619824	owner	roga2
1990619824	members	
1990619825	owner	roga2
1990619825	members	
1990619826	owner	roga2
1990619826	members	
1990619827	owner	roga2
1990619827	members	
2101312873	station_network	marvellous_shops
2101312873	nodename	travelnet:travelnet
2101312874	owner	ripyee
2101312874	members	bobo1234
1967000081	members	
2101312875	owner	ripyee
2101312875	members	bobo1234
2101312876	type	atm3
2101312877	out_count	40
1810696558	active	
2101312877	stock	72
1810696558	channel	switching_station(546,15989,-766)
1810696558	supply	
1810696558	demand	
1810696559	owner	skipper
1810696559	station_name	Area 401
1810696559	station_network	net1
1810696559	nodename	travelnet:travelnet
1000948496	owner	kelci
1810696560	owner	skipper
1810696560	station_name	Area 401
2101312877	owner	ripyee
2101312877	type	fancyvend
2101312877	in_item	currency:minegeld
2101312877	in_count	40
1810696560	station_network	self
2101312877	out_item	technic:cast_iron_ingot
2101312878	in_item	currency:minegeld_10
2101312878	in_count	1
2101312878	out_item	technic:hv_digi_cable_plate_1
2101312878	out_count	1
2101312878	stock	0
2101312878	owner	bobo1234
2101312878	type	fancyvend
2101312879	out_count	1
2103779237	station_network	net1
2103779237	nodename	travelnet:travelnet
1810696560	nodename	travelnet:travelnet
1810696561	owner	skipper
1810696561	members	
1810696562	type	atm3
2101312879	stock	0
2101312879	owner	bobo1234
2101312879	type	fancyvend
2101312879	in_item	currency:minegeld_10
2103779238	station_name	Workshop - (first base)
2103779238	station_network	travel
2103779238	nodename	travelnet:travelnet
2103779238	owner	cyriax
1000948496	station_network	vonplini
2104322767	owner	OnePunch
2104322767	members	
186137602	owner	Sundance
186137603	members	
186137604	owner	Sundance
2101312879	in_count	1
2101312879	out_item	technic:hv_digi_cable
2101312880	out_item	moreblocks:cobble_compressed
2104322768	owner	OnePunch
2104322768	members	
2101312880	out_count	2
2101312880	stock	2497
2101312880	owner	bobo1234
186137605	members	
2101312880	type	fancyvend
2101312880	in_item	currency:minegeld_5
1967000091	owner	Peanut
186137606	owner	Sundance
186137607	members	
186137608	owner	Sundance
1967000091	members	
2101312880	in_count	2
2101312881	stock	1881
186137609	members	
186137610	owner	Sundance
186137611	members	
186137612	owner	Sundance
2101312881	owner	bobo1234
2101312881	type	fancyvend
2101312881	in_item	currency:minegeld
2101312881	in_count	2
2101312881	out_item	default:copper_lump
2101312881	out_count	1
2101312882	stock	588
2047989948	owner	SimonSays
2101312882	owner	bobo1234
2101312882	type	fancyvend
2101312882	in_item	currency:minegeld
2101312882	in_count	2
2101312882	out_item	default:iron_lump
2104322769	owner	OnePunch
2104322769	members	
2100470801	owner	thomas18F
2100470801	members	
2100470802	owner	thomas18F
2100470802	members	
2100470803	owner	thomas18F
2100470803	members	
2100470804	owner	thomas18F
451167942	members	
451167943	members	
451167944	owner	Energy
2100470804	members	
2096271476	owner	slytherin
2096271476	members	
2100470805	owner	thomas18F
2100470805	members	
2100470806	members	
2100470806	owner	thomas18F
2086433599	owner	Infi_power
2039838527	owner	Samoht
2039838527	members	
2039838528	owner	Samoht
2039838528	members	
2100470807	owner	thomas18F
2100470807	members	
2100470808	owner	thomas18F
2100470808	members	
2100470809	owner	thomas18F
2100470809	members	
2100470810	owner	thomas18F
2100470810	members	
2100470811	owner	thomas18F
2016453068	owner	3C
2100470811	members	
2016453068	radius	3
2016453069	owner	3C
2016453069	members	
2100470812	owner	thomas18F
2100470812	members	
2104322770	owner	OnePunch
2104322770	members	puddingm300 6r1d
2100470813	owner	thomas18F
2100470813	members	
2100470814	owner	thomas18F
2100470814	members	
2100470815	owner	thomas18F
2100470815	members	
2100470816	owner	thomas18F
2104322771	owner	OnePunch
2104322771	members	puddingm300 6r1d
2092344214	owner	Peanut
2092344214	members	
2092344215	owner	Peanut
2092344215	members	
2092344216	owner	-lipop-
2092344216	station_name	noob_sutsut
2092344216	station_network	net1
2092344216	nodename	travelnet:travelnet
2092344217	owner	-lipop-
2092344217	members	
2100470816	members	
2100470817	members	
2100470817	owner	thomas18F
2100470818	owner	thomas18F
2100470818	members	
2100470819	owner	thomas18F
2096374223	owner	Crunchy
186137602	members	
186137603	owner	Sundance
186137604	members	
186137605	owner	Sundance
186137606	members	
186137607	owner	Sundance
186137608	members	
2096374223	members	
186137609	owner	Sundance
2100470819	members	
2100470820	owner	thomas18F
30167203	owner	Sundance
186137610	members	
186137611	owner	Sundance
186137612	members	
2100470820	members	
2100470821	owner	thomas18F
2100470821	members	
2100470822	owner	thomas18F
2100470822	members	
2100470823	owner	thomas18F
2100470823	members	
2100470824	owner	thomas18F
2104322772	owner	OnePunch
2104322772	members	puddingm300 6r1d
2104322773	owner	OnePunch
2104322773	members	
2104322774	owner	OnePunch
2104322774	members	
2092344224	members	
2092344224	owner	OAKO
2062918853	owner	Purghaps
2092344225	owner	OAKO
2092344225	members	
2104322775	owner	OnePunch
2062918853	station_name	Jungle2
2062918853	station_network	net2
2062918853	nodename	travelnet:travelnet
2104322775	members	
2104322776	owner	OnePunch
2100470824	members	
2104322776	members	
2104322777	owner	OnePunch
2104322777	members	
2104322778	owner	OnePunch
2104322778	members	
2104322779	owner	OnePunch
2104322779	members	
2104322780	members	
2104322780	owner	OnePunch
2100470825	owner	thomas18F
2100470825	members	
2100470826	members	
2100470826	owner	thomas18F
2100470827	owner	thomas18F
2100470827	members	
2100470828	members	
2100470828	owner	thomas18F
2104322781	owner	OnePunch
978249164	members	
2104322781	members	
2104322782	owner	OnePunch
2104322782	members	
2104322783	owner	OnePunch
2104322783	members	
2104322784	owner	OnePunch
2104322784	members	puddingm300 6r1d
2086433599	station_name	The4spaceconstants tree farm example
2086433599	station_network	Infi_power's travelnet
2104322785	material	wood
2104322785	display_text	#a FREE STUFF
2104322786	members	
2104322786	owner	OnePunch
2104322787	nodename	travelnet:travelnet
2104322787	owner	6r1d
2104322787	station_name	Japan Town
2104322787	station_network	6r1d_public
2104322788	station_network	astroid net
2104322788	nodename	travelnet:travelnet
2104322788	owner	OnePunch
2104322788	station_name	Japan Town Castle
2001014601	owner	Peanut
2001014601	members	
2001014602	owner	Peanut
2001014602	members	
2001014603	members	
2001014603	owner	Peanut
2001014604	owner	Peanut
2001014604	members	
2001014605	owner	Peanut
2001014605	members	
2001014606	owner	Peanut
2100470829	owner	thomas18F
2100470829	members	
2100470830	owner	thomas18F
2100470830	members	
2104322789	station_name	Japan Town Castle
2104322789	station_network	The Grid
2104322789	nodename	travelnet:travelnet
2104322789	owner	OnePunch
2001014606	members	
2001014607	owner	Peanut
2001014607	members	
2001014608	owner	Peanut
2001014608	members	
978249164	owner	sean
2001014609	owner	Peanut
2105596540	out_item	xpanes:pane_flat
2001014609	members	
2001014610	owner	Peanut
2001014610	members	
1990619856	members	
2105596540	out_count	99
2105596541	in_item	currency:minegeld
2086433599	nodename	travelnet:travelnet
2105596541	in_count	1
1558118106	owner	Peanut
1558118106	members	
2105596541	out_item	technic:raw_latex
2105596541	out_count	2
2105596541	stock	393
2030926271	active	
2001014612	owner	Peanut
2001014612	members	
2001014613	owner	Peanut
2001014613	members	
2001014614	owner	Peanut
2001014614	members	
2001014615	members	
2001014615	owner	Peanut
2030926271	channel	switching_station(-2333,15,3952)
2030926271	supply	
2030926271	demand	
2030926272	active	
2030926272	channel	switching_station(-2327,14,3958)
2105596541	owner	BW
2030926272	supply	
2030926272	demand	
2030926273	supply	
2030926273	demand	
2030926273	active	
2030926273	channel	switching_station(-2326,15,3952)
2105253307	owner	BuckarooBanzai
2105253307	priv	protect_streets
2105253308	owner	BuckarooBanzai
2101312882	out_count	1
2105253308	priv	protect_streets
2105253309	owner	BuckarooBanzai
2105253309	priv	protect_streets
2105253310	owner	BuckarooBanzai
2105253310	priv	protect_streets
2105253311	owner	BuckarooBanzai
2105253311	priv	protect_streets
2098896201	nodename	travelnet:travelnet
30167203	members	
2098896201	owner	Huhhila
2105253312	owner	Peanut
2105253312	members	
2098896201	station_name	off1
2098896201	station_network	scout4
2098896202	active	
2098896202	channel	
2098896202	supply	
2105253313	owner	Peanut
2098896202	demand	
2098896203	owner	Huhhila
2098896203	radius	1
2105253313	members	
2105253314	owner	BuckarooBanzai
2105253314	priv	protect_streets
2105253315	owner	BuckarooBanzai
2105253315	priv	protect_streets
2092344257	owner	pixely
2092344257	members	Ti2007
2105253316	owner	BuckarooBanzai
2105253316	priv	protect_streets
2105253317	owner	BuckarooBanzai
2105253317	priv	protect_streets
2105596541	type	fancyvend
2105596542	in_count	2
2105596542	out_item	default:jungletree
2105596542	out_count	20
2105596542	stock	428
2105596542	owner	BW
2105596542	type	fancyvend
2105596542	in_item	currency:minegeld
2105253322	members	
2105253322	owner	Peanut
2105253323	owner	Peanut
2105253323	members	
2105253324	owner	BuckarooBanzai
2105253324	priv	protect_streets
2089998652	owner	SourPatch
2089998652	members	gummybear
2105253325	owner	BuckarooBanzai
2105253325	priv	protect_streets
2089998653	owner	SourPatch
2089998653	members	gummybear
2089998654	display_text	Food
2089998654	material	steel
2105596543	in_item	currency:minegeld
2105596543	in_count	2
2105596543	out_item	moretrees:oak_trunk
2105596543	out_count	20
2089998655	owner	SourPatch
1990619856	owner	roga2
1990619857	owner	roga2
2089998655	members	gummybear
2105596543	stock	139
863076137	members	
2105596543	owner	BW
2089998657	station_name	Workshop
2089998657	station_network	SourPatch1
2105596543	type	fancyvend
2105596544	stock	106
2105596544	owner	BW
2105596544	type	fancyvend
2105596544	in_item	currency:minegeld_10
2105596544	in_count	2
2105596544	out_item	cherrytree:trunk
1915360016	active	
1915360016	channel	
1915360016	supply	
1915360016	demand	
2105596544	out_count	20
2105596545	type	fancyvend
2105596545	in_item	currency:minegeld
2105596545	in_count	2
2105596545	out_item	moretrees:fir_trunk
1783886171	type	atm3
2105596545	out_count	20
2105596545	stock	0
1915360017	nodename	travelnet:travelnet
2105596545	owner	BW
944991199	owner	Thailand
1915360017	owner	chuche952
1915360017	station_name	Andy-Base
1915360017	station_network	places_moon
2047989948	members	
2047989949	owner	SimonSays
2047989949	members	
2105596546	in_item	currency:minegeld
2105596546	in_count	4
2105596546	out_item	redwood:redwood_trunk
2105596546	out_count	20
2047989951	owner	SimonSays
2047989951	members	
2047989952	owner	SimonSays
2103844206	type	atm3
2094685926	owner	UncleSam
2094685926	members	
2094685927	owner	UncleSam
2094685927	members	
2094685928	owner	UncleSam
2094685928	members	
2094685929	members	
2094685929	owner	UncleSam
2094685930	owner	UncleSam
2094685930	members	
2105596546	stock	9
2105596546	owner	BW
2103409416	owner	BXS
2103409416	members	
2103409417	owner	BXS
2103409417	station_name	Charge_Station
2103409417	station_network	BXS
2103409417	nodename	travelnet:travelnet
2103433186	owner	arsk
2103335288	material	wood
2103335288	display_text	 \n \nFood\nStorage
2103335289	display_text	 \n \nWood\nSeeds
2066774314	members	
2103335289	material	wood
2103335290	display_text	 \n \nNatural\nResources
2103335290	material	wood
1967000133	owner	Peanut
1967000133	members	
1967000134	owner	Peanut
1967000134	members	
1967000135	owner	Peanut
1967000135	members	
1967000136	nodename	travelnet:travelnet
1967000136	owner	WallyX
1967000136	station_name	Farm
1967000136	station_network	Wally
1967000137	members	
1967000137	owner	WallyX
2103335291	owner	Alti
2103335291	members	
2103433186	members	
2103433187	in_item	currency:minegeld_10
2089998657	nodename	travelnet:travelnet
2089998657	owner	SourPatch
2089998658	display_text	Stuff
24071651	owner	Quacker
2089998658	material	steel
2103433187	in_count	3
2103433187	out_item	default:tree
2103433187	out_count	1
2103433187	stock	505
2103433187	type	smartshop
2103433187	owner	hstgegd
2089998663	display_text	Battery
2089998663	material	steel
2089998664	display_text	Solar\n
2047989952	members	
2103409424	owner	BXS
2103409424	members	
2103409425	owner	BXS
2103409425	members	
2103409426	nodename	travelnet:travelnet
2103409426	owner	BXS
1967000141	owner	Peanut
1967000141	members	
2047989953	owner	SimonSays
2047989953	members	
2047989954	members	
2047989954	owner	SimonSays
2047989955	display_text	roasted cedar-, fir-, and spruce cone nuts\n
2047989955	material	wood
2047989956	material	wood
2047989956	display_text	Date&nut snack
2047989957	display_text	Accorn Muffin Batter
2047989957	material	wood
2089998664	material	steel
2089998665	owner	SourPatch
2089998665	members	gummybear
2089998666	owner	SourPatch
2089998666	members	gummybear
1591125305	owner	luciasampedro
1591125305	members	
2103409426	station_name	copy
2103409426	station_network	net1
1591125306	owner	luciasampedro
1591125306	members	
1591125307	owner	luciasampedro
1591125307	members	
1591125308	owner	luciasampedro
1591125308	members	
2103409427	owner	BXS
2103409427	station_name	nuke
2103409427	station_network	BXS
2103409427	nodename	travelnet:travelnet
2103409428	owner	BXS
2047989963	owner	SimonSays
2047989963	members	
2047989964	owner	SimonSays
2047989964	members	
2103409428	members	
2035497794	type	smartshop
2035497794	owner	Skulls
2035497794	in_item	default:diamondblock
863076137	owner	chi
2035497794	in_count	1
2035497794	out_item	farming:pea_pod
2035497794	out_count	1
2035497794	stock	162
2035497795	in_count	1
2035497795	out_item	farming:cucumber
2035497795	out_count	1
2035497795	stock	44
2035497795	type	smartshop
2035497795	owner	Skulls
2035497795	in_item	default:diamondblock
2035497796	in_count	1
2035497796	out_item	farming:pepper
2035497796	out_count	1
2035497796	stock	171
2035497796	type	smartshop
2103409429	owner	BXS
2035497796	owner	Skulls
2035497796	in_item	default:diamondblock
2035497797	in_count	1
2035497797	out_item	farming:beans
2035497797	out_count	1
2035497797	stock	342
2035497797	type	smartshop
2035497797	owner	Skulls
2035497797	in_item	default:diamondblock
2035497798	out_item	farming:oat
2035497798	out_count	1
1677056765	active	
1677056765	channel	switching_station(-12590,8078,-8274)
1677056765	supply	
1677056765	demand	
1677056766	owner	LeChatNoir
2035497798	stock	792
2035497798	type	smartshop
1677056766	members	
1677056767	owner	LeChatNoir
1677056767	radius	3
2035497798	owner	Skulls
2035497798	in_item	default:diamondblock
2035497798	in_count	1
2035497799	in_count	1
2035497799	out_item	farming:barley
2035497799	out_count	1
2035497799	stock	463
2035497799	type	smartshop
2035497799	owner	Skulls
2035497799	in_item	default:diamondblock
2103409429	members	
2103409430	owner	BXS
2103335303	owner	SolDeNoche
2103335303	members	
2103335304	owner	SolDeNoche
2103335304	members	
2103409430	members	
2103409431	owner	BXS
2103409431	members	
2103409432	owner	BXS
2103409432	members	
2103409433	owner	BXS
2103409433	members	
2103409434	owner	BXS
2103409434	members	
944991199	members	
1954501519	owner	Stefanie
2103409435	owner	BXS
2103409435	members	
2103409436	owner	BXS
2035497800	owner	Skulls
1954501519	station_name	Baoernhof
1954501519	station_network	Natur
2035497800	in_item	default:diamondblock
1954501519	nodename	travelnet:travelnet
1954501520	owner	Stefanie
1954501520	members	
1954501521	owner	Stefanie
1954501521	members	
1954501522	members	
1954501522	owner	Stefanie
1954501523	owner	Stefanie
1954501523	members	
1954501524	owner	Stefanie
1954501524	members	
24071651	members	
1954501525	owner	Stefanie
1954501525	members	
2035497800	in_count	1
2035497800	out_item	farming:hemp_leaf
2035497800	out_count	1
2035497800	stock	783
2035497800	type	smartshop
2035497801	type	smartshop
2035497801	owner	Skulls
2035497801	in_item	default:diamondblock
2035497801	in_count	1
2035497801	out_item	farming:wheat
2035497801	out_count	1
2035497801	stock	508
2035497802	stock	331
2035497802	type	smartshop
2035497802	owner	Skulls
2035497802	in_item	default:diamondblock
2035497802	in_count	1
2035497802	out_item	farming:onion
2035497802	out_count	1
2035497803	type	smartshop
2035497803	owner	Skulls
2035497803	in_item	default:diamondblock
2035497803	in_count	1
2035497803	out_item	farming:corn
2035497803	out_count	1
2103409436	members	
2089998667	owner	SourPatch
2089998667	members	gummybear
2089998668	owner	SourPatch
2035497803	stock	735
2035497804	out_item	farming:potato
2103409437	owner	BXS
2103409437	members	
2103409438	owner	BXS
2103409438	members	
2103433188	in_count	22
2035497804	out_count	1
2103433188	out_item	basic_materials:oil_extract
2089998668	members	gummybear
2089998669	owner	SourPatch
2035497804	stock	393
2035497804	type	smartshop
2035497804	owner	Skulls
2035497804	in_item	default:diamondblock
1160531224	owner	Pseudolikian
2089998669	members	gummybear
2089998670	owner	SourPatch
2035497804	in_count	1
1160531225	members	
2103433188	out_count	99
2035497805	out_item	farming:garlic
1160531226	owner	Pseudolikian
2035497805	out_count	1
2035497805	stock	551
2035497805	type	smartshop
2035497805	owner	Skulls
2035497805	in_item	default:diamondblock
2035497805	in_count	1
2035497806	stock	764
1160531227	station_name	Home
1160531227	nodename	travelnet:travelnet
1160531228	owner	FreeForever
2035497806	type	smartshop
2035497806	owner	Skulls
2035497806	in_item	default:diamondblock
2035497806	in_count	1
2035497806	out_item	farming:tomato
2035497806	out_count	1
2103433188	stock	0
2103433188	type	smartshop
2103433188	owner	hstgegd
2103433188	in_item	currency:minegeld_10
2103433189	out_count	5
2103433189	stock	0
2103433189	type	smartshop
2035497807	out_item	farming:carrot
2035497807	out_count	1
2035497807	stock	723
2035497807	type	smartshop
2103433189	owner	hstgegd
2103433189	in_item	currency:minegeld_10
2103433189	in_count	3
2103433189	out_item	default:wood
2103433190	owner	hstgegd
2103433190	members	
2103433191	owner	hstgegd
2103433191	members	
2103433192	owner	hstgegd
2103433192	members	
2105596546	type	fancyvend
2105596547	type	fancyvend
2105596547	in_item	currency:minegeld
2105596547	in_count	2
2105596547	out_item	moretrees:sequoia_trunk
2105596547	out_count	20
2105596547	stock	330
2105596547	owner	BW
2105596548	owner	CaliforniaFish
2105596548	members	
2035497807	owner	Skulls
2035497807	in_item	default:diamondblock
2035497807	in_count	1
2035497808	type	smartshop
2047989965	owner	SimonSays
2047989965	members	
2047989966	owner	SimonSays
2047989966	members	
2103844212	members	
2089998670	members	gummybear
2089998671	owner	SwissalpS
2103844212	owner	spooky
2103844213	owner	spooky
2089998671	station_name	Varshitbat Tower
2089998671	station_network	Public
2105253341	owner	Tron0070
2089998671	nodename	travelnet:travelnet_blue
2105253341	members	
2105253342	owner	Tron0070
2035497808	owner	Skulls
2035497808	in_item	default:diamondblock
2035497808	in_count	1
2035497808	out_item	farming:beetroot
2035497808	out_count	1
2035497808	stock	56
2035497809	in_count	1
1513410115	owner	Lejo
2105253342	members	
2035497809	out_item	farming:chili_pepper
2035497809	out_count	1
1795996909	owner	OAKO
1795996909	members	
2105253343	active	
2105253343	channel	switching_station(-3990,27,-2654)
2105253343	supply	
2035497809	stock	743
2035497809	type	smartshop
2035497809	owner	Skulls
1513410115	members	
1513410116	owner	Lejo
1513410116	members	
2089998672	owner	varshitbhat
2105253343	demand	
2035497809	in_item	default:diamondblock
2035497810	type	smartshop
2035497810	owner	Skulls
1990619857	members	
2035497810	in_item	default:diamondblock
2105253344	owner	Tron0070
2105253344	station_name	home
2035497810	in_count	1
1513410117	owner	Lejo
1513410117	members	
1513410118	members	
1513410118	owner	Lejo
2035497810	out_item	moretrees:fir_leaves_bright
2035497810	out_count	1
2035497810	stock	792
2035497811	stock	545
2105253344	station_network	net1
2105253344	nodename	travelnet:travelnet
2103844213	members	
2035497811	type	smartshop
2035497811	owner	Skulls
2103844214	members	
2089998672	station_name	varshit tower
2089998672	station_network	net1
2089998672	nodename	travelnet:travelnet
2103844214	owner	spooky
2103844215	owner	spooky
2035497811	in_item	default:diamondblock
2035497811	in_count	1
2035497811	out_item	default:acacia_leaves
2035497811	out_count	1
2035497812	out_count	1
2035497812	stock	753
2035497812	type	smartshop
2035497812	owner	Skulls
2035497812	in_item	default:diamondblock
1160531224	members	
1160531225	owner	Pseudolikian
1160531226	members	
1160531227	owner	FreeForever
2035497812	in_count	1
2035497812	out_item	moretrees:rubber_tree_leaves
2035497813	in_count	1
2035497813	out_item	default:jungleleaves
2103844215	members	
2103844216	owner	spooky
2035497813	out_count	1
2035497813	stock	792
2035497813	type	smartshop
2035497813	owner	Skulls
2035497813	in_item	default:diamondblock
2035497814	out_count	1
2035497814	stock	788
2035497814	type	smartshop
2103844216	members	
2035497814	owner	Skulls
2035497814	in_item	default:diamondblock
2035497814	in_count	1
2035497814	out_item	default:gravel
2035497815	stock	792
2035497815	type	smartshop
2035497815	owner	Skulls
2035497815	in_item	default:diamondblock
2035497815	in_count	1
2035497815	out_item	default:silver_sand
1160531227	station_network	Transfer
1160531228	members	
2035497815	out_count	1
2066774314	owner	Bloodless
2035497816	out_count	1
2035497816	stock	160
2035497816	type	smartshop
2035497816	owner	Skulls
2066774315	owner	Bloodless
2035497816	in_item	default:diamondblock
2066774315	members	
2066774316	owner	Bloodless
1666233363	owner	CJW
1666233363	members	
2035497816	in_count	1
2035497816	out_item	default:sand
2035497817	type	smartshop
2035497817	owner	Skulls
2035497817	in_item	default:diamondblock
2035497817	in_count	1
2035497817	out_item	default:dirt
1666233364	owner	CJW
1666233364	members	
1666233365	owner	CJW
1666233365	members	
1666233366	owner	CJW
1125955205	owner	Yaofyr
1666233366	members	
2035497817	out_count	1
2035497817	stock	791
2035497818	out_item	farming:coffee_beans
2035497818	out_count	1
2035497818	stock	783
2035497818	type	smartshop
1954501551	type	smartshop
1954501551	owner	Stefanie
1954501551	in_item	currency:minegeld
1954501551	in_count	5
1954501551	out_item	fireflies:firefly_bottle
1954501551	out_count	1
1954501551	stock	0
411870333	owner	JoJo
1954501552	owner	Stefanie
1954501552	in_item	currency:minegeld
1954501552	in_count	10
1954501552	out_item	mobs_animal:bunny_set
1954501552	out_count	1
1954501552	stock	0
1954501552	type	smartshop
1954501553	out_count	1
1954501553	stock	0
1954501553	type	smartshop
1954501553	owner	Stefanie
1954501553	in_item	currency:minegeld
1954501553	in_count	10
1954501553	out_item	mobs_animal:cow_set
1954501554	in_count	25
2035497818	owner	Skulls
2035497818	in_item	default:diamondblock
2035497818	in_count	1
2035497819	in_count	1
2035497819	out_item	farming:seed_hemp
2035497819	out_count	1
2035497819	stock	587
2035497819	type	smartshop
2035497819	owner	Skulls
2103844218	owner	spooky
2103844218	members	
83380506	owner	Peanut
2103844219	owner	spooky
2103844219	members	
2103844220	owner	spooky
2103844220	members	
2103844221	owner	spooky
2103844221	members	
2103844222	owner	SX
2103844222	priv	protect_streets
2103844223	owner	SX
2103844223	priv	protect_streets
2103844224	owner	Keroppie
2103844224	members	
2103844225	owner	Keroppie
2035497819	in_item	default:diamondblock
2103844225	members	
2103844226	priv	protect_streets
2103844226	owner	SX
2103844227	nodename	travelnet:travelnet
2103844227	owner	Kosha
2103844227	station_name	My home
2103844227	station_network	2413
2103844228	active	
2103844228	channel	switching_station(-3421,5,212)
2035497820	in_count	1
2035497820	out_item	farming:seed_oat
2035497820	out_count	1
2035497820	stock	481
1954501554	out_item	mobs_animal:panda_set
2103844228	supply	
2103844228	demand	
1954501554	out_count	1
1954501554	stock	0
2062890691	owner	BuckarooBanzai
2035497820	type	smartshop
2035497820	owner	Skulls
2062890691	priv	protect_streets
2062890692	owner	BuckarooBanzai
2062890692	priv	protect_streets
2103433220	owner	Jester4O4
2103433220	station_name	Ancient Ruins
2035497820	in_item	default:diamondblock
2035497821	out_count	1
1954501554	type	smartshop
1954501554	owner	Stefanie
1954501554	in_item	currency:minegeld
1954501555	type	smartshop
2103433220	station_network	Jester Builds
2103433220	nodename	travelnet:travelnet
2103433221	owner	Jester4O4
2103433221	members	
2103433222	owner	Jester4O4
2103433222	members	
2103433223	owner	Jester4O4
2103433223	members	
2103433224	owner	Jester4O4
1125955205	members	
2035497821	stock	736
2035497821	type	smartshop
2103433224	members	
2103433225	owner	Jester4O4
2103433225	members	
2035497821	owner	Skulls
2035497821	in_item	default:diamondblock
2035497821	in_count	1
1783886231	owner	ArleDjinn
2035497821	out_item	farming:seed_cotton
2035497822	in_item	default:diamondblock
1954501555	owner	Stefanie
1783886231	members	elkripper Brunildo
1783886232	members	Brunildo elkripper
1783886232	owner	ArleDjinn
23848948	owner	Sundance
1954501555	in_item	currency:minegeld
1954501555	in_count	10
2099957582	members	
2099957582	owner	spooky
2105596572	active	
1954501555	out_item	mobs_animal:pumba_set
1954501555	out_count	1
1954501555	stock	0
1954501556	owner	Stefanie
1954501556	members	
1954501557	members	
1954501557	owner	Stefanie
1954501558	owner	Stefanie
1954501558	members	
1954501559	owner	Stefanie
1954501559	members	
1954501560	owner	Stefanie
1954501560	members	
2035497822	in_count	1
2035497822	out_item	default:clay_lump
2035497822	out_count	1
1954501561	display_text	                             Futter für die Tiere
1954501561	material	wood
2105596572	channel	
2035497822	stock	394
2035497822	type	smartshop
2035497822	owner	Skulls
83380506	members	
2099957583	owner	spooky
2021604280	owner	Xrafede
2021604280	members	
2105596572	supply	
2105596572	demand	
2066774316	members	
2066774317	owner	Bloodless
2099957583	members	
2099957584	display_text	hi spooky \ncan you continue to build this path to your castle?
2092344308	owner	Funnymuffler472
2099957584	material	steel
2066774317	members	
2066774318	owner	Bloodless
2066774318	members	
2066774319	owner	Bloodless
2066774319	members	
2066774320	owner	Bloodless
2066774320	members	
1954501567	type	atm3
1954501568	owner	Stefanie
23848948	members	
1954501568	members	
1954501569	members	
2066774321	owner	Bloodless
2066774321	members	
2066774322	owner	Bloodless
1475238269	owner	Svoloch
2066774322	members	
1475238269	members	
1475238270	owner	Svoloch
1475238270	members	
1475238271	owner	Svoloch
1475238271	members	
1475238272	owner	Svoloch
1475238272	members	
1475238273	owner	Svoloch
2066774323	owner	Bloodless
2066774323	members	
2092344308	members	
1475238273	members	
1897605990	owner	6r1d
1897605990	members	Huhhila Bloodless
1897605991	owner	6r1d
411870333	members	
1897605991	members	Huhhila Bloodless
1897605992	owner	6r1d
1897605992	members	Huhhila Bloodless
2045717969	owner	BuckarooBanzai
2045717969	priv	protect_streets
2045717970	owner	BuckarooBanzai
2045717970	priv	protect_streets
1532947011	owner	3C
1532947011	dug	
1532947011	enabled	1
1532947012	dug	
1532947012	enabled	1
1532947012	owner	3C
1532947013	owner	3C
1532947013	dug	
1532947013	enabled	1
725299255	owner	pro_noob
725299256	members	
2099957597	display_text	building stuff
2099957597	material	wood
2099957598	display_text	misc
2099957598	material	wood
2099957599	display_text	electronics
2099957599	material	wood
2099957600	display_text	ores
2099957600	material	wood
2099957601	display_text	mining
2099957601	material	wood
2099957602	display_text	products
2099957602	material	wood
2099957603	display_text	food
2099957603	material	wood
2066774324	owner	Bloodless
2099957604	owner	spooky
2099957604	members	
2099957605	owner	spooky
2099957605	members	
671177914	owner	DeepLearning
1917498339	station_network	The Grid
1917498339	nodename	travelnet:travelnet
671177915	members	
1917498339	owner	OnePunch
1917498339	station_name	Moon Base
2096271567	owner	slytherin
2096271567	members	
2035497823	type	smartshop
2035497823	owner	Skulls
2035497823	in_item	default:diamondblock
2035497823	in_count	1
2035497823	out_item	default:ice
2035497823	out_count	1
2035497823	stock	1583
2035497824	in_count	1
2035497824	out_item	default:snowblock
2035497824	out_count	1
2035497824	stock	598
2035497824	type	smartshop
2035497824	owner	Skulls
2035497824	in_item	default:diamondblock
1990619873	members	
1990619873	owner	roga2
1634393186	station_network	CHAN
1634393186	nodename	travelnet:travelnet
1634393186	owner	CHAN
1634393186	station_name	casa 3
2105596615	active	
1990619874	owner	roga2
2105596615	channel	
1990619874	members	
2105596615	supply	
725299255	members	
1990619875	display_text	\n\n#0House of ROGA\nThe 2nd
1954501569	owner	Stefanie
1954501570	out_item	mobs:egg
1954501570	out_count	1
1954501570	stock	54
1954501570	type	smartshop
1954501570	owner	Stefanie
1990619875	material	wood
2105596615	demand	
725299256	owner	pro_noob
2105596616	active	
2105596616	channel	
2105596616	supply	
2105596616	demand	
2105596617	active	
2105596617	channel	
2105596617	supply	
2105596617	demand	
2035497825	out_item	default:desert_cobble
2035497825	out_count	1
2035497825	stock	675
2035497825	type	smartshop
1954501570	in_item	currency:minegeld
1954501570	in_count	5
1954501571	out_item	wool:white
1954501571	out_count	1
1954501571	stock	223
1954501571	type	smartshop
1954501571	owner	Stefanie
2035497825	owner	Skulls
2035497825	in_item	default:diamondblock
2035497825	in_count	1
2035497826	type	smartshop
2035497826	owner	Skulls
2035497826	in_item	default:diamondblock
2035497826	in_count	1
48246421	owner	nice1
1954501571	in_item	currency:minegeld
1954501571	in_count	2
1954501572	out_count	1
1954501572	stock	0
1954501572	type	smartshop
1954501572	owner	Stefanie
1979746017	owner	DFeniks
1979746017	members	
1954501572	in_item	currency:minegeld
1954501572	in_count	10
1979746018	owner	DFeniks
1979746018	members	
1979746019	owner	DFeniks
1979746019	members	
1954501572	out_item	mob_horse:horse_set
1954501573	out_count	1
1954501573	stock	0
1954501573	type	smartshop
1954501573	owner	Stefanie
1954501573	in_item	currency:minegeld
1954501573	in_count	10
1954501573	out_item	mobs_animal:chicken_set
1954501574	owner	Stefanie
1954501574	in_item	currency:minegeld_10
1954501574	in_count	10
1954501574	out_item	pipeworks:filter
1954501574	out_count	1
1954501574	stock	0
1954501574	type	smartshop
1954501575	out_item	pipeworks:mese_tube_000000
1954501575	out_count	1
1635133293	owner	Tytronix
1635133293	members	
1635133294	owner	Tytronix
671177914	station_network	DeepLearning View Points Network
671177914	station_name	Pine Island View
1635133294	members	
1635133295	owner	Tytronix
1635133295	members	
671177915	owner	DeepLearning
1954501575	stock	0
1954501575	type	smartshop
1954501575	owner	Stefanie
1954501575	in_item	currency:minegeld_10
1635133296	owner	Tytronix
1635133296	members	
1635133297	owner	Tytronix
1635133297	members	
1954501575	in_count	5
1954501576	in_count	5
1954501576	out_item	pipeworks:one_way_tube
1954501576	out_count	2
1954501576	stock	0
1954501576	type	smartshop
1954501576	owner	Stefanie
1954501576	in_item	currency:minegeld_10
1954501577	out_item	pipeworks:mese_filter
1954501577	out_count	1
2035497826	out_item	default:cobble
1954501577	stock	0
1954501577	type	smartshop
1954501577	owner	Stefanie
1954501577	in_item	currency:minegeld_10
1954501577	in_count	30
2035497826	out_count	1
1918195519	owner	Ale4305
1918195519	members	Alvaro4305
2035497826	stock	396
2035497827	in_count	1
2035497827	out_item	technic:marble
1918195520	owner	Ale4305
1918195520	members	Alvaro4305
1918195521	owner	Ale4305
1918195521	members	Alvaro4305
2030874091	owner	Doppio
2066774324	members	
2035497827	out_count	1
2035497827	stock	341
1918195522	owner	Ale4305
1918195522	members	Alvaro4305
1918195523	members	
1918195523	owner	Ale4305
1918195524	owner	Ale4305
1918195524	members	Alvaro4305
2035497827	type	smartshop
2035497827	owner	Skulls
2035497827	in_item	default:diamondblock
2035497828	type	smartshop
2035497828	owner	Skulls
1917652834	owner	SingingPotato
1917652834	station_name	Moon - Surface
1917652834	station_network	PSP
1917652834	nodename	travelnet:travelnet
2035497828	in_item	default:diamondblock
2035497828	in_count	1
2035497828	out_item	default:stone
2035497828	out_count	1
2035497828	stock	792
2035497829	out_item	farming:cotton
2035497829	out_count	1
2035497829	stock	792
2035497829	type	smartshop
2035497829	owner	Skulls
2035497829	in_item	default:diamondblock
2035497829	in_count	1
2035497830	in_count	1
2030874091	members	jackb
2030874092	owner	Doppio
2066774325	members	
2066774325	owner	Bloodless
2065222338	owner	Plane
2099957630	owner	Juantanamera
2099957630	members	
2099957631	owner	Juantanamera
2099957631	members	
2065222338	members	
2030874092	members	jackb
2035497830	out_item	farming:rice
2035497830	out_count	1
2035497830	stock	792
976909164	owner	Tinerfe
2035497830	type	smartshop
976909165	members	
2099957632	owner	spooky
2099957632	members	
2001014667	members	
2001014667	owner	Peanut
2001014668	owner	Peanut
2001014668	members	
2099957633	owner	spooky
2099957633	members	
2099957634	owner	BenedictAgain
2099957634	members	SolDeNoche
2099957635	owner	Juantanamera
2099957635	members	
2035497830	owner	Skulls
2035497830	in_item	default:diamondblock
2099957636	owner	spooky
12336175	station_name	6.000 / 19.000 Intersection
12336176	members	
2035497831	in_count	1
2035497831	out_item	bonemeal:bone
2035497831	out_count	1
2035497831	stock	792
2035497831	type	smartshop
2043769789	supply	
2043769789	demand	
2043769789	active	
2043769789	channel	switching_station(-1248,23,1558)
2043769790	owner	Glass
2043769790	members	
2099957636	members	
1757017875	members	
2035497831	owner	Skulls
2035497831	in_item	default:diamondblock
1757017875	owner	Peanut
1757017876	owner	Peanut
1757017876	members	
1757017879	owner	Peanut
1757017879	members	
1757017880	owner	Peanut
1757017880	members	
1757017881	owner	Peanut
2035497832	type	smartshop
2035497832	owner	Skulls
2035497832	in_item	default:diamondblock
1757017881	members	
2092466959	owner	Cooking
2035497832	in_count	1
2035497832	out_item	farming:rhubarb
2035497832	out_count	1
2035497832	stock	314
2035497833	owner	Skulls
2035497833	members	
2035497834	owner	Skulls
2092466959	station_name	offen zur Hoelle
2035497834	members	
2035497835	owner	Skulls
2092466959	station_network	die
2092466959	nodename	travelnet:travelnet
2092466960	owner	Thailand
2092466960	station_name	Thailand Store and Shops
2092466960	station_network	Thailand-Shops
2096271582	owner	Extrem
2096271582	members	
2092466960	nodename	travelnet:travelnet
2092466961	owner	Thailand
2092466961	station_name	Thailand front of Main Building
2092466961	station_network	Thailand-local
2092412186	owner	Silver
2092412186	members	
2092412187	owner	Silver
48246421	members	downtime
2092412187	members	
2035497835	members	
2035497836	members	
2035497836	owner	Skulls
2035497837	out_item	default:gold_ingot
2035497837	out_count	1
2092466961	nodename	travelnet:travelnet
2035497837	stock	792
2035497837	type	smartshop
2035497837	owner	Skulls
2035497837	in_item	default:diamondblock
2092466962	station_name	Thailands Sightseeing
2092466962	station_network	Thailand-Sightseeing
2092466962	nodename	travelnet:travelnet
2092466962	owner	Thailand
2092466963	members	Cooking Bonat
2092466963	owner	Thailand
2092466964	members	
2092466964	owner	Thailand
2092466965	owner	Thailand
2035497837	in_count	1
2035497838	stock	516
976909164	members	
976909165	owner	Tinerfe
2035497838	type	smartshop
2035497838	owner	Skulls
2035497838	in_item	default:diamondblock
2035497838	in_count	1
2035497838	out_item	moreores:silver_ingot
2035497838	out_count	1
2035497839	out_item	technic:chromium_ingot
2035497839	out_count	1
2035497839	stock	792
2035497839	type	smartshop
2035497839	owner	Skulls
2035497839	in_item	default:diamondblock
346054672	owner	6r1d
346054673	members	
346054674	owner	6r1d
2035497839	in_count	1
2035497840	out_item	moreores:mithril_ingot
2035497840	out_count	1
2035497840	stock	313
2035497840	type	smartshop
2035497840	owner	Skulls
2035497840	in_item	default:diamondblock
2035497840	in_count	1
2035497841	out_count	1
2035497841	stock	792
2035497841	type	smartshop
2035497841	owner	Skulls
2035497841	in_item	default:diamondblock
2035497841	in_count	1
2035497841	out_item	default:tin_ingot
2035497842	out_count	1
2035497842	stock	791
12336175	owner	Thailand
12336175	station_network	Thailand-6000/19000
12336176	owner	Thailand
2035497842	type	smartshop
2035497842	owner	Skulls
2035497842	in_item	default:diamondblock
2035497842	in_count	1
2035497842	out_item	technic:zinc_ingot
2035497843	stock	792
2035497843	type	smartshop
2092466965	station_name	Thailands Pyramids
2092466965	station_network	Pyramids
2092466965	nodename	travelnet:travelnet_blue
2096271583	owner	Extrem
2096271583	members	
2096271584	owner	Adventurer
2092412197	owner	Silver
2092412197	members	
2035497843	owner	Skulls
1990619876	display_text	\n\n#0House of ROGA\nThe 2nd
1990619876	material	wood
346054672	members	
346054673	owner	6r1d
346054674	members	
1990619877	owner	EasyDubs
1990619877	members	
2035497843	in_item	default:diamondblock
2035497843	in_count	1
2071254965	owner	Monniasza
2071254965	members	
2096271584	members	
1839015555	nodename	travelnet:travelnet
1839015555	owner	Thailand
1839015555	station_name	Thailand-Link at 21000 / -21.000
2077864319	owner	joaco-the-killer-XD
2077864319	members	santino977-YT
2077864320	owner	joaco-the-killer-XD
2077864320	members	satino977-YT
2105015982	owner	skylord
2105015982	dug	-1
2105015982	enabled	0
2105015983	owner	skylord
2105015983	dug	-1
2105015983	enabled	0
2105015984	owner	skylord
2105015984	dug	-1
2105015984	enabled	0
2105015985	owner	skylord
2035497843	out_item	technic:sulfur_dust
2035497843	out_count	1
2035497844	type	smartshop
2095620494	owner	AppleNCaramel
2095620494	members	
2095620495	owner	AppleNCaramel
2095620495	members	
1657810963	owner	nina-nina
2095620496	in_count	3
2095620496	out_item	canned_food:canned_pineapple
2095620496	out_count	2
2095620496	stock	102
2095620496	type	smartshop
2035497844	owner	Skulls
2035497844	in_item	default:diamondblock
2095620496	owner	Bardrab
2095620496	in_item	currency:minegeld
2095620497	owner	hstgegd
2095620497	members	
2105015985	dug	-1
1625671334	owner	Hasbro
1625671334	members	
1625671335	owner	Hasbro
1625671335	members	
2105015985	enabled	0
2105015986	owner	skylord
2105015986	dug	-1
2105015986	enabled	0
2105015987	owner	skylord
2105015987	station_name	R2 Mithril
1839015555	station_network	Thailand-local
1839015556	owner	Thailand
1839015556	members	
2105015987	station_network	y wing
2105015987	nodename	travelnet:travelnet
2105015988	active	
2105015988	channel	switching_station(-1770,10,-1814)
2047990003	owner	SimonSays
1657810963	members	
1657810964	owner	nina-nina
1657810964	members	
2047990003	members	
1839015558	owner	Thailand
1839015558	members	
1839015559	index	21
2047990004	members	
2047990004	owner	SimonSays
2047990005	display_text	Coconut Milk
2105015988	supply	
1839015559	owner	Thailand
1839015559	color	green
1839015559	rail_pos	
2095620498	members	
2105015988	demand	
2105015989	active	
2105015989	channel	
2105015989	supply	
2105015989	demand	
2105015990	nodename	travelnet:travelnet
2105015990	owner	skylord
2105015990	station_name	R2 Tin
2105015990	station_network	y wing
2101541748	owner	admin
2101541748	priv	protect_streets
2101541749	priv	protect_streets
2101541749	owner	admin
2099957643	owner	ThEhUnTeR
2099957643	members	Yendor Arkman
2099957644	owner	ThEhUnTeR
2099957644	members	Yendor Arkman
1839015559	linepath_from_prv	
1839015559	station	21000/-21000
2095620498	owner	AppleNCaramel
2047990005	material	wood
2040816507	supply	
2095620499	owner	AppleNCaramel
2095620499	members	
2099486025	display_text	|\nH V\n|\nS O L A R\nGenerator
2099486025	material	wood
1270418047	owner	Why-did-i
1270418047	members	
2099460470	display_text	 \n#f To the \n#b Center of the World\n \n#f (claimed by #dpipo#f)
2095620500	in_item	vessels:glass_bottle
2095620500	in_count	1
2035497844	in_count	1
2035497844	out_item	technic:lead_ingot
2095620500	out_item	currency:minegeld
1839015559	line	V21000
2095620500	out_count	1
1839015560	index	3
2095620500	stock	1294
1967415947	owner	CJW
1967415947	members	
1967415948	owner	CJW
1967415948	members	
1967415949	demand	
1967415949	active	
1967415949	channel	switching_station(-2047,26,-168)
1634257470	owner	EvilSanta
1634257470	members	
1634257471	owner	EvilSanta
1634257471	members	
1967415949	supply	
2095620500	type	smartshop
2095620500	owner	Bardrab
1601357062	owner	choucroute
1601357062	station_name	Camping
1601357062	station_network	net1
1601357062	nodename	travelnet:travelnet_red
2095620501	type	smartshop
1839015560	owner	Thailand
1839015560	color	yellow
2095620501	owner	Bardrab
2095620501	in_item	currency:minegeld
2095620501	in_count	8
2040816507	demand	
2040816507	active	
2040816507	channel	switching_station(1416,-3,712)
2095620501	out_item	canned_food:canned_tomato
2049354715	owner	kiedtl
2049354715	priv	protect_streets
2049354716	owner	kiedtl
1839015560	rail_pos	
2049354716	priv	protect_streets
2049354717	owner	kiedtl
2049354717	priv	protect_streets
2095620501	out_count	2
2095620501	stock	0
1839015560	linepath_from_prv	
952637727	members	
1839015560	station	21000/-21000
2095620502	out_count	2
23831737	owner	Sundance
2095620502	stock	33
2095620502	type	smartshop
2095620502	owner	Bardrab
2095620502	in_item	currency:minegeld
2095620502	in_count	4
2095620502	out_item	canned_food:rhubarb_jam
2095620503	stock	12
2095620503	type	smartshop
2095620503	owner	Bardrab
1839015560	line	H-21000
1839015561	station_name	Gravel
2095620503	in_item	currency:minegeld
2095620503	in_count	4
2095620503	out_item	canned_food:blueberry_jam
2095620503	out_count	2
2095620504	out_item	default:papyrus
2095620504	out_count	5
2095620504	stock	24
1967415953	nodename	travelnet:travelnet
1967415953	owner	CJW
1967415953	station_name	HUB
1967415953	station_network	Main
1967415954	owner	CJW
1967415954	station_name	HUB
2095620504	type	smartshop
1839015561	station_network	Thailand-Halde
1839015561	nodename	travelnet:travelnet
1967415954	station_network	Astroid
1967415954	nodename	travelnet:travelnet
1967415955	owner	CJW
1967415955	station_name	HUB
2095620504	owner	Bardrab
1967415955	station_network	Fleet
1967415955	nodename	travelnet:travelnet
1967415956	station_name	HUB
1967415956	station_network	Cavern
1967415956	nodename	travelnet:travelnet
1967415956	owner	CJW
1967415957	owner	CJW
1967415957	members	
1967415958	owner	CJW
2095620504	in_item	currency:minegeld
2095620504	in_count	30
1967415958	members	
1967415959	owner	CJW
1967415959	members	
2095620505	owner	AppleNCaramel
2095620505	station_name	Shop
2095620505	station_network	CaveNetwork
2095620505	nodename	travelnet:travelnet
1839015561	owner	Thailand
1967415960	owner	CJW
1967415960	members	
1839015562	station_network	Thailand-Halde
1839015562	nodename	travelnet:travelnet
2095620506	owner	hstgegd
2095620506	members	
2095620507	in_count	200
2095620507	out_item	lavastuff:ingot
1839015562	owner	Thailand
1839015562	station_name	Stone
1839015563	station_name	21.000 / -21.000 Store
1839015563	station_network	Thailand-21000/-21000
2095620507	out_count	1
2095620507	stock	0
2095620507	type	smartshop
2095620507	owner	mina
1719462380	owner	spider
1719462380	radius	6
1719462381	owner	spider
1719462381	members	
1719462382	owner	spider
1719462382	members	
1719462383	members	
573565831	station_name	Moon Base 2
1719462383	owner	spider
1719462384	owner	spider
1719462384	members	
1719462385	owner	spider
2086162748	owner	AliceCeline
2086162748	members	Alice2021
2086162749	owner	AliceCeline
1719462385	members	
952637727	owner	kotty
1719462386	owner	spider
1719462386	members	
1719462387	owner	spider
2086162749	members	Alice2021
2095620507	in_item	currency:minegeld_10
2095620508	owner	mina
2095620508	in_item	currency:minegeld_10
2095620508	in_count	360
2095620508	out_item	lavastuff:sword
2095620508	out_count	1
2095620508	stock	0
1719462387	members	
1839015563	nodename	travelnet:travelnet
23831737	members	
1839015563	owner	Thailand
2095620508	type	smartshop
2095620509	type	smartshop
2095620509	owner	mina
2095620509	in_item	currency:minegeld_5
2095620509	in_count	1
2095620509	out_item	technic:battery
2095620509	out_count	1
2095620509	stock	0
2095620510	type	smartshop
2095620510	owner	mina
2105015991	owner	skylord
2105015991	radius	2
1719462388	owner	spider
1719462388	members	
1719462389	owner	spider
1719462389	members	
1719462390	active	
1719462390	channel	
1719462390	supply	
1719462390	demand	
1967415966	owner	CJW
1967415966	members	
1720709149	owner	gnkalk
1720709149	members	amirhoseeinka
1720709150	owner	gnkalk
1720709150	members	amirhoseeinka
1967415967	owner	CJW
1967415967	members	
1967415968	owner	CJW
1967415968	members	
2035497844	out_count	1
1839015564	nodename	travelnet:travelnet
1839015564	owner	Thailand
1286774241	owner	Pixalou
1286774241	members	
1286774242	members	
1198327784	owner	OAKO
1198327785	owner	OAKO
1286774242	owner	Pixalou
573565831	owner	MB5QUAX
573565831	station_network	MB5QUAX's network
742864850	owner	DeepLearning
742864851	station_name	DeepLearning Reveal Network 2 18
2035497844	stock	792
2035497845	stock	53
2035497845	type	smartshop
2035497845	owner	Skulls
1938407148	owner	6r1d
1938407148	members	
2035497845	in_item	default:diamondblock
2035497845	in_count	1
1967415977	active	
2035497845	out_item	farming:melon_8
2045718021	owner	BuckarooBanzai
2045718021	priv	protect_streets
2045718022	priv	protect_streets
2045718022	owner	BuckarooBanzai
1967415977	channel	switching_station(-2026,38,-150)
1967415977	supply	
1967415977	demand	
1967415978	owner	CJW
1967415978	members	
1967415979	owner	CJW
1967415979	members	
2102850564	owner	Peanut
2102850564	members	
2102850565	owner	Peanut
2102850565	members	
2102850566	members	
1661613825	owner	CHAN
1661613825	members	
1661613826	owner	CHAN
1661613826	members	
2102850566	owner	Peanut
2102850567	owner	Peanut
2102850567	members	
2102850568	owner	Peanut
2102850568	members	
2102850569	owner	Peanut
2102850569	members	
2102850570	owner	Peanut
2035497845	out_count	1
2035497846	owner	Skulls
2035497846	in_item	default:diamondblock
2035497846	in_count	1
757132755	owner	GoldX
2035497846	out_item	farming:melon_slice
1198327784	members	
742864850	members	
1198327785	members	
742864851	owner	DeepLearning
742864851	station_network	DeepLearning Reveal Network 2
1198327786	members	
1198327787	owner	OAKO
1198327788	owner	OAKO
1198327789	owner	OAKO
1198327790	members	
2035497846	out_count	1
2035497846	stock	0
2035497846	type	smartshop
2035497847	type	smartshop
2035497847	owner	Skulls
2035497847	in_item	default:diamondblock
2035497847	in_count	1
2035497847	out_item	farming:pumpkin_slice
2035497847	out_count	1
2035497847	stock	0
2035497848	out_count	31
2102850570	members	
2095620510	in_item	currency:minegeld_10
2095620510	in_count	3
2095620510	out_item	multitools:multitool_mese
2095620510	out_count	1
2095620510	stock	0
2095620511	in_item	currency:minegeld
2035497848	stock	1
2035497848	type	smartshop
2035497848	owner	Skulls
2035497848	in_item	default:diamondblock
2035497848	in_count	1
2045783025	owner	coil
2099460470	material	wood
2099957645	owner	ThEhUnTeR
2099957645	members	Arkman Yendor
2045783025	members	
2045783026	owner	coil
2045783026	members	
2045783027	owner	coil
2045783027	members	
2045783028	owner	coil
2045783028	members	
2035497848	out_item	farming:pumpkin_8
2045783029	owner	coil
2045783029	members	
2045783030	owner	coil
2045718033	priv	protect_streets
2045718033	owner	BuckarooBanzai
2035497849	in_count	1
2045718034	owner	BuckarooBanzai
2095620511	in_count	3
2095620511	out_item	default:diamond
2095620511	out_count	1
2095620511	stock	0
2045718034	priv	protect_streets
1198327791	name	OAKO Ice Kingdom
1198327791	owner	OAKO
2045718035	priv	protect_streets
1198327792	color	Gold
2045718035	owner	BuckarooBanzai
2099957646	owner	spooky
2099957646	members	
2099957647	owner	Thailand
2102850571	owner	Peanut
1198327792	index	20
1198327793	color	Gold
1198327793	index	15
2099486029	display_text	|\n|\nG R E Y\nW A L L
2095620511	type	smartshop
1839015564	station_name	21.000 / -21.000 Intersection
1839015564	station_network	Thailand-21000/-21000
1839015565	owner	Thailand
2095620511	owner	mina
2095620512	out_item	default:mese_crystal
1198327794	members	
2095620512	out_count	1
2095620512	stock	0
1198327795	members	
2095620512	type	smartshop
2095620512	owner	mina
2045718036	owner	BuckarooBanzai
2045718036	priv	protect_streets
2045718037	priv	protect_streets
2045718037	owner	BuckarooBanzai
2045783030	members	
757132755	members	
2045783031	owner	coil
2035497849	out_item	default:mese_crystal
2035497849	out_count	1
2035497849	stock	792
2035497849	type	smartshop
2045783031	members	
1045685966	owner	chi
2045783032	owner	coil
2035497849	owner	Skulls
1198327796	members	
2035497849	in_item	default:diamondblock
2035497850	out_item	default:obsidian
1198327797	owner	OAKO
1198327798	members	
2035497850	out_count	1
2035497850	stock	792
2035497850	type	smartshop
2035497850	owner	Skulls
2035497850	in_item	default:diamondblock
2035497850	in_count	1
2035497851	out_item	default:diamond
2035497851	out_count	1
2095620512	in_item	currency:minegeld_5
2095620512	in_count	1
2095620513	in_item	currency:minegeld
2095620513	in_count	2
2095620513	out_item	default:copper_ingot
2095620513	out_count	1
1824914114	owner	locko
1824914114	station_name	Gleisdreieck
1824914114	station_network	Eisenbahn
1824914114	nodename	travelnet:travelnet
1824914115	color	
1250780688	members	
1824914115	rail_pos	
1824914115	linepath_from_prv	
1824914115	station	
1193749203	members	
1824914115	line	Eastern Line
2095620513	stock	97
1824914115	index	14
1824914115	owner	int
2095620513	type	smartshop
2095620513	owner	mina
2095620514	owner	mina
2095620514	in_item	currency:minegeld
2095620514	in_count	2
2095620514	out_item	default:steel_ingot
2095620514	out_count	1
2095620514	stock	88
2095620514	type	smartshop
2102850571	members	
2102850572	owner	Peanut
2102850572	members	
2102850573	owner	Peanut
2045783032	members	
1198327799	owner	OAKO
1198327800	owner	OAKO
1198327801	members	
2035497851	stock	792
2035497851	type	smartshop
1876635263	owner	Justice
1876635263	members	
2102850573	members	
2102850574	owner	Peanut
2102850574	members	
2102850575	owner	Peanut
2102850575	members	
2102850576	owner	Peanut
2102850576	members	
2102850577	owner	Peanut
2102850577	members	
2035497851	owner	Skulls
1198327786	owner	OAKO
1198327787	members	
2035497851	in_item	default:diamondblock
2035497851	in_count	1
2035497852	out_count	1
2035497852	stock	792
2035497852	type	smartshop
2035497852	owner	Skulls
1876635264	owner	Justice
1876635264	members	
1876635265	owner	Justice
1876635265	members	
2035497852	in_item	default:diamondblock
2035497852	in_count	1
2035497852	out_item	default:coal_lump
2035497853	type	smartshop
1198327788	members	
1198327789	members	
1198327790	owner	OAKO
2035497853	owner	Skulls
2035497853	in_item	default:diamondblock
2035497853	in_count	1
2035497853	out_item	default:steel_ingot
2035497853	out_count	1
2035497853	stock	1584
2035497854	type	smartshop
2035497854	owner	Skulls
1095478408	owner	Peanut
2102850578	owner	Peanut
2095620515	in_count	1
2102850578	members	
2102850579	owner	Peanut
2102850579	members	
2102850580	owner	Peanut
1967000335	owner	Peanut
1967000335	members	
1967000336	owner	Peanut
1967000336	members	
2095620515	out_item	default:coal_lump
2102850580	members	
2102850581	owner	Peanut
2102850581	members	
2102850582	owner	Peanut
2102850582	members	
1198327791	index	10
2102850583	owner	Peanut
2102850583	members	
2102850584	owner	Peanut
1967000337	owner	Peanut
2045718045	owner	BuckarooBanzai
2045718045	priv	protect_streets
2045718046	owner	BuckarooBanzai
1198327791	color	Gold
2045718046	priv	protect_streets
2102850584	members	
2099562201	owner	Rabbit1
2099562201	members	
1198327792	owner	OAKO
1198327792	name	OAKO Ice Kingdom
2099562202	owner	Rabbit1
1198327793	name	OAKO Ice Kingdom
1198327793	owner	OAKO
2099562202	members	
2099562203	owner	Rabbit1
2095620515	out_count	1
2095620515	stock	0
2095620515	type	smartshop
2095620515	owner	mina
1045685966	members	
2095620515	in_item	currency:minegeld
1198327794	owner	OAKO
1198327795	owner	OAKO
1198327796	owner	OAKO
1198327797	members	
1198327798	owner	OAKO
1198327799	members	
1198327800	members	
1198327801	owner	OAKO
2099562203	members	
1193749203	owner	weertyui
2099562204	owner	Rabbit1
2099562204	members	
2099562205	owner	Rabbit1
1967000337	members	
1967000338	owner	Peanut
1967000338	members	
2099562205	members	
2102850585	owner	Peanut
2102850585	members	
2102850586	owner	Peanut
1967000339	owner	Peanut
1967000339	members	
1967000340	owner	Peanut
1967000340	members	
2102850586	members	
2102850587	owner	Peanut
1982528972	owner	wiebis
1982528972	members	
2102850587	members	
2095620516	in_count	2
2095620516	out_item	technic:sulfur_lump
2095620516	out_count	1
2095620516	stock	99
2095620516	type	smartshop
2095620516	owner	mina
2095620516	in_item	currency:minegeld
2095620517	type	smartshop
2095620517	owner	mina
2095620517	in_item	currency:minegeld
2095620517	in_count	2
2095620517	out_item	default:gold_ingot
2095620517	out_count	1
2095620517	stock	66
1250780688	owner	Energy
2102850588	owner	Peanut
2102850588	members	
2102850589	owner	Peanut
2102850589	members	
2102850590	owner	Peanut
2102850590	members	
2095620518	out_item	moreores:mithril_ingot
2095620518	out_count	1
2095620518	stock	0
2095620518	type	smartshop
2095620518	owner	mina
2095620518	in_item	currency:minegeld_10
2095620518	in_count	2
2095620519	out_count	99
2095620519	stock	3
2095620519	type	smartshop
1767819430	members	
1767819430	owner	NocnyBocian
2095620519	owner	mina
2095620519	in_item	currency:minegeld_10
2102850591	owner	Peanut
2102850591	members	
2095620519	in_count	2
2095620519	out_item	default:jungletree
2089925642	active	
2095620520	out_count	2
2035497854	in_item	default:diamondblock
2035497854	in_count	1
2089925642	channel	switching_station(5367,102,1834)
2089925642	supply	
2089925642	demand	
2089925643	owner	GLEB_R
2089925643	radius	15
2095620520	stock	36
2095620520	type	smartshop
2095620520	owner	mina
2102850592	members	
2102850592	owner	Peanut
2102850593	owner	Peanut
2102850593	members	
1767819431	owner	NocnyBocian
2102850594	owner	Peanut
2102850594	members	
2016376833	owner	blacktale
2016376833	members	
2099562210	owner	Rabbit1
2099562210	members	
2099562211	owner	Rabbit1
2099562211	members	
2095620520	in_item	currency:minegeld_5
2095620520	in_count	1
2095620520	out_item	farming:tomato
2095620521	type	smartshop
2099109876	members	
2099109876	owner	SimonSays
1767819431	members	
480228213	owner	Sundance
2099486029	material	wood
2099486030	display_text	G R A V E L\n+\nSavannenerde
1767819432	owner	NocnyBocian
1767819432	members	
480228214	owner	Sundance
480228215	owner	Sundance
480228216	members	
480228217	members	
1767819433	owner	NocnyBocian
480228218	members	
480228219	members	
480228220	owner	Sundance
1767819433	members	
1833847509	owner	Peanut
1833847509	members	
1833847510	owner	Peanut
2095620521	owner	mina
480228221	owner	Sundance
1833847510	members	
1767819434	owner	NocnyBocian
1767819434	members	
2095620521	in_item	currency:minegeld
1767819435	members	
1767819435	owner	NocnyBocian
2095620521	in_count	1
2095620521	out_item	default:sign_wall_wood
2095620521	out_count	2
2095620521	stock	7
2095620522	owner	mina
2095620522	in_item	currency:minegeld_5
1767819436	owner	NocnyBocian
2095620522	in_count	1
2095620522	out_item	default:obsidian
2095620522	out_count	4
2095620522	stock	0
2095620522	type	smartshop
2095620523	in_count	1
2095620523	out_item	farming:rhubarb
2095620523	out_count	1
1767819436	members	
2095620523	stock	8
2095620523	type	smartshop
2095620523	owner	mina
2095620523	in_item	currency:minegeld
2095620524	owner	mina
480228222	members	
2095620524	in_item	currency:minegeld
480228223	members	
480228224	owner	Sundance
480228224	enabled	
480228225	owner	Sundance
2095620524	in_count	1
480228225	enabled	
1616586273	owner	locko
480228226	owner	Sundance
1616586273	station_name	WIP Galerie
1616586273	station_network	Eisenbahn
1616586273	nodename	travelnet:travelnet
2095620524	out_item	basic_signs:sign_wall_obsidian_glass
1767819441	owner	NocnyBocian
2095620524	out_count	1
2095620524	stock	16
2095620524	type	smartshop
1767819441	members	
1767819442	owner	NocnyBocian
1767819442	members	
2095620525	in_item	currency:minegeld_10
2095620525	in_count	1
2095620525	out_item	basic_materials:oil_extract
2095620525	out_count	99
1095478408	members	
2095620525	stock	0
2095620525	type	smartshop
2095620525	owner	mina
2095620526	stock	4
2035497854	out_item	default:copper_ingot
2035497854	out_count	1
29704039	members	
2035497854	stock	891
2035497855	owner	Skulls
2035497855	in_item	default:diamondblock
2035497855	in_count	1
2095620526	type	smartshop
2095620526	owner	mina
2095620526	in_item	currency:minegeld
2095620526	in_count	2
2035497855	out_item	technic:cast_iron_ingot
2035497855	out_count	1
2035497855	stock	0
2035497855	type	smartshop
2035497856	owner	Skulls
2035497856	in_item	default:diamondblock
2035497856	in_count	1
2035497856	out_item	default:bronze_ingot
27415156	members	
2035497856	out_count	1
2035497856	stock	0
2035497856	type	smartshop
2035497857	out_count	1
2095620526	out_item	bucket:bucket_empty
2095620526	out_count	1
2095620527	type	smartshop
2095620527	owner	mina
2095620527	in_item	currency:minegeld
2035497857	stock	217
2095620527	in_count	1
2095620527	out_item	farming:seed_wheat
2095620527	out_count	1
2095620527	stock	41
2095620528	out_count	1
2095620528	stock	76
2095620528	type	smartshop
2099486030	material	wood
2099486031	display_text	|\nG O L D
2099486031	material	wood
2099486032	display_text	|\nI R O N\n-\nL U M P S 
2099486032	material	wood
2099486033	display_text	|\nCOPPER\n-\nLUMPS\n
2099486033	material	wood
1982529008	owner	wiebis
2099486034	material	wood
1982529008	members	
2099486034	display_text	|\nCOPPER\n+\nBrass + Bronze\n\n
2099486035	display_text	|\nU R A N
2099486035	material	wood
2099486036	display_text	|\nL E A D
2099486036	material	wood
2099486037	display_text	|\ncompressed\n-\nC O A L
27415156	owner	kotty
1982529013	owner	wiebis
1982529013	members	
2099486037	material	wood
2099486038	display_text	|\ncompressed\n-\nD I R T
29704039	owner	Samoht
2099562212	owner	Rabbit1
2099562212	members	
2099562213	members	
2099562213	owner	Rabbit1
2099562214	owner	Rabbit1
480228213	members	
2099562214	members	
2099562215	owner	Rabbit1
480228214	members	
2099562215	members	
480228215	members	
480228216	owner	Sundance
2099562216	owner	Rabbit1
2099957647	members	
2099957648	owner	Thailand
2099486038	material	wood
2099562216	members	
480228217	owner	Sundance
480228218	owner	Sundance
480228219	owner	Sundance
2099562217	owner	Rabbit1
2099562217	members	
2099562218	owner	Rabbit1
2099562218	members	
2099562219	owner	Rabbit1
480228220	members	
2099562219	members	
2099562220	owner	Rabbit1
2095620528	owner	mina
2095620528	in_item	currency:minegeld
2095620528	in_count	1
2095620528	out_item	farming:seed_cotton
480228221	members	
1119933393	members	Jeremimihillyo
1119933394	owner	Terrice
1119933395	station_name	PROTO
1119933395	nodename	travelnet:travelnet
2099562220	members	
2035497857	type	smartshop
2035497857	owner	Skulls
2035497857	in_item	default:diamondblock
2035497857	in_count	1
2035497857	out_item	farming:grapes
2035497858	stock	557
2035497858	type	smartshop
2035497858	owner	Skulls
480228222	owner	Sundance
480228223	owner	Sundance
2099562221	owner	Rabbit1
480228224	dug	
2035497858	in_item	default:diamondblock
480228225	dug	
2035497858	in_count	1
155565607	owner	Appoox
2095620529	stock	44
2095620529	type	smartshop
1818022437	owner	Thailand
2099562221	members	
2099562222	owner	Rabbit1
1818022437	members	
1818022438	owner	Thailand
1818022438	members	
2095620529	owner	mina
2095620529	in_item	currency:minegeld
2095620529	in_count	3
2095620529	out_item	farming:melon_8
2095620529	out_count	1
480228226	members	
2095620530	type	smartshop
2095620530	owner	mina
2095620530	in_item	currency:minegeld
155565608	members	
155565609	members	
2095620530	in_count	1
2095620530	out_item	farming:raspberries
2095620530	out_count	1
1198327832	name	OAKO Ice Kingdom
2095620530	stock	0
2095620531	stock	0
2095620531	type	smartshop
2032385487	owner	Doppio
2095620531	owner	mina
2095620531	in_item	currency:minegeld
1198327832	owner	OAKO
1198327833	members	
1198327834	owner	OAKO
1198327835	members	
2095620531	in_count	2
1198327836	owner	OAKO
1079643560	owner	Energy
1198327837	members	
2095620531	out_item	bonemeal:bonemeal
2095620531	out_count	1
2095620532	out_count	1
2099957648	members	
2099957649	display_text	Wheat\n
2099562222	members	
2099562223	owner	Rabbit1
2099562223	members	
2032385487	members	
2099562224	owner	Rabbit1
2032385488	owner	Doppio
2095620532	stock	99
2095620532	type	smartshop
2095620532	owner	mina
2059595122	owner	IcemanDs
2095620532	in_item	currency:minegeld
2059595122	station_name	Planetoid
2059595122	station_network	IcemanDs.Net
2059595122	nodename	travelnet:travelnet
2059595123	members	
2059595123	owner	ataryah
2059595124	owner	ataryah
2059595124	members	
2059595125	owner	ataryah
2092412351	owner	Silver
2092412351	members	
2092412352	owner	Silver
2092412352	members	
2095620532	in_count	2
2095620532	out_item	farming:garlic
1119933393	owner	Terrice
1119933394	members	Jeremimihillyo
2095620533	owner	BuckarooBanzai
1119933395	owner	Terrice
1119933395	station_network	61032846
2095620533	members	
2095620534	owner	BuckarooBanzai
2095620534	members	
2095620535	type	atm3
2095620536	owner	Di_nololo
2095620536	station_name	tiendas
2095620536	station_network	net1
2095620536	nodename	travelnet:travelnet
2095620537	owner	SX
2095620537	priv	protect_streets
2095620538	owner	SX
2095620538	priv	protect_streets
2095620539	display_text	little Roman bath \n==============\nby Gauner\n------------------------------------------\nthe bigger one is coming soon
2095620539	material	steel
2095620540	owner	Gauner
2095620540	members	
2095620541	owner	Gauner
2095620541	members	
2095620542	owner	Gauner
2095620542	members	
2095620543	owner	SX
2095620543	priv	protect_streets
2095620544	priv	protect_streets
2095620544	owner	SX
2099562224	members	
1847922295	owner	KRYPRO
1847922295	members	
1847922296	owner	KRYPRO
2099562225	owner	Rabbit1
1079643560	members	
2095620546	owner	Der1248
2095620546	members	
2095620547	owner	Der1248
2095620547	members	
2095620548	display_text	stranger's base
2095620548	material	wood
1557393480	owner	Glider
1557393480	members	
1557393481	owner	Glider
1557393481	members	
2095620549	owner	SX
2095620549	priv	protect_streets
2095620550	owner	QuestMaster
1847922296	members	
2095620550	members	3C
2095620551	owner	admin
2095620551	priv	protect_streets
2095620552	owner	admin
155565607	members	
155565608	owner	Appoox
2095620552	priv	protect_streets
2095620553	owner	3C
1557393482	members	
1557393482	owner	Glider
1557393483	owner	Glider
1557393483	members	
1557393484	members	
2095620553	station_name	0001
2095620553	station_network	SS
2095620553	nodename	travelnet:travelnet
1557393484	owner	Glider
1198327832	index	45
1198327832	color	Gold
1198327833	owner	OAKO
2095620556	owner	admin
2095620556	priv	protect_streets
1839015565	station_name	Silver Sand
1198327834	members	
2095620557	priv	protect_streets
1198327835	owner	OAKO
1198327836	members	
1198327837	owner	OAKO
2095620557	owner	admin
155565609	owner	Appoox
1557393485	owner	Glider
1557393485	members	
1557393486	members	
1557393486	owner	Glider
1557393487	owner	Glider
1557393487	members	
1557393488	members	
1557393488	owner	Glider
1557393489	owner	Glider
1557393489	members	
1839015565	station_network	Thailand-Halde
1839015565	nodename	travelnet:travelnet
2099562225	members	
2099562226	owner	Rabbit1
2099562226	members	
2099562227	owner	Rabbit1
2099562227	members	
2099486049	demand	
2099486049	active	
2099486049	channel	
2099486049	supply	
2099486050	radius	5
2099486050	owner	Aule
2099486051	owner	Aule
2099486051	radius	15
2035497858	out_item	farming:raspberries
2035497858	out_count	1
2035497859	type	smartshop
2035497859	owner	Skulls
2035497859	in_item	default:diamondblock
2035497859	in_count	1
1748983478	owner	korkut
1748983478	members	
2035497859	out_item	ethereal:orange
2035497859	out_count	1
2035497859	stock	78
2035497860	out_count	1
2035497860	stock	394
2035497860	type	smartshop
2035497860	owner	Skulls
2035497860	in_item	default:diamondblock
2035497860	in_count	1
2035497860	out_item	farming:blueberries
2035497861	members	
2035497861	owner	Skulls
2035497862	owner	Skulls
2035497862	members	
2035497863	owner	Skulls
2035497863	members	
2035497864	owner	Skulls
2035497864	members	
2035497865	owner	Skulls
2035497865	members	
2035497866	owner	Skulls
2035497866	members	
2035497867	stock	0
2035497867	type	smartshop
1799596464	owner	Warden
2032385488	members	
2032385489	owner	Doppio
1799596464	members	
2035497867	owner	Skulls
2035497867	in_item	default:diamondblock
2035497867	in_count	1
1799596465	owner	Warden
1799596465	members	
2035497867	out_item	default:aspen_tree
2035497867	out_count	1
2105253480	owner	BuckarooBanzai
2105253480	priv	protect_streets
2089998847	owner	BuckarooBanzai
2089998847	members	
2089998848	owner	BuckarooBanzai
2035497868	type	smartshop
2105253481	owner	BuckarooBanzai
2105253481	priv	protect_streets
2035497868	owner	Skulls
2035497868	in_item	default:diamondblock
2035497868	in_count	1
2035497868	out_item	moretrees:birch_trunk
2035497868	out_count	1
2035497868	stock	83
2035497869	type	smartshop
2035497869	owner	Skulls
2035497869	in_item	default:diamondblock
2035497869	in_count	1
2035497869	out_item	moretrees:rubber_tree_trunk
2035497869	out_count	1
2035497869	stock	396
2035497870	owner	Skulls
2035497870	in_item	default:diamondblock
2035497870	in_count	1
2035497870	out_item	default:tree
2035497870	out_count	1
2035497870	stock	0
2035497870	type	smartshop
2031433062	owner	Neon
2031433062	members	
2031433063	owner	Neon
2031433063	members	
2031433064	owner	Neon
2031433064	members	
2031433065	members	
2031433065	owner	Neon
2031433066	owner	Neon
2031433066	members	
2031433067	owner	Neon
2031433067	station_name	Campus
2031433067	station_network	net1
2031433067	nodename	travelnet:travelnet
2031433068	owner	Neon
2031433068	members	
2035497871	out_item	default:jungletree
2099562228	owner	Rabbit1
2099562228	members	
2099562229	members	
2099562229	owner	Rabbit1
2099562230	owner	Rabbit1
2099562230	members	
2099562231	members	
1872265258	members	
1872265258	owner	BuckarooBanzai
1872265259	owner	BuckarooBanzai
1872265259	members	
2105253482	owner	BuckarooBanzai
2035497871	out_count	1
2035497871	stock	792
2035497871	type	smartshop
2035497871	owner	Skulls
2035497871	in_item	default:diamondblock
975113309	owner	Tinerfe
975113310	station_name	Mina Rusito Luna
975113310	nodename	travelnet:travelnet
2035497871	in_count	1
2035497872	out_item	default:acacia_tree
2035497872	out_count	1
2035497872	stock	118
2035497872	type	smartshop
2035497872	owner	Skulls
2032385489	members	
2032385490	owner	Doppio
2032385490	members	
2032385491	owner	Doppio
2032385491	members	
2032385492	owner	Doppio
2035497872	in_item	default:diamondblock
2035497872	in_count	1
2035497873	out_count	1
2035497873	stock	611
2035497873	type	smartshop
2035497873	owner	Skulls
2035497873	in_item	default:diamondblock
2035497873	in_count	1
2035497873	out_item	moretrees:sequoia_trunk
2035497874	stock	455
2035497874	type	smartshop
2035497874	owner	Skulls
1017919941	owner	coil
1017919942	members	
2035497874	in_item	default:diamondblock
2032385492	members	
1017919943	owner	coil
1017919944	members	
2035497874	in_count	1
2035497874	out_item	moretrees:fir_trunk
2105253482	priv	protect_streets
172309062	members	
172309063	owner	Honja
2105253483	owner	BuckarooBanzai
1803151824	owner	thomas18F
1803151824	members	
2035497874	out_count	1
2018928694	display_text	OUTPUT
2018928694	material	wood
2035497875	owner	Skulls
2035497875	members	
2011586551	owner	noni
2011586551	members	
2011586552	nodename	travelnet:travelnet
2011586552	owner	noni
2011586552	station_name	farm by noni
172309063	station_network	HonjaNP
2011586552	station_network	net1
2011586553	owner	Jester4O4
2011586553	station_name	TOWERS
2011586553	station_network	Jester
2011586553	nodename	travelnet:travelnet
2018928695	owner	JapRex
2018928695	station_name	Mansion
2018928695	station_network	net1
2018928695	nodename	travelnet:travelnet
1993435574	display_text	Light Level:\n        ###\n          #\n        ###\n        #  \n        ###
1993435574	channel	mon1
1993435575	channel	mon2
1993435575	display_text	Light Level:\n        ###\n          #\n        ###\n          #\n        ###
1993435576	display_text	Light Level:\n        # #\n        # #\n        ###\n          #\n          #
1993435576	channel	mon3
1993435577	display_text	Light Level:\n        ###\n        #  \n        ###\n          #\n        ###
1993435577	channel	mon4
172309062	owner	Honja
172309063	station_name	Moon
1993435578	display_text	Light Level:\n        ###\n        #  \n        ###\n        # #\n        ###
1993435578	channel	mon5
975113309	members	
975113310	owner	Tinerfe
975113310	station_network	net1
1993435579	channel	mon6
1993435579	display_text	Light Level:\n        ###\n          #\n          #\n          #\n          #
1993435580	active	
1993435580	channel	
1993435580	supply	
1993435580	demand	
1993435581	burnt	0
1993435582	burnt	0
1993435583	burnt	0
1993435584	burnt	0
1993435585	burnt	0
1993435586	burnt	0
1993435587	burnt	0
1993435588	burnt	0
1993435589	burnt	0
1993435590	burnt	0
1989841962	owner	TommyBeeBop
1989841962	members	
1989841963	owner	TommyBeeBop
1993435591	burnt	0
1993435592	burnt	0
1847922336	owner	DRAGONZ
1847922336	station_name	дяяд
1847922336	station_network	net1
1847922336	nodename	travelnet:travelnet
1847922337	owner	GLEB_R
1847922337	members	KRYPRO lis6660123
1989841963	members	
1993435593	burnt	0
1993435594	display_text	Light Level:\n        ###\n        # #\n        ###\n        # #\n        ###
1993435594	channel	mon08
2097265219	owner	Local_ALchemist
2097265219	members	
2097265220	station_name	Uranium
2097265220	station_network	LA's Station
1993435595	display_text	Light Level:\n        ###\n        # #\n        ###\n          #\n        ###
1993435595	channel	mon09
1993435596	display_text	Light Level:\n       #  ###\n      ##  # #\n     # #  # #\n       #  # #\n       #  ###
1993435596	channel	mon10
1993435597	display_text	Light Level:\n       #    #\n      ##   ##\n     # #  # #\n       #    #\n       #    #
1993435597	channel	mon11
1993435598	display_text	Light Level:\n       #  ###\n      ##    #\n     # #  ###\n       #  #  \n       #  ###
1993435598	channel	mon12
1993435599	display_text	Light Level:\n       #  ###\n      ##    #\n     # #  ###\n       #    #\n       #  ###
1017919941	members	
1993435599	channel	mon13
1017919942	owner	coil
1017919943	members	
1017919944	owner	coil
2035497876	owner	Skulls
2035497876	members	
2035497877	owner	Skulls
2035497877	members	
2035497878	members	
2035497878	owner	Skulls
2035497879	owner	Skulls
2035497879	members	
2035497880	members	
2035497880	owner	Skulls
2035497881	owner	Skulls
2035497881	members	
2035497882	owner	Skulls
2035497882	members	
2089998848	members	
2099562231	owner	Rabbit1
2105253483	priv	protect_streets
2097265220	nodename	travelnet:travelnet
2097265220	owner	Local_ALchemist
2097265221	members	
2097265221	owner	korlen
2105253484	owner	BuckarooBanzai
2104442840	station_name	Tech Shop
2104442840	station_network	MyShops
2104442840	nodename	travelnet:travelnet
2097265223	owner	Thailand
2097265223	members	Cooking Bonat
2052552588	display_text	#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+\n#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+\n#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+\n#5*#d+#3CARPET HD#5*#d+\n#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+\n#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#5*#d+#fxD
2052552588	material	steel
2097265224	nodename	travelnet:travelnet
2097265224	owner	jasminabasurita
2097265224	station_name	Moon Trash
2097265224	station_network	net1
2104442840	owner	nacmop
2105253484	priv	protect_streets
2105253485	priv	protect_streets
2099562234	owner	Rabbit1
2099562234	members	
2099562235	owner	Rabbit1
2099562235	members	
2099957649	material	wood
1666233678	owner	CJW
1666233678	members	
2099957650	owner	ThEhUnTeR
2099957650	members	
2099957651	owner	ThEhUnTeR
2099562236	owner	Rabbit1
2099562236	members	
2099957651	members	
1666233679	owner	CJW
1666233679	members	
1666233680	members	
1666233680	owner	CJW
1666233681	owner	CJW
1666233681	members	
2099562237	owner	Rabbit1
2099562237	members	
2099562238	owner	Rabbit1
2099562238	members	
2099562239	members	
2099562239	owner	Rabbit1
2104442841	type	atm3
2104442842	out_count	1
80245011	members	nice1
80245012	owner	downtime
2104442842	stock	542
2059595125	members	
2104442842	owner	nacmop
2104442842	type	fancyvend
2104442842	in_item	currency:minegeld
2104442842	in_count	5
2104442842	out_item	default:pine_sapling
2099562240	owner	Rabbit1
2099562240	members	
2099562241	owner	Rabbit1
2099562241	members	
2099562242	owner	Rabbit1
2099562242	members	
2099562243	owner	Rabbit1
2099562243	members	
2099562244	owner	Rabbit1
2032385493	owner	Doppio
2032385493	members	
2099562244	members	
2099562245	owner	Rabbit1
2099562245	members	
2099562246	owner	Rabbit1
2062890797	owner	BuckarooBanzai
2062890797	priv	protect_streets
2062890798	owner	BuckarooBanzai
2062890798	priv	protect_streets
2099562246	members	
2104442843	stock	0
2104442843	owner	nacmop
2104442843	type	fancyvend
2104442843	in_item	currency:minegeld
2104442843	in_count	1
2104442843	out_item	default:aspen_tree
2104442843	out_count	20
2104442844	owner	nacmop
2104442844	type	fancyvend
2104442844	in_item	currency:minegeld
2105253485	owner	BuckarooBanzai
2103335441	supply	
2103335441	demand	
1193749286	members	
2103335441	active	
2103335441	channel	s
2103335442	channel	s
2103335442	supply	
2103335442	demand	
2103335442	active	
2105253486	owner	BuckarooBanzai
2105253486	priv	protect_streets
2099957652	owner	spooky
2099957652	members	
2099957653	owner	spooky
2099957653	members	
2105253488	priv	protect_streets
2105253488	owner	BuckarooBanzai
1661192091	owner	Ha7rpy
1661192091	members	
2105253489	owner	BuckarooBanzai
2105253489	priv	protect_streets
2099957656	display_text	
2104442844	in_count	1
2104442844	out_item	default:dirt
2104442844	out_count	10
2104442844	stock	79
2104442845	out_count	1
2104442845	stock	186
2104442845	owner	nacmop
1666233698	owner	CJW
1666233698	members	
1560120913	owner	Thailand
1560120913	members	
2104442845	type	fancyvend
2104442845	in_item	bones:bones
1666233699	owner	CJW
1666233699	members	
2104442845	in_count	10
2104442845	out_item	bones:bones
2104442846	owner	nacmop
2104442846	type	fancyvend
58689571	members	
2058260976	owner	xassassin
2058260976	station_name	BaseShip1
2058260976	station_network	xa-net1
2099957656	channel	s6
2099957657	display_text	
2058260976	nodename	travelnet:travelnet
2058260977	owner	xassassin
2058260977	members	
2058260978	owner	xassassin
2058260978	members	
2031433115	owner	Neon
2104442846	in_item	currency:minegeld
2104442846	in_count	5
2104442846	out_item	default:junglesapling
2104442846	out_count	1
2031433115	members	
2104442846	stock	185
2104442847	out_count	7
2099957657	channel	s11
2099957658	channel	s16
2099957658	display_text	
2104442847	stock	2
2031433116	owner	Neon
2099957659	channel	s21
2099957659	display_text	
2104442847	owner	nacmop
2104442847	type	fancyvend
2104442847	in_item	currency:minegeld
2104442847	in_count	1
2031433116	members	
2031433117	owner	Neon
2031433117	members	
2031433118	members	
2031433118	owner	Neon
2031433119	owner	Neon
2031433119	members	
2031433120	owner	Neon
2031433120	members	
2031433121	owner	Neon
2104442847	out_item	moretrees:sequoia_trunk
2104442848	in_item	default:cobble
2104442848	in_count	10
2104442848	out_item	moreblocks:cobble_compressed
2104442848	out_count	1
2104442848	stock	453
2104442848	owner	nacmop
2104442848	type	fancyvend
2099562265	owner	Rabbit1
2000870399	active	
2000870399	channel	
2000870399	supply	
2000870399	demand	
2000870400	active	
2031433121	members	
2031433122	owner	Neon
2099562265	members	
2031433122	members	
2099562266	owner	Rabbit1
2104442849	out_item	default:snowblock
2104442849	out_count	5
2104442849	stock	0
2104442849	owner	nacmop
2104442849	type	fancyvend
2104442849	in_item	currency:minegeld
2104442849	in_count	1
2000870400	channel	
2000870400	supply	
2000870400	demand	
2104442850	out_item	default:sapling
2104442850	out_count	1
2065065078	active	
2104442850	stock	889
2104442850	owner	nacmop
2031433126	owner	Neon
2031433126	members	
2104442850	type	fancyvend
2104442850	in_item	currency:minegeld
1193749286	owner	weertyui
2031433127	owner	Neon
2031433127	members	
2031433128	members	
2031433128	owner	Neon
2031433129	owner	Neon
2031433129	members	
2031433130	owner	Neon
2031433130	members	
2031433131	owner	Neon
2104442850	in_count	5
2104442851	owner	nacmop
2104442851	type	fancyvend
2104442851	in_item	currency:minegeld
2105253490	owner	BuckarooBanzai
2105253490	priv	protect_streets
2105253491	owner	BuckarooBanzai
2105253491	priv	protect_streets
2105253492	owner	BuckarooBanzai
2105253492	priv	protect_streets
1688294289	owner	Anth
1688294289	members	
2105253493	members	
2105253493	owner	Peanut
2105253494	owner	Peanut
2000870411	owner	bobo1234
1688294290	owner	Anth
2105253494	members	
1688294290	members	
2000870411	station_name	home
547750116	owner	Peanut
2000870411	station_network	bobo1234
2000870411	nodename	travelnet:travelnet
2105253495	owner	BuckarooBanzai
2105253495	priv	protect_streets
2105253496	owner	BuckarooBanzai
2031433131	members	
2091583378	channel	lcd
2031433132	owner	Neon
2031433132	members	
2104834597	out_item	moretrees:spruce_sapling
2104834597	out_count	1
2104834597	stock	1521
2031433133	owner	Neon
2031433133	members	
2104834597	owner	SwissalpS
2104834597	type	fancyvend
2031433134	owner	Neon
2031433134	members	
2031433135	owner	Neon
2031433135	members	
2031433136	owner	Neon
2031433136	members	
2104834597	in_item	moreores:mithril_lump
2104834597	in_count	3
2105253496	priv	protect_streets
2105253497	owner	BuckarooBanzai
2091583378	text	Voting | begins in | 0d 0h | 0m 0s
2105253497	priv	protect_streets
2105253498	owner	BuckarooBanzai
2105253498	priv	protect_streets
1993435671	display_text	Light Level:\n        ###\n        # #\n        # #\n        # #\n        ###
1993435671	channel	mon00
1993435672	display_text	Light Level:\n          #\n         ##\n        # #\n          #\n          #
1993435672	channel	mon01
1993435673	display_text	Light Level:\n        ###\n          #\n        ###\n        #  \n        ###
1993435673	channel	mon02
1993435674	display_text	Light Level:\n        ###\n          #\n        ###\n          #\n        ###
1635034707	members	
1635034707	owner	spider
1635034708	owner	spider
1993435674	channel	mon03
1993435675	display_text	Light Level:\n        # #\n        # #\n        ###\n          #\n          #
1635034708	dug	9714
1635034708	enabled	1
1635034709	dug	5369
1635034709	enabled	1
1993435675	channel	mon04
1993435676	display_text	Light Level:\n        ###\n        #  \n        ###\n          #\n        ###
1993435676	channel	mon05
1993435677	display_text	Light Level:\n        ###\n        #  \n        ###\n        # #\n        ###
2095620586	station_name	shop
2095620586	station_network	net1
2095620586	nodename	travelnet:travelnet
2095620586	owner	sintalasa
1635034709	owner	spider
1635034710	owner	spider
58689571	owner	Peanut
1635034710	dug	5022
2095620587	type	atm3
1993435677	channel	mon06
1993435678	display_text	Light Level:\n        ###\n          #\n          #\n          #\n          #
1635034710	enabled	1
1635034711	owner	spider
1635034711	dug	9563
1635034711	enabled	1
1635034712	owner	spider
1635034712	members	
1635034713	owner	spider
1635034713	members	
1993435678	channel	mon07
1993435679	burnt	0
1993435680	burnt	0
1993435681	burnt	0
1993435682	burnt	0
1993435683	burnt	0
1993435684	burnt	0
1993435685	burnt	0
1993435686	burnt	0
2095620588	stock	0
2095620588	type	smartshop
2095620588	owner	sintalasa
2095620588	in_item	currency:minegeld
2095620588	in_count	1
2095620588	out_item	moretrees:rubber_tree_trunk
2095620588	out_count	1
18776714	members	
2095620589	out_item	moretrees:birch_trunk
2065065078	channel	
2095620589	out_count	1
2095620589	stock	0
2095620589	type	smartshop
2065065078	supply	
2065065078	demand	
2095620589	owner	sintalasa
1982667115	owner	tobias20
1982667115	members	Adeline88
2095620589	in_item	currency:minegeld
2095620589	in_count	1
2095620590	in_item	currency:minegeld_5
2095620590	in_count	1
1783968101	station_network	temprail
547750116	members	
1783968101	nodename	travelnet:travelnet
1783968101	owner	SX
1783968101	station_name	New Town West
1982667116	owner	tobias20
1982667116	members	Adeline88
1982667117	owner	tobias20
1982667117	members	Adeline88
1982667118	supply	
2095620590	out_item	moretrees:coconut
2095620590	out_count	1
2095620590	stock	7
1982667118	demand	
2095620590	type	smartshop
2095620590	owner	sintalasa
2095620591	owner	sintalasa
1982667118	active	
2095620591	in_item	currency:minegeld
2092412424	owner	Silver
2095620591	in_count	1
2095620591	out_item	moretrees:palm_trunk
2092412424	members	
1982667118	channel	switching_station(-1503,-1,2165)
1982667119	owner	tobias20
2092412425	owner	Silver
1982667119	members	Adeline88
2092412425	members	
2095620591	out_count	1
2095620591	stock	0
2095620591	type	smartshop
2095620592	out_count	99
2095620592	stock	0
2095620592	type	smartshop
2095620592	owner	nacmop
2095620592	in_item	currency:minegeld
2095620592	in_count	5
2095620592	out_item	default:stone
2095620593	out_item	default:cobble
1982667120	owner	tobias20
1982667120	members	Adeline88
1982667121	owner	tobias20
1982667121	members	
1982667122	owner	tobias20
2095620593	out_count	99
2095620593	stock	6
1982667122	members	Adeline88
2095620593	type	smartshop
2095620593	owner	nacmop
1982667123	owner	tobias20
1982667123	members	
18776714	owner	spider
1982667124	owner	tobias20
1982667124	members	
1982667125	members	
1982667125	owner	tobias20
2095620593	in_item	currency:minegeld
2095620593	in_count	5
2095620594	type	smartshop
2095620594	owner	nacmop
2095620594	in_item	currency:minegeld
2095620594	in_count	3
2095620594	out_item	default:cobble
2095620594	out_count	50
1982667126	owner	tobias20
2095620594	stock	13
2095620595	in_item	currency:minegeld
2095620595	in_count	3
2095620595	out_item	default:stone
2095620595	out_count	50
1394302618	owner	neverguy
1394302618	radius	15
2095620595	stock	1
2095620595	type	smartshop
2095620595	owner	nacmop
2095620596	type	smartshop
2099957660	display_text	
2099957660	channel	s7
2095620596	owner	nacmop
2095620596	in_item	currency:minegeld
14601035	members	
2095620596	in_count	1
2095620596	out_item	default:glass
2095620596	out_count	25
2095620596	stock	14
2095620597	out_count	25
14601038	members	
454228879	owner	Behemoth_lives
2095620597	stock	0
1982667126	members	Adeline88
1982667127	owner	tobias20
1982667127	members	Adeline88
454228880	owner	Behemoth_lives
1982667128	owner	tobias20
454228880	station_network	net1
1982667128	members	
1982667129	owner	tobias20
14601039	owner	Brackston
1982667129	xpthreshold	10000
1982667130	owner	tobias20
1982667130	type	fancyvend
2044356783	members	
763399274	owner	GamePlayer
763399275	priv	interact
1982667130	in_item	default:stone
1982667130	in_count	599
1982667130	out_item	currency:minegeld
1982667130	out_count	6
1982667130	stock	0
1982667131	owner	tobias20
1982667131	type	fancyvend
1982667131	in_item	default:stone
1982667131	in_count	9
1982667131	out_item	default:stone
1982667131	out_count	99
1982667131	stock	31
1982667132	owner	tobias20
1982667132	members	
1982667133	owner	tobias20
1982667133	members	
1982667134	owner	tobias20
1982667134	members	
2044356783	owner	jose737
2044356784	members	
2044356784	owner	jose737
2044356785	owner	jose737
2044356785	members	
2044356786	owner	jose737
2044356786	members	
2095620597	type	smartshop
2044356788	owner	jose737
2044356788	members	
2044356789	owner	jose737
2044356789	members	
2044356790	owner	jose737
2044356790	members	
2044356791	owner	jose737
2044356791	members	
2044356792	members	
2044356792	owner	jose737
2092344620	owner	Claudiox
2044356793	station_name	home
2044356793	station_network	net1
2092344620	members	
2092344621	owner	Claudiox
2092344621	members	
2092344622	owner	Claudiox
2092344622	members	
2092344623	owner	pipo
2092344623	members	T4im
1481857169	owner	kotty
1481857169	members	
1481857170	owner	kotty
1481857170	members	
1481857171	owner	kotty
1481857171	members	slytherin kitty Miy
1481857172	owner	kotty
1481857172	members	slytherin kitty Miy
2092344624	owner	pipo
2092344624	members	T4im
2092344625	owner	pipo
2092344625	members	T4im
2092344626	owner	Piranika
2092344626	members	
14601035	owner	Brackston
2092344627	owner	bananana
2092344627	members	
2092344628	owner	bananana
2092344628	members	
2095620597	owner	nacmop
2095620597	in_item	currency:minegeld
763399274	priv	interact
14601038	owner	Brackston
14601039	members	
2095620597	in_count	1
763399275	owner	GamePlayer
2095620597	out_item	default:torch
2095620598	out_count	25
2092344631	owner	Claudiox
2095620598	stock	10
2095620598	type	smartshop
2095620598	owner	nacmop
2095620598	in_item	currency:minegeld
2095620598	in_count	1
2095620598	out_item	default:ice
2095620599	in_item	currency:minegeld
2095620599	in_count	50
2095620599	out_item	farming:cotton
2095620599	out_count	99
2095620599	stock	0
2095620599	type	smartshop
2046769197	owner	BuckarooBanzai
2046769197	priv	protect_streets
2046769198	priv	protect_streets
2046769198	owner	BuckarooBanzai
2046769199	owner	BuckarooBanzai
2046769199	priv	protect_streets
2044356793	nodename	travelnet:travelnet
2044356793	owner	jose737
2046769200	owner	BuckarooBanzai
2046769200	members	
2046769201	owner	BuckarooBanzai
2046769201	members	
2095620599	owner	nacmop
2095620600	out_item	default:sign_wall_wood
2095620600	out_count	1
2095620600	stock	24
2095620600	type	smartshop
2095620600	owner	sintalasa
2095620600	in_item	currency:minegeld
2095620600	in_count	1
2095620601	out_count	1
2095620601	stock	24
2092344631	members	
2105253499	owner	BuckarooBanzai
2105253499	priv	protect_streets
2105253500	owner	BuckarooBanzai
2105253500	priv	protect_streets
2095620601	type	smartshop
2095620601	owner	sintalasa
2095620601	in_item	currency:minegeld
2095620601	in_count	1
2095620601	out_item	default:sign_wall_wood
2095620602	stock	24
2095620602	type	smartshop
2095620602	owner	sintalasa
2095620602	in_item	currency:minegeld
2095620602	in_count	1
2095620602	out_item	default:sign_wall_wood
2095620602	out_count	1
2095620603	in_item	currency:minegeld
2095620603	in_count	1
2095620603	out_item	default:sign_wall_wood
2095620603	out_count	1
2095620603	stock	24
2095620603	type	smartshop
2095620603	owner	sintalasa
2095620604	type	smartshop
2095620604	owner	sintalasa
2095620604	in_item	currency:minegeld_5
2095620604	in_count	4
2095620604	out_item	mesecons:wire_00000000_off
2095620604	out_count	1
2095620604	stock	10
2095620605	in_item	currency:minegeld_10
2095620605	in_count	2
2095620605	out_item	currency:shop
2095620605	out_count	1
2095620605	stock	0
2095620605	type	smartshop
2095620605	owner	sintalasa
2095620606	owner	sintalasa
2105253501	owner	BuckarooBanzai
2095620606	in_item	currency:minegeld_5
2105253501	priv	protect_streets
2095620606	in_count	1
2095620606	out_item	farming:rhubarb
2095620606	out_count	1
2061157189	owner	XeNONE
2061157189	station_name	asteroid1
2092344639	owner	bananana
454228879	members	
1824731012	nodename	travelnet:travelnet
454228880	station_name	pworld
1824731012	owner	Uncle
1824731012	station_name	Экспериментальное бурение 2
1824731012	station_network	The Uncle's Line
2061157189	station_network	net1
2095620606	stock	0
2095620606	type	smartshop
2092344639	members	
2092344640	owner	bananana
2092344640	members	
2095620607	type	smartshop
2105253502	owner	BuckarooBanzai
2105253502	priv	protect_streets
2105253503	owner	BuckarooBanzai
2105253503	priv	protect_streets
2105253504	owner	BuckarooBanzai
2105253504	priv	protect_streets
2091583398	text	wellss\nCast 1 point\nfor lga - Force Fields
2091583398	channel	mon
2105253505	priv	protect_streets
2095620607	owner	sintalasa
2095620607	in_item	currency:minegeld_5
2095620607	in_count	2
2095620607	out_item	basic_materials:empty_spool
2095620607	out_count	1
2095620607	stock	0
2095620608	type	smartshop
2061157189	nodename	travelnet:travelnet
2095620608	owner	sintalasa
2095620608	in_item	currency:minegeld_5
2095620608	in_count	1
2095620608	out_item	technic:lv_cable
2095620608	out_count	1
2095620608	stock	0
2105253505	owner	BuckarooBanzai
2039838726	owner	isaacram
2039838726	members	jonabimael
2039838727	owner	isaacram
2039838727	members	jonabimael
80245011	owner	downtime
2095620609	stock	9
2095620609	type	smartshop
2095620609	owner	sintalasa
2095620609	in_item	currency:minegeld_5
2095620609	in_count	1
2095620609	out_item	homedecor:shingles_wood
2095620609	out_count	1
2095620610	type	smartshop
2095620610	owner	sintalasa
2095620610	in_item	currency:minegeld_5
2095620610	in_count	1
2095620610	out_item	moreblocks:glow_glass
2052552625	owner	chuche952
2052552625	station_name	СССР, Станция Марс 1 16k(-700,-1800)
2039838728	display_text	#f 01\n
2039838728	material	wood
2039838729	owner	Samoht
2039838729	station_name	Heimat (Home)
2039838729	station_network	net1
2039838729	nodename	travelnet:travelnet
2039838730	owner	Samoht
2039838730	members	
2039838731	owner	Samoht
2039838731	members	
2039838732	owner	Samoht
2039838732	members	
2039838733	owner	Samoht
2039838733	members	
2039838734	owner	Samoht
2039838734	members	
2039838735	owner	Samoht
2039838735	members	
2039838736	owner	Samoht
2039838736	members	
2039838737	owner	Samoht
2039838737	members	
2039838738	active	
2039838738	channel	Farm 001 LV
2039838738	supply	
2039838738	demand	
2039838739	owner	Samoht
2039838739	members	
2039838740	owner	Samoht
2039838740	members	
2039838741	owner	Samoht
2039838741	members	
2039838742	owner	your_mum
2039838742	members	
2095620610	out_count	1
2095620610	stock	4
2052552625	station_network	places_mars
1757018214	owner	Peanut
1757018214	members	
1757018215	members	
1513344560	owner	BuckarooBanzai
1513344560	members	
1513344561	owner	BuckarooBanzai
1513344561	members	
1735559779	owner	SX
1735559779	priv	protect_streets
2052552625	nodename	travelnet:travelnet
2095620611	owner	sintalasa
2095620611	in_item	currency:minegeld_5
2095620611	in_count	2
1757018215	owner	Peanut
2095620611	out_item	homedecor:table
2095620611	out_count	1
2095620611	stock	0
2095620611	type	smartshop
2095620612	in_count	6
2095620612	out_item	default:obsidian_glass
2095620612	out_count	1
2095620612	stock	0
2095620612	type	smartshop
1757018216	owner	Peanut
1757018216	members	
708446367	owner	nacmop
2095620612	owner	sintalasa
2095620612	in_item	currency:minegeld
2095620613	type	smartshop
2095620613	owner	sintalasa
2095620613	in_item	currency:minegeld
2095620613	in_count	3
2095620613	out_item	ethereal:banana
2095620613	out_count	10
2095620613	stock	0
2095620614	out_count	2
2095620614	stock	0
2095620614	type	smartshop
2095620614	owner	sintalasa
2095620614	in_item	currency:minegeld
2095620614	in_count	8
1974477972	owner	BuckarooBanzai
1974477972	priv	protect_streets
1974477973	priv	protect_streets
2095620614	out_item	mobs:leather
2095620615	stock	0
2095620615	type	smartshop
2095620615	owner	sintalasa
2095620615	in_item	currency:minegeld_5
2095620615	in_count	1
2095620615	out_item	biofuel:fuel_can
2095620615	out_count	1
2095620616	type	smartshop
2095620616	owner	sintalasa
2095620616	in_item	currency:minegeld_10
2095620616	in_count	1
2095620616	out_item	basic_materials:plastic_sheet
2095620616	out_count	1
2095620616	stock	0
2095620617	out_count	1
2105253506	owner	BuckarooBanzai
2105253506	priv	protect_streets
2095620617	stock	0
2095620617	type	smartshop
981789079	owner	Rabbit1
2095620617	owner	sintalasa
2105253507	owner	BuckarooBanzai
2105253507	priv	protect_streets
2105253508	owner	BuckarooBanzai
2092391113	owner	Peanut
2092391113	members	
2092391114	owner	Peanut
2092391114	members	
63894280	owner	tstow
2095620617	in_item	basic_materials:energy_crystal_simple
2095620617	in_count	1
2095620617	out_item	technic_armor:leggings_cast
2092391115	owner	Peanut
2092391115	members	
2092391116	owner	Peanut
2092391116	members	
2095620618	out_item	technic_armor:chestplate_cast
2095620618	out_count	1
2092391117	members	
2092391117	owner	Peanut
2095620618	stock	0
2095620618	type	smartshop
2065065112	members	
2065065112	owner	Trollz0r
2065065113	owner	Trollz0r
2065065113	members	
2065065114	owner	Trollz0r
2065065114	members	wd
2095620618	owner	sintalasa
2095620618	in_item	basic_materials:energy_crystal_simple
2095620618	in_count	1
2095620619	type	smartshop
2095620619	owner	sintalasa
2095620619	in_item	currency:minegeld_5
2095620619	in_count	1
2095620619	out_item	farming:pumpkin_8
2095620619	out_count	1
2095620619	stock	0
2065065118	owner	Trollz0r
2095620620	stock	2
2095620620	type	smartshop
2095620620	owner	sintalasa
2095620620	in_item	currency:minegeld_5
2095620620	in_count	1
2095620620	out_item	farming:cucumber
2095620620	out_count	1
2095620621	type	smartshop
2095620621	owner	sintalasa
2095620621	in_item	currency:minegeld_5
2095620621	in_count	1
2095620621	out_item	scifi_nodes:lightbar
2095620621	out_count	1
2095620621	stock	8
2095620622	stock	0
2095620622	type	smartshop
2095620622	owner	sintalasa
981789079	members	pleeber
2095620622	in_item	currency:minegeld
2095620622	in_count	7
2095620622	out_item	default:obsidian_glass
1974477973	owner	BuckarooBanzai
2095620622	out_count	1
1974477974	owner	BuckarooBanzai
1974477974	priv	protect_streets
2095620623	out_item	farming:pumpkin_8
63894280	members	
2095620623	out_count	9
2095620623	stock	0
2095620623	type	smartshop
2095620623	owner	nacmop
2095620623	in_item	currency:minegeld
2095620623	in_count	10
1974477975	owner	BuckarooBanzai
1974477975	priv	protect_streets
1974477976	owner	BuckarooBanzai
1974477976	priv	protect_streets
2095620624	in_count	10
2095620624	out_item	farming:garlic
2095620624	out_count	10
2095620624	stock	1
2095620624	type	smartshop
1994244040	owner	Peanut
2095620624	owner	nacmop
2095620624	in_item	currency:minegeld
1994244040	members	
1994244041	owner	Peanut
1994244041	members	
2047990160	owner	BuckarooBanzai
2095620625	owner	nacmop
2095620625	in_item	currency:minegeld
2095620625	in_count	10
2095620625	out_item	farming:beetroot
2095620625	out_count	16
2047990160	members	
2047990161	owner	BuckarooBanzai
2047990161	members	
2047990162	owner	BuckarooBanzai
2047990162	members	
2047990163	owner	BuckarooBanzai
2095620625	stock	0
2095620625	type	smartshop
2095620626	owner	nacmop
2095620626	in_item	currency:minegeld
2095620626	in_count	9
2095620626	out_item	farming:wheat
2095620626	out_count	10
2095620626	stock	0
2095620626	type	smartshop
2095620627	out_count	10
2047990163	members	
2095620627	stock	1
2095620627	type	smartshop
2105253508	priv	protect_streets
2105253509	owner	BuckarooBanzai
2099957661	channel	s12
2099957661	display_text	
1974477994	owner	BuckarooBanzai
1974477994	priv	protect_streets
1974477995	owner	BuckarooBanzai
1974477995	priv	protect_streets
1974477996	owner	BuckarooBanzai
1974477996	priv	protect_streets
708446367	members	
1974477997	owner	BuckarooBanzai
2099957662	channel	s17
2099957662	display_text	
2099957663	display_text	
2099957663	channel	s22
2099957664	display_text	
2099957664	channel	s8
2099957665	channel	s13
2099957665	display_text	
2099957666	display_text	
2099957666	channel	s18
2099957667	display_text	
2099957667	channel	s23
2099957668	channel	s9
2099957668	display_text	
2099957669	display_text	
1954501844	owner	Stefanie
1954501844	members	
2095620627	owner	nacmop
1974477997	priv	protect_streets
1974477998	owner	BuckarooBanzai
1974477998	priv	protect_streets
1342678627	owner	Thailand
1342678627	members	
1342678628	owner	Thailand
1342678628	members	
1671253967	owner	FreeForever
1671253967	station_name	Train Station 3
1671253967	station_network	Transfer
1671253967	nodename	travelnet:travelnet
1954501845	owner	Stefanie
1954501845	members	
1954501846	display_text	                                            Hühner
1954501846	material	wood
1954501847	owner	Stefanie
1954501847	members	
1954501848	owner	Stefanie
1954501848	members	
2095620627	in_item	currency:minegeld
2095620627	in_count	10
2095620627	out_item	farming:cucumber
2095620628	stock	0
2095620628	type	smartshop
2095620628	owner	nacmop
2095620628	in_item	currency:minegeld
2095620628	in_count	10
1974477999	owner	BuckarooBanzai
1974477999	priv	protect_streets
2095620628	out_item	farming:tomato
2099957669	channel	s14
2099957670	display_text	
2099957670	channel	s19
2095620628	out_count	10
1954995487	owner	SX
1954995487	priv	protect_streets
2095620629	out_count	10
2099957671	display_text	
2099957671	channel	s24
2065065118	members	
2099957672	display_text	
2099957672	channel	s10
2047990165	owner	BuckarooBanzai
2047990165	members	
2047990166	owner	BuckarooBanzai
2099957673	display_text	
2047990166	members	
2047990167	owner	BuckarooBanzai
2047990167	members	
2047990168	owner	BuckarooBanzai
2047990168	members	
2047990169	owner	BuckarooBanzai
2047990169	members	
2047990170	owner	BuckarooBanzai
2047990170	members	
2047990171	owner	BuckarooBanzai
2047990171	members	
2047990172	owner	BuckarooBanzai
2099957673	channel	s15
2099957674	display_text	
2099957674	channel	s20
2099957675	display_text	
2099957675	channel	s25
2099957676	owner	spooky
2095620629	stock	2
2095620629	type	smartshop
2099957676	members	
80245012	members	nice1
2099957677	owner	spooky
1669590171	owner	TheNeutralModder
1669590171	members	
1669590172	owner	TheNeutralModder
1669590172	members	
2095620629	owner	nacmop
2095620629	in_item	currency:minegeld
2095620629	in_count	10
2095620629	out_item	farming:carrot
2099957677	members	
2095620630	type	smartshop
2095620630	owner	nacmop
1268559866	owner	downtime
2095620630	in_item	currency:minegeld
2095620630	in_count	10
1268559866	members	nice1
1268559867	owner	downtime
1268559867	members	nice1
2095620630	out_item	farming:corn
2095620630	out_count	10
2105253509	priv	protect_streets
1268559868	owner	downtime
2095620630	stock	2
2095620631	out_count	99
2105253510	owner	BuckarooBanzai
1268559868	members	
2105253510	priv	protect_streets
1832265593	owner	Huhhila
1832265593	priv	staff
1832265594	nodename	travelnet:travelnet
1666233787	owner	CJW
1666233787	members	
1666233788	owner	CJW
1666233788	members	
1666233789	owner	CJW
1666233789	members	
1666233790	owner	CJW
1666233790	members	
2105253511	owner	BuckarooBanzai
2105253511	priv	protect_streets
1974478000	owner	BuckarooBanzai
1974478000	priv	protect_streets
2105253512	priv	protect_streets
1832265594	owner	The_King_Nugget
1974478001	owner	BuckarooBanzai
1832265594	station_name	Games
1832265594	station_network	i
1832265595	owner	CHANEY
1832265595	members	The_King_Nugget
1974478001	priv	protect_streets
1974478002	owner	BuckarooBanzai
1974478002	priv	protect_streets
2105253512	owner	BuckarooBanzai
2105253513	owner	int
1974478003	priv	protect_streets
1974478003	owner	BuckarooBanzai
2105253513	priv	protect_technic_city_infra
2105253514	owner	Peanut
2105253514	members	
2105253515	owner	Peanut
1974478004	owner	BuckarooBanzai
1974478004	priv	protect_streets
2105253515	members	
2047990172	members	
2047990173	owner	BuckarooBanzai
2047990173	members	
2047990174	owner	BuckarooBanzai
2047990174	members	
2095620631	stock	0
944907466	owner	romixpl
2095620631	type	smartshop
2095620631	owner	nacmop
2047990175	owner	BuckarooBanzai
2047990175	members	
2047990176	owner	BuckarooBanzai
2047990176	members	
2047990177	owner	BuckarooBanzai
2047990177	members	
2047990178	owner	BuckarooBanzai
2105253516	owner	Peanut
2105253516	members	
2099957678	owner	spooky
2099957678	members	
2099957679	members	
1817167148	nodename	travelnet:travelnet
1817167148	owner	GLEB_R
1817167148	station_name	Корабль 2
2099957679	owner	spooky
2099957680	owner	spooky
2099957680	members	
2099957681	owner	Gauner
2095620631	in_item	currency:minegeld
2095620631	in_count	5
2095620631	out_item	default:desert_stone
2095620632	type	smartshop
2099957681	members	hihihihioooo ggrf
2099957682	owner	Gauner
2099957682	members	hihihihioooo ggrf
1817167148	station_network	GLEB_R
2099957683	owner	spooky
2099957683	members	
2099957684	owner	spooky
2095620632	owner	nacmop
2095620632	in_item	currency:minegeld
2105253517	owner	Peanut
2095620632	in_count	3
1983370822	owner	Yaofyr
1983370822	members	
2095620632	out_item	default:desert_stone
2095620632	out_count	50
2095620632	stock	0
2095620633	stock	0
2095620633	type	smartshop
2095620633	owner	nacmop
2095620633	in_item	currency:minegeld
2095620633	in_count	5
2095620633	out_item	default:desert_stone
2095620633	out_count	99
2095620634	in_count	2
2095620634	out_item	default:desert_stone
2095620634	out_count	30
2095620634	stock	0
404320453	members	
2095620634	type	smartshop
2095620634	owner	nacmop
2095620634	in_item	currency:minegeld
2095620635	owner	sintalasa
2095620635	members	
2095620636	owner	migfig2003
2095620636	type	fancyvend
2095620636	in_item	currency:minegeld
2095620636	in_count	1
2095620636	out_item	farming:seed_cotton
2095620636	out_count	1
1635133547	owner	Tytronix
1635133547	members	w
1635133548	owner	Tytronix
1635133548	members	
1635133549	owner	Tytronix
1635133549	members	
2095620636	stock	2376
2095620637	type	fancyvend
2095620637	in_item	currency:minegeld
2095620637	in_count	5
2095620637	out_item	farming:baked_potato
404320454	owner	Energy
404320455	owner	Energy
1824914301	color	#00FF00
1824914301	rail_pos	
1824914301	linepath_from_prv	
1824914301	station	Gleisdreieck station
1824914301	line	Eastern Line
2095620637	out_count	5
2095620637	stock	1735
2095620637	owner	migfig2003
2105253517	members	
2095620638	in_item	currency:minegeld_5
2095620638	in_count	1
1824914301	index	13
1824914301	owner	int
1635133553	owner	Tytronix
1824914302	name	Fruitland
1824914302	index	550
1635133553	members	
1824914302	owner	OAKO
1824914302	color	rgb(246,0,182)
2095620638	out_item	moreblocks:stone_tile
1528592	members	
2095620638	out_count	50
2095620638	stock	52
2095620638	owner	migfig2003
2095620638	type	fancyvend
944907466	members	
2095620639	out_count	10
2095620639	stock	0
2095620639	owner	migfig2003
2095620639	type	fancyvend
2095620639	in_item	currency:minegeld
2095620639	in_count	5
2047990178	station_name	Sea mansion
2047990178	station_network	private
2047990178	nodename	travelnet:travelnet
111910811	members	
111910812	members	
111910813	members	
2047990179	owner	BuckarooBanzai
2104442851	in_count	1
2104442851	out_item	moretrees:apple_tree_trunk
2104442851	out_count	1
111910814	owner	6r1d
1817167164	channel	
1817167164	supply	
1817167164	demand	
1817167164	active	
2095620639	out_item	farming:cotton
2095620640	owner	migfig2003
2095620640	type	fancyvend
2095620640	in_item	default:mese_crystal
2095620640	in_count	2
2095620640	out_item	currency:minegeld
2095620640	out_count	15
2095620640	stock	0
2095620641	in_count	2
2095620641	out_item	currency:minegeld
2047990179	members	
2047990180	owner	BuckarooBanzai
2047990180	members	
2047990181	owner	BuckarooBanzai
2047990181	members	
2047990182	owner	BuckarooBanzai
2047990182	members	
2047990183	owner	BuckarooBanzai
2047990183	members	
2095620641	out_count	15
2095620641	stock	337
2047990185	members	
2104442851	stock	23
2104442852	type	fancyvend
2104442852	in_item	currency:minegeld
2104442852	in_count	5
1666233819	owner	CJW
18369952	owner	JRPete
1666233819	members	
1666233820	owner	CJW
1666233820	members	
1666233821	owner	CJW
1666233821	members	
2104442852	out_item	default:sand
982276573	members	
982276574	owner	romixpl
982276574	station_network	Private
669059482	owner	6r1d
2104442852	out_count	10
2104442852	stock	328
2104442852	owner	nacmop
2047990185	owner	BuckarooBanzai
2104442853	out_count	2
2104442853	stock	389
2095620641	owner	migfig2003
2095620641	type	fancyvend
2095620641	in_item	default:diamond
2095620642	stock	0
2095620642	owner	migfig2003
2095620642	type	fancyvend
2095620642	in_item	default:gold_lump
111910811	owner	6r1d
111910812	owner	6r1d
2095620642	in_count	1
111910813	owner	6r1d
18369952	members	
111910814	members	
2095620642	out_item	currency:minegeld
2095620642	out_count	5
2095620643	out_count	5
2095620643	stock	0
18369956	owner	JRPete
2095620643	owner	migfig2003
2095620643	type	fancyvend
2095620643	in_item	farming:baked_potato
2095620643	in_count	5
944991502	owner	Thailand
944991503	members	
2095620643	out_item	currency:minegeld
2104442853	owner	nacmop
2104442853	type	fancyvend
2104442853	in_item	currency:minegeld
2105253518	owner	Peanut
2105253518	members	
2105253519	owner	int
2105253519	priv	protect_technic_city_infra
2104442853	in_count	1
2104442853	out_item	technic:granite
2104442854	owner	nacmop
2104442854	type	fancyvend
2104442854	in_item	currency:minegeld
2095620644	owner	nacmop
2095620644	members	
2095620645	type	wiretransfer
2104442854	in_count	4
2104442854	out_item	mesecons_materials:glue
2104442854	out_count	1
2104442854	stock	167
2104442855	out_count	5
2104442855	stock	135
2095620646	type	atm3
2095620647	nodename	travelnet:travelnet
2095620647	owner	nacmop
2092772912	active	
2092772912	channel	
2092772912	supply	
2092772912	demand	
2095620647	station_name	Heavy
2095620647	station_network	net1
2095620648	station_name	migs shop
2095620648	station_network	net1
2094763672	owner	kotty
2094763672	members	kitty Miy
2094763673	owner	kotty
2094763673	members	kitty Miy
2095620648	nodename	travelnet:travelnet
2095620648	owner	migfig2003
2095620649	display_text	please send me an "email" if you have shop suggestions
2095620649	material	wood
1310989233	owner	theDragon
2095620650	in_item	currency:minegeld
2095620650	in_count	5
2095620650	out_item	default:meselamp
2095620650	out_count	1
2095620650	stock	8
2095620650	type	smartshop
2095620650	owner	nacmop
2095620651	type	smartshop
2095620651	owner	nacmop
2095620651	in_item	currency:minegeld
2095620651	in_count	2
2095620651	out_item	default:stone
2095620651	out_count	99
2095620651	stock	0
982276573	owner	romixpl
982276574	station_name	Distant Grassland
982276574	nodename	travelnet:travelnet
2095620652	stock	0
2095620652	type	smartshop
1125955385	members	
2095620652	owner	nacmop
2095620652	in_item	currency:minegeld
1310989233	members	
2095620652	in_count	1
2095620652	out_item	default:stone
2095620652	out_count	50
2095620653	in_count	2
2095620653	out_item	default:stone
2095620653	out_count	99
2095620653	stock	0
2095620653	type	smartshop
2058261119	members	
2058261119	owner	xassassin
2047990208	owner	SimonSays
2047990208	members	
2047990209	members	
2047990209	owner	SimonSays
2047990210	owner	SimonSays
2047990210	members	
2047990211	members	
2047990211	owner	SimonSays
2047990212	owner	SimonSays
2047990212	members	
2047990213	owner	SimonSays
2047990213	members	
2047990214	owner	SimonSays
2047990214	members	
2047990215	owner	SimonSays
2047990215	members	
2047990216	owner	SimonSays
2047990216	members	
2047990217	members	
2095620653	owner	nacmop
1805707328	owner	Yaofyr
1805707328	members	
1733052179	owner	Mythos
1733052179	members	
1990620037	owner	roga2
2095620653	in_item	currency:minegeld
2058261120	members	
2058261120	owner	xassassin
1982726439	owner	Queen-Devil
1982726439	members	
2095620654	stock	0
2095620654	type	smartshop
2095620654	owner	nacmop
2095620654	in_item	currency:minegeld
1666233841	members	
1666233841	owner	CJW
1666233842	owner	CJW
1666233842	members	
2058261123	members	
2095620654	in_count	1
2104442855	owner	nacmop
2104442855	type	fancyvend
1990620037	members	
2105253520	owner	int
1990620038	owner	roga2
1990620038	members	
1990620039	owner	roga2
1990620039	members	
669059482	members	
1990620040	owner	roga2
1990620040	members	
1990620041	owner	roga2
1990620041	members	
1990620042	owner	roga2
18369956	members	
1990620042	members	
1990620043	owner	roga2
1990620043	members	
1990620044	owner	roga2
1990620044	members	
2058261123	owner	xassassin
2058261124	owner	xassassin
2058261124	members	
2058261125	owner	xassassin
2095620654	out_item	default:stone
2095620654	out_count	50
2095620655	out_item	default:pick_steel
2047990217	owner	SimonSays
1501483355	owner	SlimJim
1501483355	members	
1501483356	owner	SlimJim
1501483356	members	
1501483357	owner	SlimJim
1501483357	members	
2047990218	owner	SimonSays
2047990218	members	
1733052185	active	
2058261125	radius	10
2047990219	owner	SimonSays
1733052185	channel	switching_station(-2788,11,-4694)
1733052185	supply	
1733052185	demand	
1733052186	owner	Mythos
1733052186	members	
1125955385	owner	Yaofyr
1733052187	text	program
1733052187	channel	lcd
1733052188	text	Nachricht: Super Welt
1733052188	channel	TV
1733052189	burn_time	530598
1733052189	structure_accumulated_badness	0
2047990219	members	
2058261126	channel	switching_station(-5880,5300,-4949)
2058261126	supply	
2058261126	demand	
2058261126	active	
2058261127	owner	xassassin
2058261127	members	
2058261128	members	
2058261128	owner	xassassin
2099562266	members	
2104442855	in_item	currency:minegeld
2104442855	in_count	1
2104442855	out_item	moretrees:spruce_trunk
2095620655	out_count	1
2104442856	type	fancyvend
2104442856	in_item	currency:minegeld
2095620655	stock	0
2104442856	in_count	1
2104442856	out_item	default:ice
2104442856	out_count	50
2104442856	stock	117
2104442856	owner	nacmop
2104442857	out_item	digtron:digtron_core
2104442857	out_count	1
2104442857	stock	180
2095620655	type	smartshop
2095620655	owner	nacmop
2095620655	in_item	currency:minegeld
2095620655	in_count	5
2104442857	owner	nacmop
2104442857	type	fancyvend
2104442857	in_item	currency:minegeld
2104442857	in_count	7
2104442858	in_count	33
2104442858	out_item	bonemeal:mulch
2104442858	out_count	99
2104442858	stock	65
2104442858	owner	nacmop
2099562270	owner	Rabbit1
1631826713	owner	Adventurer
2099562270	members	
2104442858	type	fancyvend
2104442858	in_item	currency:minegeld
2095620658	owner	Der1248
1804355753	owner	chi
1804355753	members	
2095620658	members	
2095620659	owner	Der1248
2095620659	members	
1631826713	members	
1631826714	owner	Adventurer
1631826714	members	
1631826715	owner	Adventurer
1631826715	members	
2095620660	owner	mina
2095620660	members	
2095620661	owner	mina
2095620661	members	
1804355754	owner	chi
1804355754	members	
2104442859	in_count	4
2095620662	owner	mina
2095620662	members	
2095620663	owner	mina
2095620663	station_name	my shop (2)
2095620663	station_network	net1
2095620663	nodename	travelnet:travelnet
2095620664	display_text	\n                             =SHOP BY MINA=\nwelcome :D\n                            =THANK YOU=
2104442859	out_item	moretrees:oak_trunk
2095620664	material	steel
2095620665	out_item	technic:lead_ingot
2104442859	out_count	10
2104442859	stock	0
2104442859	owner	nacmop
2104442859	type	fancyvend
2104442859	in_item	currency:minegeld
2104442860	in_count	1
2104442860	out_item	default:sandstone
2091583417	station_name	Contest City Info Center
2091583417	station_network	HedgehogPublicServices
2091583417	nodename	travelnet:travelnet_black
2091583417	owner	korlen
2104442860	out_count	50
2104442860	stock	0
2104442860	owner	nacmop
2104442860	type	fancyvend
2104442860	in_item	currency:minegeld
2104442861	stock	24
2104442861	owner	nacmop
2104442861	type	fancyvend
2104442861	in_item	currency:minegeld
2104442861	in_count	60
2104442861	out_item	digtron:auto_controller
1259782808	members	
2104442861	out_count	1
2104442862	type	fancyvend
2104442862	in_item	currency:minegeld_5
2104442862	in_count	1
2104442862	out_item	default:blueberry_bush_sapling
1259782809	members	
2104442862	out_count	1
1259782810	owner	Why-did-i
2104442862	stock	0
2104442862	owner	nacmop
63894331	members	
63894333	members	
2099562271	members	
2099562271	owner	Rabbit1
2104442863	out_item	default:acacia_tree
2104442863	out_count	20
2104442863	stock	0
2095620665	out_count	1
2095620665	stock	0
2095620665	type	smartshop
2095620665	owner	mina
2095620665	in_item	currency:minegeld
2095620665	in_count	1
2047990239	owner	Peanut
2047990239	members	
2047990240	owner	Peanut
2047990240	members	
2047990241	owner	Peanut
2047990241	members	
2047990242	owner	Peanut
2047990242	members	
2104442863	owner	nacmop
2104442863	type	fancyvend
2104442863	in_item	currency:minegeld
2095620666	type	smartshop
2095620666	owner	mina
2104442863	in_count	1
2104442864	stock	0
2104442864	owner	nacmop
2104442864	type	fancyvend
2104442864	in_item	currency:minegeld
2104442864	in_count	1
2104442864	out_item	technic:marble
2104442864	out_count	1
2104442865	out_count	1
2104442865	stock	0
2104442865	owner	nacmop
2104442865	type	fancyvend
2104442865	in_item	currency:minegeld
2104442865	in_count	100
2104442865	out_item	digtron:digger
2104442866	stock	579
2058261138	owner	xassassin
2058261138	members	
2104442866	owner	nacmop
2104442866	type	fancyvend
2105253520	priv	protect_technic_city_infra
2016500191	owner	iska
2008897968	supply	
2008897968	demand	
2008897968	active	
2008897968	channel	
2016500191	members	
2062919130	owner	Purghaps
2062919130	station_name	Jungle 3
2062919130	station_network	net2
2062919130	nodename	travelnet:travelnet
2016500192	members	
2104442866	in_item	currency:minegeld
2104442866	in_count	3
2104442866	out_item	bonemeal:bone
2104442866	out_count	1
2095620666	in_item	currency:minegeld
2095620666	in_count	2
2095620666	out_item	technic:chromium_ingot
2095620666	out_count	1
2016500192	owner	iska
2016500193	members	
2016500193	owner	iska
2016500194	owner	iska
2016500194	members	
2095620666	stock	0
2095620667	out_item	technic:zinc_ingot
2095620667	out_count	1
2095620667	stock	99
2095620667	type	smartshop
2095620667	owner	mina
2095620667	in_item	currency:minegeld
2095620667	in_count	2
2095620668	in_item	currency:minegeld_10
2095620668	in_count	1
2095620668	out_item	default:ice
2095620668	out_count	99
2095620668	stock	5
2095620668	type	smartshop
2095620668	owner	mina
2095620669	type	smartshop
2104442867	owner	nacmop
2105253521	owner	int
2104442867	type	fancyvend
811071404	owner	hstgegd
2095620669	owner	mina
811071406	members	
811071407	station_name	MOON
811071407	nodename	travelnet:travelnet
811071408	members	
2095620669	in_item	currency:minegeld
2095620669	in_count	1
2095620669	out_item	farming:potato
2095620669	out_count	1
1259782808	owner	Why-did-i
2095620669	stock	0
2095620670	in_item	currency:minegeld
2095620670	in_count	1
2095620670	out_item	mobs:leather
2092344824	owner	pipo
811071409	owner	hstgegd
811071410	members	
811071411	members	
2095620670	out_count	1
2095620670	stock	0
1259782809	owner	Why-did-i
1259782810	members	
2095620670	type	smartshop
2086162809	owner	AliceCeline
2086162809	members	Alice2021
578632499	members	
578632500	owner	Thailand
2086162810	owner	AliceCeline
2086162810	members	Alice2021
2086162811	owner	AliceCeline
2086162811	members	Alice2021
2095620670	owner	mina
2095620671	owner	mina
2104442867	in_item	currency:minegeld
2104442867	in_count	1
2105253521	priv	protect_technic_city_infra
2092344824	members	
27415508	owner	kotty
27415509	owner	kotty
27415510	members	
2092344825	owner	pipo
1259782813	members	
2092344825	members	
2086162816	owner	AliceCeline
1994244049	members	
2086162816	members	Alice2021
1994244049	owner	Peanut
1994244050	members	
2092344826	owner	pipo
2092344826	members	
1994244050	owner	Peanut
1994244051	owner	Peanut
1994244051	members	
63894331	owner	tstow
1994244052	owner	Peanut
63894333	owner	tstow
1994244052	members	
1994244053	owner	Peanut
1083274668	members	
2092344827	owner	pipo
2092344827	members	
2092344828	owner	pipo
2092344828	members	
1460364994	owner	Cebedeo
1460364994	members	
811071404	members	
2104442867	out_item	building_blocks:Tar
1994244053	members	
811071406	owner	hstgegd
811071407	owner	AliceCeline
1994244054	owner	Peanut
811071407	station_network	net2
2092344829	owner	pipo
811071408	owner	hstgegd
2092344829	members	
2095620671	in_item	currency:minegeld_5
2095620671	in_count	1
2095620671	out_item	basic_materials:padlock
1994244054	members	
1994244055	owner	Peanut
2095620671	out_count	2
2095620671	stock	13
2095620671	type	smartshop
2095620672	out_count	1
2095620672	stock	0
1259782813	owner	Why-did-i
811071409	members	
2095620672	type	smartshop
2095620672	owner	mina
2095620672	in_item	currency:minegeld_5
578632499	owner	Thailand
578632500	members	
1994244055	members	
1994244056	owner	Peanut
1994244056	members	
2095620672	in_count	1
811071410	owner	hstgegd
811071411	owner	hstgegd
2095620672	out_item	protector:protect
2095620673	out_count	1
2095620673	stock	7
2095620673	type	smartshop
2095620673	owner	mina
2095620673	in_item	currency:minegeld_5
2095620673	in_count	1
1259782821	members	
1259782822	owner	Why-did-i
2095620673	out_item	pkarcs_doors:iron_Ldoor
1259782824	members	
2104442867	out_count	3
2104442867	stock	0
2104442868	owner	nacmop
2104442868	type	fancyvend
2104442868	in_item	currency:minegeld
2104442868	in_count	1
2104442868	out_item	default:gravel
2104442868	out_count	50
2095620674	owner	mina
2095620674	in_item	currency:minegeld_5
2095620674	in_count	1
2095620674	out_item	pkarcs_doors:iron_Rdoor
2095620674	out_count	1
2095620674	stock	6
2095620674	type	smartshop
2095620675	stock	0
2095620675	type	smartshop
2095620675	owner	mina
2095620675	in_item	currency:minegeld
2095620675	in_count	1
2095620675	out_item	farming:chili_pepper
2095620675	out_count	1
2095620676	stock	0
2095620676	type	smartshop
1259782842	members	
2095620676	owner	mina
2095620676	in_item	currency:minegeld_5
2095620676	in_count	1
1518093277	display_text	its intact\nI did nothing here\n\nmapgen art\n\n:D
1518093277	material	steel
2095620676	out_item	default:stonebrick
2095620676	out_count	99
1518093278	nodename	travelnet:travelnet
1518093278	owner	brlj
1518093278	station_name	Mt HighCave
626031747	owner	ModiJi
626031747	station_network	Space
1518093278	station_network	net1
1518093279	owner	brlj
1518093279	icon	mountain
1518093279	color	blue
1518093279	name	Mt HighCave Y=3519
2095620677	in_item	currency:minegeld
2095620677	in_count	2
1518093279	category	
1518093279	url	
1232317349	members	
2095620677	out_item	technic:granite
2095620677	out_count	1
2095620677	stock	85
2095620677	type	smartshop
27415508	members	
27415509	members	
27415510	owner	kotty
2095620677	owner	mina
2095620678	out_count	1
2095620678	stock	0
2095620678	type	smartshop
2095620678	owner	mina
2095620678	in_item	currency:minegeld
2095620678	in_count	1
2095620678	out_item	wool:white
2095620679	type	smartshop
2095620679	owner	mina
2095620679	in_item	currency:minegeld
2095620679	in_count	2
2095620679	out_item	itemframes:frame
2095620679	out_count	1
2095620679	stock	0
2104442868	stock	46
2104442869	out_item	digtron:builder
2104442869	out_count	1
2104442869	stock	34
2104442869	owner	nacmop
2105253522	owner	int
2105253522	priv	protect_technic_city_infra
1994244060	owner	Peanut
1994244060	members	
1994244061	owner	Peanut
1994244061	members	
1083274668	owner	GoldX
1994244062	owner	Peanut
1083274669	members	
1083274670	owner	GoldX
2104442869	type	fancyvend
2104442869	in_item	currency:minegeld
2104442869	in_count	10
2104442870	owner	nacmop
2104442870	type	fancyvend
2104442870	in_item	currency:minegeld
2104442870	in_count	2
2104442870	out_item	basic_materials:copper_wire
2104442870	out_count	1
2104442870	stock	0
2095620680	owner	sintalasa
2095620680	members	
2095620681	owner	sintalasa
2095620681	members	
2104442871	type	fancyvend
2104442871	in_item	currency:minegeld
2104442871	in_count	2
2104442871	out_item	biofuel:fuel_can
1994244062	members	
2104442871	out_count	1
1125900115	owner	Falco
1125900115	station_network	Falco1
1083274669	owner	GoldX
1083274670	members	
2104442871	stock	393
2104442871	owner	nacmop
2104442872	owner	nacmop
2104442872	type	fancyvend
2104442872	in_item	currency:minegeld
2104442872	in_count	1
2104442872	out_item	default:pine_tree
1994244065	owner	Peanut
1259782821	owner	Why-did-i
1259782822	members	
1994244065	members	
1259782824	owner	Why-did-i
2104442872	out_count	6
2104442872	stock	0
2104442873	owner	nacmop
2104442873	type	fancyvend
1974089568	supply	
1974089568	demand	
2104442873	in_item	currency:minegeld
2104442873	in_count	10
1974089568	active	
1974089568	channel	switching_station(-653,12,1567)
2104442873	out_item	default:obsidian
2104442873	out_count	1
2104442873	stock	145
2104442874	in_count	4
2104442874	out_item	digtron:structure
2104442874	out_count	1
2099957684	members	
2099957685	members	
2099957685	owner	spooky
2099957686	owner	spooky
2023842487	owner	Glider
2099957686	members	
2099957687	owner	spooky
2099957687	members	
2104442874	stock	27
2023842487	members	choucroute
2023842488	owner	Glider
2023842488	members	choucroute
2104442874	owner	nacmop
2104442874	type	fancyvend
2104442874	in_item	currency:minegeld
2104442875	out_count	1
2104442875	stock	0
2104442875	owner	nacmop
2104442875	type	fancyvend
2104442875	in_item	currency:minegeld
2104442875	in_count	10
2104442875	out_item	technic:copper_coil
2101335716	owner	nice1
2101335716	members	downtime
2104442876	out_count	10
2104442876	stock	0
2104442876	owner	nacmop
2104442876	type	fancyvend
2104442876	in_item	currency:minegeld_5
2104442876	in_count	1
2104442876	out_item	default:papyrus
2101335717	members	downtime
2101335717	owner	nice1
2101335718	owner	nice1
404320453	owner	Energy
404320454	members	
2039838834	owner	your_mum
2039838834	members	
2101335718	members	downtime
2101335719	owner	nice1
2101335719	members	downtime
2101335720	owner	nice1
2101335720	members	downtime
2101335721	members	downtime
2104442877	owner	nacmop
2104442877	type	fancyvend
2104442877	in_item	currency:minegeld
2104442877	in_count	1
2104442877	out_item	moretrees:rubber_tree_trunk
404320455	members	
2104442877	out_count	7
2098522198	name	OAKO_Hi-Fi_HQ
2098522198	index	30
2098522198	owner	OAKO
944991502	members	
944991503	owner	Thailand
2098522198	color	Gold
1158292692	owner	Delta-Fox
946691316	nodename	travelnet:travelnet
946691316	station_name	Desert Sand
2104442877	stock	495
2101335721	owner	nice1
2101335722	members	downtime
2101335722	owner	nice1
1000360403	members	
2104442878	in_item	default:dirt
1158292693	members	
1158292694	owner	Delta-Fox
946691317	owner	jackb
1125955437	owner	Yaofyr
2104442878	in_count	30
2104442878	out_item	bonemeal:bone
2104442878	out_count	1
2104442878	stock	669
2099957700	display_text	FARMING\n
2099957700	material	wood
2099957701	material	wood
1125955438	members	
2099957701	display_text	WOOD & TREES
2099957702	display_text	be nice... plant the seeds back
2104442878	owner	nacmop
1232317349	owner	jojo210
2104442878	type	fancyvend
2104442879	stock	66
2104442879	owner	nacmop
2099957702	material	wood
2099957703	owner	spooky
626031747	station_name	Astroid
2085472251	owner	PhrogMan
2085472251	members	EasyDubs
2099957703	members	
2104442879	type	fancyvend
2104442879	in_item	currency:minegeld
2104442879	in_count	20
2104442879	out_item	digtron:empty_locked_crate
2104442879	out_count	1
2104442880	stock	5
2104442880	owner	nacmop
2104442880	type	fancyvend
2104442880	in_item	currency:minegeld
2039838835	members	
2039838835	owner	your_mum
2101335730	members	downtime
2101335730	owner	nice1
2101335731	owner	nice1
1125900115	station_name	Jungle Fever
1125900115	nodename	travelnet:travelnet
2101335731	members	downtime
2101335732	owner	nice1
946691316	station_network	desert
946691316	owner	jackb
946691317	members	
2101335732	members	downtime
2104442880	in_count	1
2101335734	type	atm3
2101335735	owner	nice1
2101335735	members	downtime
2101335736	owner	nice1
2101335736	members	downtime
2101335737	owner	nice1
2101335737	members	downtime
2101335738	owner	nice1
2101335738	members	downtime
2101335739	owner	nice1
2101335739	members	downtime
2101335740	owner	nice1
2101335740	members	downtime
2101335741	owner	nice1
2101335741	members	downtime
2101335742	owner	nice1
2101335742	members	downtime
2101335743	nodename	travelnet:travelnet
2101335743	owner	nice1
2101335743	station_name	house
2101335743	station_network	himandme
2101335744	owner	nice1
2101335744	members	downtime
2101335745	members	downtime
2092467233	owner	Thailand
2092467233	members	
2100606508	owner	SimonSays
2092467234	owner	Thailand
2092467234	members	
2092467235	owner	Thailand
2092467235	members	
2092467236	owner	Thailand
2092467236	members	
2100606508	members	
2101335745	owner	nice1
2062890966	owner	BuckarooBanzai
2062890966	priv	protect_streets
2062890967	owner	BuckarooBanzai
2062890967	priv	protect_streets
2062890968	priv	protect_streets
2101335746	owner	nice1
2101335746	members	downtime
2101335747	owner	nice1
2101335747	members	downtime
2101335748	owner	nice1
2101335748	members	downtime
1125955437	members	
1125955438	owner	Yaofyr
2099460575	owner	MrBox
2099460575	members	skylord
2099460576	owner	MrBox
16714564	owner	6r1d
16714565	members	
16714566	owner	6r1d
16714567	members	
2101335749	owner	nice1
2092467243	owner	Thailand
2092467243	members	
2101335749	members	downtime
16714572	owner	6r1d
16714573	members	
2101335750	owner	nice1
2101335750	members	
2101335751	owner	nice1
2101335751	members	downtime
2101335752	owner	nice1
2062890968	owner	BuckarooBanzai
2062890969	owner	BuckarooBanzai
2062890969	priv	protect_streets
1994244107	owner	Peanut
1994244107	members	
2062890970	owner	BuckarooBanzai
2062890970	priv	protect_streets
2101335752	members	downtime
2101335753	owner	nice1
2101335753	members	downtime
2101335754	owner	nice1
2028082459	station_name	moon
2028082459	station_network	Uno
2028082459	nodename	travelnet:travelnet
2028082459	owner	Hermia
2039838837	owner	Samoht
2039838837	members	
2039838838	owner	Samoht
2101335754	members	downtime
2101335755	owner	nice1
2101335755	members	downtime
2101335756	owner	nice1
2101335756	members	downtime
2101335757	owner	nice1
2099460576	members	skylord
2099460577	owner	MrBox
2030767047	owner	Peanut
2030767047	members	
2030767048	material	steel
2030767048	display_text	\n\nJail\nCells
2099460577	members	
2099460578	owner	MrBox
2099460578	members	
2099460579	owner	MrBox
2030767051	owner	Peanut
2030767051	members	
2030767052	owner	Peanut
2030767052	members	
2030767053	owner	Peanut
1000360403	owner	tux
2030767053	members	
2030767054	owner	Peanut
2030767054	members	
2039838838	members	
2039838839	owner	Samoht
2039838839	members	
2039838840	owner	Samoht
2039838840	members	
2039838841	members	
2039838841	owner	Samoht
2101335757	members	downtime
2101335758	owner	nice1
2099460579	members	skylord
2099460580	nodename	travelnet:travelnet
2099460580	owner	skylord
2099460580	station_name	MrBoxs lab
2099460580	station_network	skymemories
2099460581	owner	MrBox
2099460581	station_name	MrBoxLab
29704339	members	
29704340	owner	Samoht
2099460581	station_network	secrets
2099460581	nodename	travelnet:travelnet
2099460582	display_text	R.I.P Olaf was a good horse up until a player killed him we dont have his leather but now his gone for good
2099460582	material	wood
2099460583	display_text	don't worry the switch is protected so only me and you can use the switch
2099460583	material	wood
2101335758	members	downtime
2099460584	members	skylord
2099460584	owner	MrBox
2099460585	active	
2099460585	channel	
2099460585	supply	
2099460585	demand	
2099460586	owner	MrBox
2099460586	members	skylord
2099460587	owner	MrBox
2099460587	members	skylord
2099460588	owner	MrBox
2099460588	members	skylord
2099460589	owner	MrBox
2098522199	display_text	#3 Server Room
2098522199	material	steel
2098522200	display_text	#4 EXIT
16714564	members	
16714565	owner	6r1d
16714566	members	
2098522200	material	steel
16714567	owner	6r1d
2057275972	station_network	StarTrekShipEnigines
2057275972	nodename	travelnet:travelnet
2057275972	owner	6789alepfwxz
2098522201	display_text	#3 Server Room
16714572	members	
16714573	owner	6r1d
2098522201	material	steel
2101335759	owner	nice1
2101335759	members	downtime
2101335760	owner	nice1
2101335760	members	downtime
2057275972	station_name	engine 6
2101335761	owner	nice1
2040700041	members	
2040700041	owner	Rabbit1
2040700042	owner	Rabbit1
2040700042	members	
2101335761	members	downtime
2101335762	owner	nice1
2101335762	members	downtime
2099460589	members	skylord
2099460590	owner	MrBox
2099460590	members	skylord
2101335763	owner	nice1
2101335763	members	downtime
2101335764	owner	nice1
2101335764	members	downtime
2101335765	owner	nice1
2101335765	members	downtime
2101335766	members	downtime
952638004	owner	kotty
952638005	members	
2101335766	owner	nice1
2101335767	owner	nice1
2101335767	members	downtime
2101335768	owner	nice1
2099562284	owner	Rabbit1
2099562284	members	
952638008	members	
2084711134	index	8
952638009	owner	kotty
2084711134	owner	Thailand
2084711134	color	green
2084711134	rail_pos	
2084711134	linepath_from_prv	
2084711134	station	24.000/-20.000
2084711134	line	V24000
2084711135	station_name	24.000 / - 20.000 Intersection
2084711135	station_network	Thailand-24000/-20000
2084711135	nodename	travelnet:travelnet
2084711135	owner	Thailand
2084711136	owner	Thailand
2084711136	members	
2084711137	owner	Thailand
2084711137	color	yellow
2084711137	rail_pos	
2084711137	linepath_from_prv	
2084711137	station	24000/-20000
2084711137	line	H-20000
2084711137	index	24
2099562285	owner	Rabbit1
2099562285	members	
2101335768	members	downtime
29704339	owner	Samoht
29704340	members	
2101335769	owner	nice1
2101335769	members	downtime
2101335770	owner	nice1
2101335770	members	downtime
2101335771	owner	nice1
2099562289	owner	Rabbit1
2099562289	members	
2101335771	members	downtime
2101335772	owner	nice1
2101335772	members	downtime
2101335773	owner	nice1
2101335773	members	downtime
2101335774	owner	nice1
2101335774	members	downtime
2101335775	owner	nice1
2101335775	members	downtime
2101335776	owner	nice1
79857859	owner	Quacker
2101335776	members	downtime
2101335777	members	
2101335777	owner	nice1
2101335778	owner	nice1
2101335778	members	
2101335779	members	downtime
2101335779	owner	nice1
2101335780	owner	nice1
2101335780	members	downtime
2104442880	out_item	mesecons_materials:fiber
2104442880	out_count	1
2101335781	owner	nice1
2092412585	owner	Silver
1641561496	owner	ylned
1641561496	station_name	MMMMM Chests
1641561496	station_network	ylned network
1641561496	nodename	travelnet:travelnet
1641561497	owner	ylned
1641561497	radius	8
2092412585	members	
2092412586	owner	Silver
2092412586	members	
1666233966	owner	CJW
1641561498	owner	ylned
1641561498	members	
1666233966	members	
1666233967	members	
1641561499	active	
1641561499	channel	
1641561499	supply	
1641561499	demand	
1641561500	owner	ylned
1641561500	members	
1641561501	owner	ylned
1641561501	members	
1666233967	owner	CJW
2101335781	members	downtime
2101335782	owner	nice1
2101335782	members	downtime
2104442881	out_item	dye:green
2104442881	out_count	1
2104442881	stock	0
2104442881	owner	nacmop
1641561502	owner	ylned
1641561502	radius	8
2104442881	type	fancyvend
2101335783	owner	nice1
2101335783	members	downtime
2099562290	owner	Rabbit1
2099562290	members	
2101335784	owner	nice1
2104442881	in_item	currency:minegeld
2104442881	in_count	1
2104442882	in_count	1
2104442882	out_item	dye:pink
2104442882	out_count	1
2104442882	stock	0
2104442882	owner	nacmop
2104442882	type	fancyvend
1990620132	owner	roga2
1990620132	members	
1990620133	owner	roga2
1990620133	members	
2104442882	in_item	currency:minegeld
2104442883	owner	nacmop
2104442883	type	fancyvend
1990620134	display_text	\n\n#0House of ROGA\nThe 2nd
1990620134	material	wood
1990620135	display_text	\n\n#0House of ROGA\nThe 2nd
1990620135	material	wood
1990620136	display_text	\n\n#0House of ROGA\nThe 2nd
1990620136	material	wood
1990620137	display_text	\n\n#0House of ROGA\nThe 2nd
1990620137	material	wood
2104442883	in_item	currency:minegeld
2104442883	in_count	2
2104442883	out_item	farming:baked_potato
2093840556	nodename	travelnet:travelnet
2104442883	out_count	4
1666233976	owner	CJW
1666233976	members	
1666233977	owner	CJW
1666233977	members	
2104442883	stock	329
2104442884	out_count	1
2104442884	stock	0
2093840556	owner	luckyboy_84
2093840556	station_name	BASE
2104442884	owner	nacmop
2104442884	type	fancyvend
2104442884	in_item	currency:minegeld
2104442884	in_count	12
2012436577	owner	Alice2021
2012436577	members	
2101335784	members	downtime
2101335785	owner	nice1
2104442884	out_item	digtron:combined_storage
2104442885	out_count	1
2104442885	stock	0
2104442885	owner	nacmop
2101335785	members	downtime
2101335786	owner	nice1
2093840556	station_network	luckyhub
2101335786	members	downtime
2101335787	owner	nice1
2101335787	members	downtime
2101335788	owner	nice1
2104442885	type	fancyvend
2104442885	in_item	currency:minegeld
2097891361	display_text	cats's room
2097891361	material	wood
2097891362	material	wood
2044356945	members	
2044356945	owner	cldd
2097891362	display_text	
2101335788	members	downtime
1513344788	owner	BuckarooBanzai
2104442885	in_count	1
2097891363	display_text	cats's room
2097891363	material	wood
2097891364	display_text	
2097891364	material	wood
2097891365	display_text	Space ship: By Why-did-i\n2020\nMade in pandorabox
2097891365	material	wood
2097891366	display_text	Public workshop
1513344788	members	
2097891366	material	wood
2044356946	owner	cldd
2044356946	members	
1513344789	owner	BuckarooBanzai
1513344789	members	
1513344790	owner	BuckarooBanzai
1513344790	members	
2044356947	owner	cldd
1513344791	owner	BuckarooBanzai
1513344791	members	
2044356947	members	
2044356948	owner	cldd
2093840559	active	
2093840559	channel	switching_station(-3413,9,3138)
2044356948	members	
2044356949	owner	cldd
1513344792	members	
1513344792	owner	BuckarooBanzai
1513344793	owner	BuckarooBanzai
1513344793	members	
1513344794	members	
1513344794	owner	BuckarooBanzai
1513344795	owner	BuckarooBanzai
1513344795	members	
1513344796	owner	BuckarooBanzai
1513344796	members	
1004185173	nodename	travelnet:travelnet
1004185173	station_name	Desierto pangenero
2044356949	members	
2093840559	supply	
2093840559	demand	
2093840560	active	
2093840560	channel	switching_station(-3411,9,3136)
2093840560	supply	
2104442885	out_item	dye:white
2097891367	display_text	
2097891367	material	wood
2093840560	demand	
2093840561	active	
2104442886	in_item	currency:minegeld
2093840561	channel	switching_station(-3411,9,3140)
2093840561	supply	
2097891368	display_text	Public workshop
2097891368	material	wood
2093840561	demand	
2093840562	channel	switching_station(-3409,9,3138)
2093840562	supply	
2093840562	demand	
2093840562	active	
2097891369	display_text	
2097891369	material	wood
2097891370	display_text	Ruins... Maybe I should restore...\n\nall those great memories...
2097891370	material	wood
2097891371	owner	Why-did-i
2097891371	members	cats
2097891372	owner	Why-did-i
2097891372	members	
2097891373	owner	Why-did-i
2097891373	members	
2104442886	in_count	2
79857859	members	
2104442886	out_item	dye:cyan
2104442886	out_count	1
952638004	members	
952638005	owner	kotty
2104442886	stock	0
2104442886	owner	nacmop
2104442886	type	fancyvend
2104442887	owner	nacmop
952638008	owner	kotty
2097891374	owner	Why-did-i
2097891374	members	
2097891375	owner	Why-did-i
2097891375	members	
2097891376	owner	Why-did-i
2079905915	owner	Gordini
2079905915	members	
2104442887	type	fancyvend
2104442887	in_item	currency:minegeld
2104442887	in_count	6
2104442887	out_item	digtron:inventory_ejector
2039838859	owner	Samoht
2039838859	members	
2074681690	owner	Hilaga
2104442887	out_count	1
2104442887	stock	0
1993812126	radius	8
1993812126	owner	wellss
2074681690	members	
2104442888	owner	nacmop
1993812127	owner	wellss
2104442888	type	fancyvend
2097891376	members	
2097891377	members	
2097891377	owner	Why-did-i
2097891378	members	
2097891378	owner	Why-did-i
2097891379	owner	Why-did-i
2097891379	members	
2097891380	owner	Why-did-i
2097891380	members	
2104442888	in_item	currency:minegeld
2104442888	in_count	2
2104442888	out_item	dye:black
2104442888	out_count	3
2104442888	stock	0
2104442889	out_item	dye:dark_green
2103867654	owner	OAKO
2103867654	members	
2103867655	owner	OAKO
2103867655	color	Gold
2103867655	name	OAKO_Hi-Fi_Castle
2103867655	index	10
2104442889	out_count	1
2104442889	stock	0
2104442889	owner	nacmop
2104442889	type	fancyvend
2104442889	in_item	currency:minegeld
2084765889	display_text	
2084765889	material	wood
2084765890	display_text	
2084765890	material	wood
2084765891	display_text	
2084765891	material	wood
2084765892	owner	Why-did-i
2084765892	members	
2104442889	in_count	2
2104442890	out_item	digtron:axle
2104442890	out_count	1
2104442890	stock	0
2104442890	owner	nacmop
2104442890	type	fancyvend
2104442890	in_item	currency:minegeld
952638009	members	
2101335789	owner	nice1
2101335789	station_name	Robby the Robot
2101335789	station_network	meandhim
2100759774	owner	Lohan
2100759774	members	Player589
2100759775	owner	Lohan
2100759775	members	Player589
2100759776	owner	Lohan
2100759776	members	Player589
2100759777	owner	Lohan
2100759777	members	Player589
2100759778	owner	Lohan
2100759778	members	Player589
2100759779	owner	Lohan
451168295	members	
451168296	owner	Energy
451168297	members	
1737113885	owner	kelci
1737113885	members	
2100759779	members	Player589
2104442890	in_count	20
1528592	owner	locko
451168302	members	
2097787821	owner	petarpro
2097787821	station_name	MONEYYYYYYYYYYYYYYY
2097787821	station_network	net1
2097787821	nodename	travelnet:travelnet
2097787822	owner	petarpro
2097787822	members	
811704502	members	
2100759780	members	Player589
2100759780	owner	Lohan
2101335789	nodename	travelnet:travelnet
2101335790	owner	nice1
2101335790	members	downtime
1198328188	members	
1198328189	owner	OAKO
1198328190	owner	OAKO
2101335791	members	downtime
2101335791	owner	nice1
2099460610	owner	MrBox
2099460610	members	skylord
2099460611	owner	MrBox
2099460611	members	skylord
2099460612	owner	MrBox
2099460612	members	skylord
2099460613	type	atm3
2099460614	display_text	Plastic Smelter
2099460614	material	wood
2099460615	owner	MrBox
2099460615	members	
2099460616	owner	MrBox
2099460616	members	
2099460617	owner	MrBox
2101335792	station_name	Robby
2101335792	station_network	meandhim
1993812127	members	
2101335792	nodename	travelnet:travelnet
2101335792	owner	nice1
2101335793	owner	nice1
2101335793	members	
2101335794	owner	nice1
2101335794	members	
2101335795	owner	nice1
2101335795	members	downtime
2101335796	owner	nice1
2101335796	members	downtime
2099460617	members	skylord
2101335797	owner	nice1
2101335797	members	downtime
2101335798	owner	nice1
2101335798	members	downtime
2101335799	owner	nice1
2101335799	members	
2101335800	owner	nice1
2101335800	members	
2101335801	owner	nice1
2101335801	members	
2101335802	owner	nice1
2101335802	members	downtime
2101335803	in_item	currency:minegeld
2101335803	in_count	600
2101335803	out_item	advtrains:engine_railbus
2101335803	out_count	1
2101335803	stock	0
2101335803	type	smartshop
811704502	owner	mbaso
2103433410	members	
2103433410	owner	Why-did-i
2099460624	owner	MrBox
2099460624	members	skylord
2103433411	members	
2103433411	owner	Why-did-i
2101335803	owner	nice1
2101335804	stock	0
2101335804	type	smartshop
2101335804	owner	nice1
2101335804	in_item	currency:minegeld
2101335804	in_count	600
2101335804	out_item	advtrains:engine_railbus
2101335804	out_count	1
2101335805	type	smartshop
2101335805	owner	nice1
2101335805	in_item	currency:minegeld
2101335805	in_count	600
2101335805	out_item	advtrains:engine_railbus
1198328188	owner	OAKO
1198328189	members	
2101335805	out_count	1
2101335805	stock	0
1198328190	members	
2101335806	type	smartshop
2101335806	owner	nice1
2101335806	in_item	currency:minegeld
2101335806	in_count	600
2100471004	supply	
2100471004	demand	
451168295	owner	Energy
451168296	members	
451168297	owner	Energy
2100471004	active	
879473828	owner	Dux
2100471004	channel	switching_station(90,15970,-23)
2101335806	out_item	advtrains:engine_railbus
451168302	owner	Energy
1213361095	members	
2084765893	owner	Why-did-i
2084765893	members	
2101335806	out_count	1
2101335806	stock	0
2101335807	in_item	currency:minegeld
1213361096	owner	SwissalpS
1213361096	in_item	moreblocks:slab_super_glow_glass_1
2101335807	in_count	600
2101335807	out_item	advtrains:engine_railbus
2101335807	out_count	1
2101335807	stock	0
2101335807	type	smartshop
2101335807	owner	nice1
2101335808	stock	0
2101335808	type	smartshop
1213361096	out_item	moreblocks:slab_super_glow_glass_1
1213361096	stock	0
1213361097	type	fancyvend
1213361097	in_count	1
1213361097	out_count	1
2101335808	owner	nice1
1213361097	owner	SwissalpS
1213361098	in_count	1
1213361098	out_count	1
1213361098	owner	SwissalpS
1213361098	in_item	moretrees:oak_leaves
1213361099	in_item	moretrees:oak_leaves
1213361099	out_item	moretrees:oak_leaves
1213361099	stock	0
1213361099	type	fancyvend
1213361100	in_item	moretrees:oak_leaves
1213361100	out_item	moretrees:oak_leaves
1213361100	stock	0
2097787854	owner	petarpro
2097787854	members	
2097787855	owner	petarpro
2097787855	station_name	kosmos
2097787855	station_network	net1
2097787855	nodename	travelnet:travelnet
1213361100	type	fancyvend
1213361101	owner	SwissalpS
102578199	owner	Sur33ciM
2093840599	owner	luckyboy_84
2093840599	station_name	MinerShop
2093840599	station_network	TTTshopnet
2093840599	nodename	travelnet:travelnet
2093840600	in_item	currency:minegeld
2093840600	in_count	2750
1317611232	owner	0xAF
1317611232	members	
524402363	owner	Thailand
1317611233	station_network	net1
1317611233	nodename	travelnet:travelnet
1317611233	owner	0xAF
1317611233	station_name	Apples
2105202181	owner	JapRex
2105202181	members	
2103779455	display_text	<- take stuff if you need it\n<- put something back if\n<- if you can afford it\n<- take only some of it\n
2103779455	material	wood
1685462456	owner	maday
1213361095	owner	SwissalpS
1213361096	type	fancyvend
1213361096	in_count	1
1213361096	out_count	1
1213361097	in_item	moreblocks:slab_super_glow_glass_1
1213361097	out_item	moreblocks:slab_super_glow_glass_1
1213361097	stock	0
1213361098	out_item	moretrees:oak_leaves
1213361098	stock	0
1213361098	type	fancyvend
1213361099	in_count	1
1213361099	out_count	1
1213361099	owner	SwissalpS
1685462456	members	
2065065193	owner	Peanut
2065065193	members	
1994244136	owner	Peanut
1213361100	in_count	1
1994244136	members	
1213361100	out_count	1
524402363	members	
1213361100	owner	SwissalpS
1213361101	members	
2105202189	owner	JapRex
2105202189	members	
2105202190	owner	JapRex
2105202190	members	
2093840600	out_item	multitools:multitool_lava
2105202191	owner	JapRex
2093840600	out_count	1
2105202191	members	
2105202193	owner	JapRex
2105202193	members	
2093840600	stock	0
1004185173	owner	Cacatuo
2093840600	owner	luckyboy_84
2093840600	type	fancyvend
2093840601	type	fancyvend
1004185173	station_network	cacanet
2093840601	in_item	currency:minegeld
2093840601	in_count	2
1994244144	owner	Peanut
1994244144	members	
2093840601	out_item	technic:zinc_ingot
2016500394	owner	iska
2016500394	members	
2093840601	out_count	1
2093840601	stock	35
2093840601	owner	luckyboy_84
2093840602	in_count	2
2093840602	out_item	technic:chromium_ingot
2093840602	out_count	1
2093840602	stock	1
2093840602	owner	luckyboy_84
2093840602	type	fancyvend
2093840602	in_item	currency:minegeld
2093840603	owner	luckyboy_84
2093840603	type	fancyvend
2093840603	in_item	currency:minegeld
2093840603	in_count	10
2093840603	out_item	technic:uranium_ingot
2093840603	out_count	1
2064506598	in_count	1
2093840603	stock	20
2064506598	out_item	mobs_turtles:seaturtle_set
1666234031	owner	CJW
1666234031	members	
1666234032	owner	CJW
1666234032	members	
1666234033	members	
1666234033	owner	CJW
1666234034	owner	CJW
1666234034	members	
2064506598	out_count	1
2064506598	stock	13
2064506598	owner	RavenOP
2064506598	type	fancyvend
2064506598	in_item	mobs_turtles:seaturtle_set
2093840604	stock	0
2093840604	owner	luckyboy_84
2093840604	type	fancyvend
2093840604	in_item	currency:minegeld
102578199	members	
2093840604	in_count	1
2093840604	out_item	default:coal_lump
2093840604	out_count	1
1158292692	members	
1158292693	owner	Delta-Fox
1158292694	members	
1066553180	members	LaBaAl
2105134959	owner	SoloSniper
2105134959	members	6789alepfwxz
2105134960	owner	6789alepfwxz
2105134960	radius	1
2105134961	station_network	ships
2105134961	nodename	travelnet:travelnet
2105134961	owner	SoloSniper
879473828	members	Rbcz Vbybrjnbr Dsa
2105134961	station_name	SS2
2105134962	category	
2065065213	owner	Trollz0r
2065065213	members	
2105134962	url	
2105134962	owner	SoloSniper
2103779468	station_network	net2
2103779468	nodename	travelnet:travelnet
2103779468	owner	SGaming
2105134962	icon	ship
2103779468	station_name	Tree House
2105134962	color	red
2105134962	name	Scout Ship 1
2105134963	active	
2105134963	channel	switching_station(5456,120,5485)
2105134963	supply	
2105134963	demand	
2103779472	owner	downtime
2103779472	members	
2102133035	owner	putney34
2102133035	members	
2102133036	owner	putney34
2102133036	members	
2102133037	nodename	travelnet:travelnet
2102133037	owner	putney34
2102133037	station_name	old home
2075870643	owner	thomas18F
2075870643	members	
2075870644	members	
2102133037	station_network	putney34
2105253557	owner	BuckarooBanzai
1994244168	owner	Peanut
1994244168	members	
1994244169	owner	Peanut
1994244169	members	
1994244170	owner	Peanut
1994244170	members	
2105253557	priv	protect_streets
2075870644	owner	thomas18F
1994244171	owner	Peanut
1994244171	members	
1994244172	owner	Peanut
1653678745	owner	oskwaid
1653678745	priv	interact
1653678746	owner	oskwaid
1653678746	priv	interact
1653678747	members	
1653678747	owner	oskwaid
1653678748	owner	oskwaid
1994244172	members	
2105253558	owner	BuckarooBanzai
2105253558	priv	protect_streets
1653678748	members	
1653678749	owner	oskwaid
1653678749	priv	interact
1653678750	owner	oskwaid
1066553180	owner	DarkAngel
1653678750	priv	interact
1653678751	owner	oskwaid
1653678751	priv	interact
1653678752	owner	oskwaid
1653678752	priv	interact
1653678753	members	
1653678753	owner	oskwaid
1653678754	owner	oskwaid
1653678754	members	
1653678755	owner	oskwaid
1653678755	station_name	farm 2
1653678755	station_network	net1
1653678755	nodename	travelnet:travelnet
2105202218	owner	JapRex
2105202218	members	
1979746371	owner	DFeniks
1979746371	members	
2023814757	owner	BuckarooBanzai
2023814757	priv	protect_streets
2023814758	owner	BuckarooBanzai
2023814758	priv	protect_streets
329734553	owner	Woldar
1979746372	owner	DFeniks
1979746372	members	
1979746373	owner	DFeniks
1979746373	members	
2103311624	owner	OAKO
2103311624	color	rgb(246,0,182)
2098189104	owner	Peanut
2098189104	members	
2098189105	owner	Peanut
2098189105	members	
2098189106	owner	Peanut
2098189106	members	
2098189107	owner	Peanut
2098189107	members	
2098189108	owner	Peanut
2098189108	members	
2098189109	owner	Peanut
2098189109	members	
2098189110	members	
2098189110	owner	Peanut
2098189111	owner	Peanut
2098189111	members	
498692485	channel	switching_station(7600,-9,23565)
2098189112	owner	Peanut
2098189112	members	
2098189113	owner	Peanut
2103311624	name	Fruitland
2103311624	index	675
2098189113	members	
2023814763	owner	jihuu
2023814763	members	
2098189114	owner	Peanut
2098189114	members	
1994244189	owner	Peanut
1994244189	members	
1994244190	owner	Peanut
498692485	demand	
498692486	active	
1994244190	members	
498692486	supply	
498692487	owner	Spark
498692488	members	
329734553	members	
2098189119	members	
2098189119	owner	Peanut
2105253565	owner	BuckarooBanzai
2105253565	priv	protect_streets
2105253566	owner	BuckarooBanzai
2105253566	priv	protect_streets
2105253567	priv	protect_streets
2105253567	owner	BuckarooBanzai
1979746393	owner	DFeniks
1979746393	members	
1979746394	owner	DFeniks
1979746394	members	
1979746395	owner	DFeniks
1979746395	members	
1979746396	owner	DFeniks
1901962657	members	
1901962657	owner	GoldX
498692485	supply	
498692485	active	
498692486	demand	
1979746396	members	
498692486	channel	switching_station(7600,-1,23564)
498692487	members	
1979746397	owner	DFeniks
498692488	owner	Spark
1979746397	members	
1979746398	owner	DFeniks
498692489	members	
498692490	owner	Spark
498692491	members	
498692492	members	
498692493	members	
1979746398	members	
498692494	owner	Spark
1979746399	owner	DFeniks
1979746399	members	
1979746400	owner	DFeniks
1979746400	members	
1979746401	owner	DFeniks
1979746401	members	
1979746402	owner	DFeniks
1979746402	members	
1979746403	owner	DFeniks
1979746403	members	
1979746404	owner	DFeniks
1979746404	members	
1979746405	members	
1979746405	owner	DFeniks
1653678788	nodename	travelnet:travelnet
1653678788	owner	smk
1653678788	station_name	Way to Reach Taxi
1653678788	station_network	net1
1653678789	owner	oskwaid
1653678789	priv	interact
2077839458	nodename	travelnet:travelnet
2077839458	owner	TobiasPro
1954640528	owner	int
1954640528	priv	protect_streets
2077839458	station_name	Jumpdrive
2077839458	station_network	TobiBigNet
1259782842	owner	Why-did-i
1653678790	owner	oskwaid
1653678790	members	
1653678791	owner	oskwaid
1653678791	priv	interact
2046769423	members	
2046769423	owner	radikal
2046769424	owner	radikal
2046769424	members	
2077839459	station_network	net1
1945623879	owner	Yaofyr
2077839459	nodename	travelnet:travelnet
2077839459	owner	Obot01
2077839459	station_name	BIG SHIP
2013258119	owner	ludwig-a
2013258119	members	
1945623879	members	
1945623880	owner	Yaofyr
1945623880	members	
2013258121	owner	ludwig-a
2013258121	members	
2013258122	owner	ludwig-a
2013258122	members	
1979746407	owner	DFeniks
1979746407	members	
1979746408	owner	DFeniks
1979746408	members	
1979746409	owner	DFeniks
1979746409	members	
2013258123	owner	ludwig-a
2013258123	members	
2013258124	members	
2013258124	owner	ludwig-a
2013258125	owner	ludwig-a
2013258125	members	
498692489	owner	Spark
2013258130	owner	ludwig-a
2013258130	members	
2013258131	owner	ludwig-a
2013258131	members	
498692490	members	
498692491	owner	Spark
498692492	owner	Spark
498692493	owner	Spark
498692494	members	
2085472265	owner	KWEEN
2085472265	members	FartGirl Saphire1 Fruity
2085472266	owner	KWEEN
2085472266	members	Saphire1 FartGirl Fruity
2085472267	display_text	#5 Saphire1 Room
2085472267	material	wood
2077839473	owner	TobiasPro
2077839473	dug	0
2077839473	enabled	0
2077839474	dug	0
2077839474	enabled	0
2077839474	owner	TobiasPro
2077839475	dug	0
2085472268	display_text	#6 FartGirl Room
2085472268	material	wood
2085472269	display_text	#a Kween Room
2085472269	material	wood
2085472270	owner	Saphire1
2085472270	station_name	Home
2085472270	station_network	net1
2085472270	nodename	travelnet:travelnet
2085472271	display_text	hello this js KWEENS home..
2085472271	material	wood
2085472272	owner	KWEEN
1666234066	owner	CJW
1666234066	members	
2085472272	members	Saphire1 FartGirl Fruity
2085472273	owner	KWEEN
1666234068	owner	CJW
1666234068	members	
1666234069	owner	CJW
1666234069	members	
2085472273	members	Saphire1 FartGirl Fruity
2085472274	owner	KWEEN
2085472274	members	Saphire1 FartGirl Fruity
2085472275	owner	KWEEN
2085472275	members	FartGirl Saphire1 Fruity
2085472276	owner	KWEEN
2085472276	members	Saphire1 FartGirl Fruity
2085472277	owner	KWEEN
2085472277	members	Saphire1 FartGirl Fruity
1974089610	owner	Time_Styler
1974089610	station_name	Home
1974089610	station_network	net1
1974089610	nodename	travelnet:travelnet
1666234076	owner	CJW
1666234076	members	
1666234077	owner	CJW
1634737617	station_network	net2
1634737617	nodename	travelnet:travelnet
1634737617	owner	stephen
1634737617	station_name	-3754
1666234077	members	
1666234078	owner	CJW
1666234078	members	
1666234079	owner	CJW
1666234079	members	
1666234080	owner	CJW
1666234080	members	
1666234081	owner	CJW
1666234081	members	
2077839475	enabled	0
2077839475	owner	TobiasPro
1805707546	owner	sasha43
1805707546	members	
1805707547	owner	sasha43
1805707547	members	
1805707548	owner	sasha43
1805707548	members	
1818023012	owner	Thailand
1818023012	members	
1818023013	owner	Thailand
1818023013	members	
735499603	members	
735499604	owner	BlueGhoost
1666234082	owner	CJW
1666234082	members	
1666234083	owner	CJW
1666234083	members	
2029766298	owner	Mahdl
2029766298	members	
1666234086	owner	CJW
1666234086	members	
1666234087	owner	CJW
1666234087	members	
1666234088	owner	CJW
1666234088	members	
1032199039	color	
1032199039	index	20
1666234089	members	
1666234089	owner	CJW
2102016157	station_name	BW's Cathetral Castle
2046769440	owner	BuckarooBanzai
2046769440	members	
2046769441	owner	Yoyodyne
2046769441	priv	protect_streets
2046769442	priv	protect_streets
2046769442	owner	Yoyodyne
2102016157	station_network	net1
2102016157	nodename	travelnet:travelnet
2102016157	owner	BW
1912274392	owner	Peanut
1912274392	members	
1912274393	owner	Peanut
1912274393	members	
1912274394	owner	Peanut
1912274394	members	
2044357029	owner	cldd
2044357029	members	
1912274396	owner	Peanut
1912274396	members	
1912274397	owner	Peanut
1912274397	members	
1954640575	priv	protect_streets
1954640575	owner	BuckarooBanzai
1954640576	owner	BuckarooBanzai
1954640576	priv	protect_streets
1954640577	owner	int
1954640577	priv	protect_streets
811071676	members	
2101335808	in_item	currency:minegeld
2101335808	in_count	600
2101335808	out_item	advtrains:engine_railbus
2101335808	out_count	1
735499603	owner	BlueGhoost
735499604	members	
2101335809	type	smartshop
2101335809	owner	nice1
2101335809	in_item	currency:minegeld
2101335809	in_count	600
2086267379	owner	BuckarooBanzai
888288792	owner	Peanut
888288793	members	
2086267379	members	
2086267380	owner	BuckarooBanzai
2086267380	members	
1790843977	active	
1790843977	channel	switching_station(-1989,6,262)
1790843977	supply	
2101335809	out_item	advtrains:engine_railbus
1790843977	demand	
1790843978	owner	Adventurer
1790843978	members	
2101335809	out_count	1
2101335809	stock	0
2101335810	owner	nice1
2101335810	in_item	currency:minegeld
1974089624	display_text	DATE:22.06\nTobiasPro\nDATE:27.06\nLuca\nDATE:28.06\nLuca
2101335810	in_count	600
1974089624	channel	visitors
1974089625	display_text	\n-2h Clock\n\n2023-9-4\n09:22:59\n
1974089625	channel	disp
2101335810	out_item	advtrains:engine_railbus
2101335810	out_count	1
1506771393	owner	fivehundred
1506771393	members	
1506771394	owner	fivehundred
1506771394	members	
2101335810	stock	0
2080984591	owner	DraconYale
2080984591	members	elinvention izzelezzi SuperTux95
2080984592	owner	DraconYale
2080984592	members	elinvention izzelezzi SuperTux95
2080984593	members	elinvention izzelezzi SuperTux95
2080984593	owner	DraconYale
2080984594	owner	DraconYale
2080984594	members	elinvention izzelezzi SuperTux95
2080984595	members	SuperTux95 izzelezzi
2080984595	owner	DraconYale
2080984596	owner	elinvention
811071676	owner	hstgegd
2080984596	members	DraconYale izzilezzi
1634257879	members	
1634257879	owner	bananana
2080984597	channel	switching_station(-2646,2,2428)
2080984597	supply	
2080984597	demand	
2080984597	active	
1546600555	owner	skipper
1546600555	station_name	mese astro
1546600555	station_network	net1
1546600555	nodename	travelnet:travelnet
1032199039	owner	are
1032199039	name	R-Town Centre
2103409795	owner	BXS
2103409795	station_name	ship2
2103409795	station_network	net1
2103409795	nodename	travelnet:travelnet
2103409796	members	
2103409796	owner	BXS
2103409797	active	
2103409797	channel	switching_station(151,131,-1586)
2103409797	supply	
2103409797	demand	
973643080	priv	staff
888288792	members	
888288793	owner	Peanut
1621905939	active	
1621905939	channel	switching_station(5408,-9,10742)
1621905939	supply	
1621905939	demand	
1621905940	active	
1621905940	channel	switching_station(5410,-11,10744)
1621905940	supply	
1621905940	demand	
1621905941	owner	pabu
1621905941	members	
1621905942	owner	pabu
1621905942	members	
1621905943	owner	pabu
1621905943	members	
2103409798	owner	BXS
2103409798	radius	10
2035470932	owner	shanish
2035470932	members	
2035470933	owner	shanish
2035470933	members	
2002304144	owner	bobo1234
2002304144	radius	15
2105253641	owner	int
2105253641	priv	protect_technic_city_infra
2105253642	owner	int
2105253642	priv	protect_technic_city_infra
2105253643	owner	int
2105253643	priv	protect_technic_city_infra
2103409803	owner	BXS
2103409803	radius	10
2103409804	owner	BXS
2103409804	station_name	ship
2103409804	station_network	net1
2103409804	nodename	travelnet:travelnet
2103409805	active	
1882359872	owner	Thailand
1882359872	members	
2103409805	channel	switching_station(157,145,-1586)
2103409805	supply	
2103409805	demand	
2103409806	owner	BXS
874597026	owner	kotty
874597027	members	
874597028	owner	kotty
874597029	owner	kotty
874597030	owner	kotty
1243498260	owner	GamePlayer
874597031	members	
874597032	members	
874597033	members	
2103409806	members	
874597034	owner	kotty
2105253644	priv	protect_technic_city_infra
2105253644	owner	int
2105253645	owner	Peanut
2105253645	members	
2103409807	owner	BXS
2103409807	members	
2105253646	owner	Peanut
2105253646	members	
2105253647	owner	Peanut
2105253647	members	
2105253648	owner	int
973643080	owner	Huhhila
2105253648	priv	protect_technic_city_infra
2105253649	owner	int
2105253649	priv	protect_technic_city_infra
2102696047	owner	Trollz0r
2102696047	members	
2102696048	owner	Trollz0r
2102696048	members	
2102696049	owner	Trollz0r
2102696049	station_name	Farm
1812063864	owner	smk
2102696049	station_network	Trollz0r
2102696049	nodename	travelnet:travelnet
2102696050	owner	Trollz0r
2102696050	members	
2102696051	owner	Trollz0r
1812063864	members	
2102696051	members	
2102696052	owner	Trollz0r
2083403398	owner	theDragon
2083403398	members	
2083403399	owner	theDragon
2083403399	members	
2102696052	members	
1812063868	owner	smk
2102696053	owner	Trollz0r
2102696053	members	
1812063868	members	
1812063869	owner	smk
874597026	members	
1812063869	members	
2102696054	members	
874597027	owner	kotty
874597028	members	
874597029	members	
874597030	members	
874597031	owner	kotty
874597032	owner	kotty
2102696054	owner	Trollz0r
2102696055	owner	Trollz0r
2102696055	members	
2102696056	owner	Trollz0r
2102696056	members	
2102696057	owner	Trollz0r
2102696057	members	
874597033	owner	kotty
874597034	members	
874597035	members	
874597036	members	
874597037	members	
1313676626	owner	oskwaid
1313676626	station_name	moon state
1313676626	station_network	net1
1313676626	nodename	travelnet:travelnet
945810863	station_network	net1
945810863	owner	AnjoDasSombra
626398457	members	
1967000648	members	
1967000648	owner	Justice
1967000649	owner	Justice
1967000649	members	
1967000650	owner	Peanut
1967000650	members	
1967000651	owner	Peanut
1967000651	members	
1243498260	members	
2099562315	owner	Rabbit1
2099562315	members	
2099562316	owner	Rabbit1
1967000654	owner	Justice
1967000654	members	
1912274410	owner	mic
1912274410	members	
1967000655	owner	Peanut
1967000655	members	
1967000656	owner	Justice
1967000656	members	
1967000657	owner	Justice
1967000657	members	
2099562316	members	
2099562317	owner	Rabbit1
2099562317	members	
2086267434	material	wood
874597035	owner	kotty
2086267434	display_text	<-----.        CESTE DI dark_soul
2086267435	display_text	COSE DI GIARDINAGGIO
2086267435	material	wood
2086267436	display_text	<------ COSE VARIE.                CIBO  --------->
2086267436	material	wood
2086267437	material	wood
1641110935	owner	ludwig-a
2086267437	display_text	ROBA DELLA MINIERA
2086267438	display_text	CHEST PERSONALE DI UNICORN_LOVER2408
2086267438	material	wood
2086267439	display_text	LEGNAME, FOGLIE, BASTONI E ARBOSCELLI
2086267439	material	wood
874597036	owner	kotty
2086267440	owner	dark_soul
2086267440	members	UNICORN_LOVER2408
2086267441	owner	dark_soul
2086267441	members	UNICORN_LOVER2408
2099562318	members	
2099562318	owner	Rabbit1
2099562319	owner	Rabbit1
2099562319	members	
2099562320	owner	Rabbit1
2099562320	members	
874597037	owner	kotty
2099562321	display_text	#e\n#e 1.\n#e\n#e 2. Bag 3
2099562321	material	wood
2099562322	display_text	 #e\n#e 1.\n#e\n#e 2.  Bag 4
2099562322	material	wood
2099562323	display_text	#e\n#e\n#e Mese
2099562323	material	wood
945810863	station_name	Exploring2
945810863	nodename	travelnet:travelnet
2099562324	display_text	#e\n#e\n#e Mese Block
2099562324	material	wood
2099562325	owner	Rabbit1
2099562325	members	
2099562326	active	
2099562326	channel	switching_station(-12758,11,22802)
2099562326	supply	
2099562326	demand	
2099562327	active	
2099562327	channel	switching_station(-12757,11,22808)
2099562327	supply	
2099562327	demand	
2099562328	owner	Rabbit1
2099562328	members	
2099562329	owner	Rabbit1
2099562329	members	
2099562330	owner	Rabbit1
2099562330	members	
2080284948	owner	Filousik
2080284948	members	
2080284949	owner	Filousik
2080284949	members	
2099562331	owner	Rabbit1
2099562331	members	
2099562332	owner	Rabbit1
2099562332	members	
2099562333	owner	Rabbit1
2099562333	members	
2099562334	owner	Rabbit1
2099562334	members	
2099562335	owner	Rabbit1
2099562335	members	
2099562336	owner	Rabbit1
2099562336	members	
2099562337	owner	Rabbit1
2099562337	members	
2099562338	display_text	#e\n#e\n#e Copper Block
2099562338	material	wood
2099562339	display_text	#e\n#e\n#e Gold Block
2099562339	material	wood
2099562340	display_text	#e\n#e\n#e Iron Block
2099562340	material	wood
2099562341	display_text	#e\n#e\n#e Copper Block
2099562341	material	wood
2099562342	display_text	#e\n#e\n#e Gold Block
2099562342	material	wood
2099562343	display_text	#e\n#e\n#e Iron Block
2099562343	material	wood
2099562344	material	wood
2099562344	display_text	#e\n#e 1. Factory Stairs\n#e\n#e 2. Water Buckets\n#e and HV Cable\n
2099562345	display_text	#e\n#0 1. Glow Glass\n#e\n#0 2.  LS - Mars Marble
2099562345	material	wood
2099562346	owner	Rabbit1
2099562346	members	
2099562347	owner	Rabbit1
2099562347	members	
2099562348	display_text	reboot...\n\n\n\nMinetestOS\n> 
2099562348	channel	screen
2099562349	display_text	#e\n#0 Sonic \n#0 Screwdrivers
2099562349	material	wood
2086267447	owner	Kimapr
2099562350	owner	Rabbit1
2099562350	members	pleeber
2099562351	owner	Rabbit1
2099562351	members	
2099562352	owner	Rabbit1
2099562352	members	pleeber
2099562353	owner	Rabbit1
2099562353	members	
2099562354	stock	6183
2099562354	owner	Rabbit1
2099562354	type	fancyvend
2099562354	in_item	default:coal_lump
2099562354	in_count	1
2099562354	out_item	currency:minegeld
2099562354	out_count	6
2099562355	owner	Rabbit1
2099562355	members	pleeber
1867254491	owner	Peanut
1867254491	members	
1867254492	owner	Peanut
1867254492	members	
2099562356	owner	Rabbit1
2099562356	members	
2099562357	members	
2099562357	owner	Rabbit1
2086698311	owner	Thailand
13301078	members	
13301079	owner	ikzorg
13301079	station_network	net1
2099562358	owner	Rabbit1
2099562358	members	
2099562359	owner	Rabbit1
626398457	owner	Mythos
2099562359	members	
2099562360	owner	Rabbit1
2099562360	members	
2098293058	owner	be4n
2098293058	members	
2099562361	display_text	#e\n#e 1.\n#e\n#e 2.  Bag 1
2099562361	material	wood
2099562362	display_text	 #e\n#e 1.\n#e\n#e 2.  Bag 2
2099562362	material	wood
1641110935	members	
2099562363	display_text	#e\n#e\n#e Ice Storage
2099562363	material	wood
2099562364	display_text	#e\n#e\n#e Diamond
2099562364	material	wood
2099562365	display_text	#e\n#e\n#e Coal
2099562365	material	wood
2099562366	display_text	end\nport.a = not pin.a\nport.c = not pin.c\ninterrupt(120)\n
2105253664	owner	BuckarooBanzai
2086267447	station_name	House
2086267447	station_network	kimanet
2086267447	nodename	travelnet:travelnet
13301078	owner	ikzorg
13301079	station_name	Antarctic
2086267448	owner	Kimapr
2086267448	members	
2086698311	members	
2086698312	linepath_from_prv	
2086698312	station	30000/-23000
1997229071	owner	Thailand
1997229071	members	
2086698312	line	H-23000
2105253664	priv	protect_streets
2105253665	owner	BuckarooBanzai
2105253665	priv	protect_streets
2105253666	owner	BuckarooBanzai
1641110936	owner	ludwig-a
1641110936	station_name	Asteroid Exploration
2105253666	priv	protect_streets
2105253667	owner	BuckarooBanzai
2099562366	material	wood
2015386086	owner	0xAF
2015386086	members	
2015386087	owner	0xAF
2015386087	members	
2099562367	display_text	#e\n#e\n#e Diamond Block
2099562367	material	wood
2099562368	display_text	#e\n#e\n#e Coal Block
2099562368	material	wood
2099562369	members	pleeber
2099562369	owner	Rabbit1
2099562370	members	
2099562370	owner	Rabbit1
2099562371	owner	Rabbit1
1641110936	station_network	ludwig-a_private
1641110936	nodename	travelnet:travelnet
2099562371	members	
2099562372	owner	Rabbit1
2099562372	members	
2066305164	owner	cotton
2066305164	members	Weary
2099562373	owner	Rabbit1
2099562373	members	
1775295540	owner	BuckarooBanzai
1775295540	members	
1775295541	owner	worogoz
2099562374	owner	Rabbit1
2099562374	members	
2099562375	owner	Rabbit1
2099562375	members	
1775295541	members	
1775295542	owner	BuckarooBanzai
1775295542	members	
2099562376	owner	Rabbit1
2099562376	members	
2099562377	owner	Rabbit1
2099562377	members	
2099562378	owner	Rabbit1
2099562378	members	
2105253667	priv	protect_streets
2105253668	owner	BuckarooBanzai
2105253668	priv	protect_streets
2105253669	owner	BuckarooBanzai
2105253669	priv	protect_streets
2105253670	owner	BuckarooBanzai
2105253670	priv	protect_streets
2105253671	owner	int
2105253671	priv	protect_technic_city_infra
2105253672	owner	int
2105253672	priv	protect_technic_city_infra
2105253673	owner	int
2105253673	priv	protect_technic_city_infra
2086698312	index	30
2063782580	owner	JAUHELIH
1127254751	owner	SquareLEDiode
2063782580	members	
2086698312	owner	Thailand
2086698312	color	yellow
2086698312	rail_pos	
2105253674	priv	protect_streets
2105253674	owner	BuckarooBanzai
2086163026	color	Brown
2086163026	name	Peanut_Town
2086163026	index	625
2086163026	owner	OAKO
2046769520	owner	BuckarooBanzai
2046769520	members	
2046769521	owner	BuckarooBanzai
2046769521	members	
2105253675	priv	protect_streets
2105253675	owner	BuckarooBanzai
2105253676	owner	BuckarooBanzai
2105253676	priv	protect_streets
2105253677	owner	BuckarooBanzai
2105253677	priv	protect_streets
2105253678	owner	BuckarooBanzai
2105253678	priv	protect_streets
2105253679	owner	BuckarooBanzai
2105253679	priv	protect_streets
2105253680	members	
2052729052	owner	Frisded
2052729052	members	picardy
2105253680	owner	Peanut
2105253681	owner	Peanut
2105253681	members	
2105253682	owner	Peanut
2052729053	owner	Frisded
2092345140	owner	Peanut
2092345140	members	
2092345141	members	
2086698313	owner	Thailand
2052729053	members	picardy
2092345141	owner	Peanut
2098293059	owner	be4n
2092345146	owner	Peanut
2064506683	owner	RavenOP
2064506683	members	ceylan chi
2064506684	owner	RavenOP
2064506684	members	chi
2092345146	members	
2105253682	members	
2105253683	members	
2105253683	owner	Peanut
2105253684	owner	Peanut
2105253684	members	
2105253685	owner	int
2098293059	members	
2098293060	owner	diamante
2105253685	priv	protect_technic_city_infra
2105253686	members	
2105253686	owner	Peanut
2105253687	owner	int
2105253687	priv	protect_technic_city_infra
1755124188	demand	
1755124188	active	
1755124188	channel	
1755124188	supply	
1755124189	owner	Yang
1755124189	radius	1
1755124190	dug	6391
1755124190	enabled	1
2105253688	owner	BuckarooBanzai
2105253688	priv	protect_streets
1594414526	owner	Peanut
1594414526	members	
2105253689	owner	BuckarooBanzai
2105253689	priv	protect_streets
2105253690	owner	BuckarooBanzai
2105253690	priv	protect_streets
2105253691	owner	Peanut
2105253691	members	
2105253692	owner	Peanut
2105253692	members	
2105253693	owner	int
2103311756	owner	Xrafede
2103311756	members	
2103311757	members	
2085015947	members	
2085015947	owner	thomas18F
2103311757	owner	Xrafede
2105253693	priv	protect_technic_city_infra
2105253694	owner	int
2105253694	priv	protect_technic_city_infra
2105253695	owner	int
2105253695	priv	protect_technic_city_infra
2105253696	owner	int
2105253696	priv	protect_technic_city_infra
2105253697	owner	int
2105253697	priv	protect_technic_city_infra
2100759876	nodename	travelnet:travelnet
1997094925	stock	124
2100759876	owner	alain01-fr
2100759876	station_name	Agentbg
2100759876	station_network	rezo_alain01
2100759877	owner	Agentbg
2100759877	members	
2100759878	owner	Agentbg
2094069104	members	
2094069104	owner	Kadrowa
2094069105	members	
2094069105	owner	Kadrowa
2094069106	active	
2094069106	channel	switching_station(-1888,20,-3503)
2091929698	station	Bf Silver Sandstone Mall
1997094925	owner	ENB
2091929698	line	YCL
1127254751	members	
2091929698	index	15
1997094925	type	fancyvend
1997094925	in_item	fake_fire:embers
1997094925	in_count	1
1997094925	out_item	technic:marble_bricks
1997094925	out_count	1
1997094926	out_count	1
1997094926	stock	223
1997094926	owner	ENB
1997094926	type	fancyvend
1997094926	in_item	default:steel_ingot
1997094926	in_count	1
1997094926	out_item	default:obsidian_glass
1997094927	owner	ENB
1997094927	type	fancyvend
2091929698	owner	Yaofyr
2091929698	color	blue
2091929698	rail_pos	
2091929698	linepath_from_prv	
2094069106	supply	
1997094927	in_item	default:steel_ingot
1754555661	owner	Lejo
1754555661	members	
2094069106	demand	
2100759878	type	fancyvend
2100759878	in_item	currency:minegeld_5
1997094927	in_count	1
1997094927	out_item	farming:tomato
1997094927	out_count	1
1997094927	stock	6
1997094928	display_text	well come shopers feell free to shop all you want !!!!
1997094928	material	wood
2100759878	in_count	1
2100759878	out_item	charcoal:charcoal_lump
2100759878	out_count	440
2100759878	stock	10
2105253701	size	36
2105253701	direction	0
2105253701	owner	int
2105253701	color	rgb(255,255,255)
2105253701	text	Sagan street
2105253702	owner	BuckarooBanzai
2046769556	owner	BuckarooBanzai
2046769556	members	
2046769557	owner	BuckarooBanzai
2105253702	priv	protect_streets
2046769557	members	
2046769558	owner	BuckarooBanzai
2046769558	members	
2046769559	owner	BuckarooBanzai
2105253703	owner	BuckarooBanzai
2092345175	owner	Peanut
2092345175	members	
2046769559	members	
2046769560	owner	BuckarooBanzai
2046769560	members	
2092345176	owner	Peanut
2092345176	members	
2098293060	members	protect12 TK423
1755124190	owner	Yang
2092345181	owner	Peanut
2092345181	members	
2092345182	owner	Peanut
2092345182	members	
2092345183	owner	Peanut
2092345183	members	
2092345184	owner	Peanut
2092345184	members	
2092345185	owner	Peanut
2046769561	owner	BuckarooBanzai
2046769561	members	
2046769562	owner	BuckarooBanzai
2046769562	members	
2002304188	owner	bobo1234
2002304188	radius	15
2046769563	owner	BuckarooBanzai
2046769563	members	
2046769564	owner	BuckarooBanzai
2046769564	members	
2046769565	owner	BuckarooBanzai
2046769565	members	
2046769566	owner	BuckarooBanzai
2046769566	members	
2046769567	owner	BuckarooBanzai
2046769567	members	
2046769568	owner	BuckarooBanzai
2046769568	members	
2046769569	owner	BuckarooBanzai
2046769569	members	
2046769570	owner	BuckarooBanzai
2046769570	members	
2046769571	owner	BuckarooBanzai
2046769571	members	
2046769572	members	
2046769572	owner	BuckarooBanzai
2046769573	owner	BuckarooBanzai
2046769573	members	
2046769574	owner	BuckarooBanzai
2046769574	members	
2046769575	members	
2046769575	owner	BuckarooBanzai
2046769576	owner	BuckarooBanzai
2046769576	members	
2046769577	owner	BuckarooBanzai
2046769577	members	
2092345185	members	
2092345186	members	
2092345186	owner	Peanut
2092345187	owner	Peanut
2092345187	members	
2025297197	owner	Gauner
2025297197	members	hihihihioooo
1847986071	type	atm3
1847986072	station_network	1234
1847986072	nodename	travelnet:travelnet
1847986072	owner	player1234
1847986072	station_name	ship2
2025297198	owner	Gauner
2025297198	members	hihihihioooo
2025297199	owner	Gauner
2025297199	members	hihihihioooo
2025297200	owner	Gauner
2025297200	members	hihihihioooo
2092345188	owner	Peanut
2092345188	members	
2105253703	priv	protect_streets
2105253704	owner	BuckarooBanzai
2105253704	priv	protect_streets
2105253705	owner	int
2086698313	station_name	30.000 / -23.000 Intersection
2086698313	station_network	Thailand-30000/-23000
2086698313	nodename	travelnet:travelnet_white
2105253705	priv	protect_technic_city_infra
2025297202	owner	Gauner
2100759879	display_text	#e OUTPUT 
2100759879	material	wood
2100759880	owner	Agentbg
2100759880	type	fancyvend
2100759880	in_item	currency:minegeld_5
2100759880	in_count	1
2100759880	out_item	default:tree
2100759880	out_count	25
2100759880	stock	0
2100759881	display_text	#2 Free food
2098189120	owner	Peanut
2092345194	members	
2092345194	owner	Peanut
2092345195	owner	Peanut
2092345195	members	
2100759881	material	wood
2100759882	owner	Agentbg
2100759882	members	
2100759883	owner	Agentbg
2100759883	type	fancyvend
2100759883	in_item	currency:minegeld_10
2100759883	in_count	20
2100759883	out_item	technic:mv_generator
2092345200	owner	Peanut
2092345200	members	
2100759883	out_count	1
2100759883	stock	0
1666234168	owner	CJW
1666234168	members	
2100759884	type	atm3
2100759885	display_text	
2100759885	material	wood
2100759886	display_text	#2 Casino
2100759886	material	wood
1847436234	owner	WackeyHunter16
1847436234	members	
1967416243	owner	CJW
1967416243	members	
1967416244	active	
2100759887	display_text	#a free furnace 
2100759887	material	wood
2098189120	members	
2100759888	display_text	#e <-- PUBLIC LAVA ORB FARM
2100759888	material	wood
2100759889	display_text	#2 FREE
2100759889	material	wood
2100759890	type	wiretransfer
1967416244	channel	switching_station(-2030,27,-170)
1967416244	supply	
1967416244	demand	
1762823780	owner	BlueGhoost
1762823780	members	
1762823781	members	
1762823781	owner	BlueGhoost
2100759891	display_text	#e :) 
2100759891	material	wood
2100759892	display_text	#e lol is a FAKE secret passage! :') 
2100759892	material	wood
1552259919	priv	interact
2100759893	owner	Agentbg
2100759893	station_name	shop
1552259919	owner	Leonardo
2100759893	station_network	net1
2100759893	nodename	travelnet:travelnet
2100759894	owner	Agentbg
2100759894	members	
2100759895	in_count	25
2100759895	out_item	spacesuit:boots
2100759895	out_count	1
2100759895	stock	0
2100759895	owner	Agentbg
2100759895	type	fancyvend
1203044242	station_name	Selver
1203044242	nodename	travelnet:travelnet
2100759895	in_item	currency:minegeld_10
2100759896	owner	Agentbg
2100759896	type	fancyvend
2099259162	owner	Fixinsec
2099259162	members	
2099259163	owner	Fixinsec
2099259163	members	
2099259164	owner	Fixinsec
2099259164	members	
2099259165	owner	Fixinsec
2099259165	members	
2105253706	owner	int
2105253706	priv	protect_technic_city_infra
2100759896	in_item	currency:minegeld_10
2100759896	in_count	25
2100759896	out_item	spacesuit:pants
2100759896	out_count	1
2100759896	stock	0
2100759897	owner	Agentbg
2100759897	type	fancyvend
2100759897	in_item	currency:minegeld_10
2100759897	in_count	10
2100759897	out_item	lavastuff:ingot
2100759897	out_count	1
2100759897	stock	0
2100759898	type	fancyvend
2100759898	in_item	currency:minegeld_10
2100759898	in_count	30
2092345234	members	
2092345234	owner	Peanut
2052217429	active	
2052217429	channel	
2052217429	supply	
2052217429	demand	
2052217430	station_network	pyramid1
2052217430	nodename	travelnet:travelnet
2052217430	owner	chi
2052217430	station_name	SE1
2052217431	owner	chi
2052217431	station_name	SE2
2052217431	station_network	pyramid1
2052217431	nodename	travelnet:travelnet
2092345235	owner	Peanut
1471663196	owner	HIRAM1072
1471663196	station_name	6638
1471663196	station_network	H-1
1471663196	nodename	travelnet:travelnet
2092345235	members	
2100759898	out_item	spacesuit:chestplate
2100759898	out_count	1
2100759898	stock	0
2100759898	owner	Agentbg
2100759899	owner	Agentbg
2100759899	type	fancyvend
1203044242	owner	Robo66
2052217432	owner	chi
2052217432	station_name	SE3
2052217432	station_network	pyramid1
2052217432	nodename	travelnet:travelnet
1203044242	station_network	RoboNet
2100759899	in_item	currency:minegeld_10
2100759899	in_count	25
2100759899	out_item	spacesuit:helmet
2100759899	out_count	1
2100759899	stock	0
2101335810	type	smartshop
2101335811	owner	nice1
2101335811	members	downtime
2101335812	owner	nice1
2101335812	members	downtime
2025297202	members	hihihihioooo
2018118818	owner	qoob
2018118818	dug	270
2018118818	enabled	1
2018118819	owner	qoob
2018118819	dug	255
2101335813	out_count	1
2101335813	stock	78
2098495188	owner	LIIISHA
2098495188	members	Megver83
2098495189	owner	LIIISHA
2098495189	members	Megver83
2101335813	type	smartshop
2098495190	owner	LIIISHA
2098495190	members	Megver83
2098495191	owner	LIIISHA
2098495191	members	Megver83
2101335813	owner	nice1
2018118819	enabled	1
2018118820	owner	qoob
2018118820	dug	
2018118820	enabled	1
1655198734	owner	choucroute
2018118821	owner	qoob
2018118821	dug	
2018118821	enabled	1
2018118822	channel	switching_station(35,402,-128)
2018118822	supply	0
2018118822	demand	0
2018118822	active	
2018118823	channel	switching_station(35,402,-126)
34077158	owner	tstow
2018118823	supply	0
34077160	owner	tstow
34077161	owner	tstow
34077162	members	
34077163	owner	tstow
2018118823	demand	0
34077165	owner	tstow
34077166	members	
34077167	owner	tstow
2018118823	active	
2018118824	active	
2018118824	channel	switching_station(35,402,-124)
2018118824	supply	0
2018118824	demand	0
2018118825	active	
2018118825	channel	switching_station(35,402,-122)
2018118825	supply	0
2018118825	demand	0
2018118826	owner	qoob
1655198734	station_name	un peu picine
1655198734	station_network	mine
2018118826	dug	236
1997361075	owner	Aakord
1997361075	members	
2018118826	enabled	1
2018118827	active	
2098495192	owner	LIIISHA
2098495192	members	Megver83
2101335813	in_item	currency:minegeld
2101335813	in_count	50
2101335813	out_item	advtrains:chimney
2101335814	out_count	1
2101335814	stock	78
2101335814	type	smartshop
2101335814	owner	nice1
2101335814	in_item	currency:minegeld
2101335814	in_count	50
2101335814	out_item	advtrains:chimney
2018118827	channel	switching_station(23,402,-120)
2101335815	owner	nice1
2101335815	in_item	currency:minegeld
2083403457	owner	75er
2018118827	supply	11340
2018118827	demand	0
2018118828	dug	240
2018118828	enabled	1
2083403457	members	
2083403458	nodename	travelnet:travelnet
2083403458	owner	75er
2083403458	station_name	75er 75er 75er
2083403458	station_network	DNUNEZ
2083403459	station_network	DNUNEZ
1255766569	nodename	travelnet:travelnet
2083403459	nodename	travelnet:travelnet
2018118828	owner	qoob
367743005	owner	OAKO
1255766569	station_name	East 12000
2018118829	supply	0
2083403459	owner	75er
2083403459	station_name	kdkkwi75er
2101335815	in_count	50
2101335815	out_item	advtrains:chimney
2101335815	out_count	1
2101335815	stock	78
2101335815	type	smartshop
2018118829	demand	0
2018118829	active	
2101335816	out_item	advtrains:chimney
2018118829	channel	switching_station(35,402,-120)
2101335816	out_count	1
2101335816	stock	78
1255766570	owner	pipo
2101335816	type	smartshop
2101335816	owner	nice1
2101335816	in_item	currency:minegeld
2101335816	in_count	50
2101335817	type	smartshop
2101335817	owner	nice1
2101335817	in_item	currency:minegeld
2101335817	in_count	100
2101335817	out_item	advtrains:driver_cab
2101335817	out_count	1
1655198734	nodename	travelnet:travelnet
1602851047	owner	Peanut
1602851047	members	
2101335817	stock	78
2101335818	owner	nice1
2101335818	in_item	currency:minegeld
1666234195	members	
1666234195	owner	CJW
1635035131	owner	spider
1635035131	members	
1635035132	owner	spider
1635035132	members	
1635035133	owner	spider
1635035133	dug	9613
1635035133	enabled	1
1827993072	members	
2101335818	in_count	100
46320533	members	
2101335818	out_item	advtrains:driver_cab
2101335818	out_count	1
2101335818	stock	78
2101335818	type	smartshop
2101335819	type	smartshop
1275527969	line	-2000
1275527969	index	-2
1275527969	owner	Thailand
1275527969	color	green
1275527969	rail_pos	
1275527969	linepath_from_prv	
1275527969	station	-2000/Naturepark
2101335819	owner	nice1
2101335819	in_item	currency:minegeld
2101335819	in_count	100
2101335819	out_item	advtrains:driver_cab
2101335819	out_count	1
2101335819	stock	78
2077864829	station_name	casa de joaco the killer
2077864829	station_network	net1
2077864829	nodename	travelnet:travelnet
2077864829	owner	joaco-the-killer-XD
2077864830	members	lorda1
2077864830	owner	joaco-the-killer-XD
34077158	members	
2077864831	owner	joaco-the-killer-XD
2077864831	members	
2101335820	out_count	1
2101335820	stock	78
2101335820	type	smartshop
34077160	members	
34077161	members	
34077162	owner	tstow
34077163	members	
2101335820	owner	nice1
2101335820	in_item	currency:minegeld
2101335820	in_count	100
34077165	members	
34077166	owner	tstow
34077167	members	
1635035134	dug	5028
1635035134	enabled	1
952241343	members	
952241344	owner	Peanut
1635035134	owner	spider
1666234196	owner	CJW
2101335820	out_item	advtrains:driver_cab
952241345	members	
1827993072	owner	Lebanenn
1827993073	owner	Lebanenn
2101335821	out_item	advtrains:signal_off
2101335821	out_count	1
2101335821	stock	20
2101335821	type	smartshop
2101335821	owner	nice1
2101335821	in_item	currency:minegeld
2101335821	in_count	200
2101335822	owner	nice1
2101335822	in_item	currency:minegeld
2101335822	in_count	200
2101335822	out_item	advtrains:signal_off
1666234196	members	
1666234197	owner	CJW
2101335822	out_count	1
1635035135	display_text	af: off\naf: on\n05: fire # 1\n09: fire # 3\n14: fire # 5\naf: off
1666234197	members	
1666234198	members	
1666234198	owner	CJW
1666234199	owner	CJW
1666234199	members	
1666234200	owner	CJW
1666234200	members	
1666234201	owner	CJW
1440054454	owner	Dr_Horlicks
1666234201	members	
367743005	members	
2101335822	stock	20
2101335822	type	smartshop
2101335823	type	smartshop
1762575114	enabled	0
2101335823	owner	nice1
1440054454	station_name	Moon mine
1440054454	station_network	Mine not yours :)
1255766569	station_network	pipo public
1255766569	owner	pipo
1255766570	members	
1440054454	nodename	travelnet:travelnet
1440054455	owner	LazyKat
1440054455	station_name	Moon base 1
1440054455	station_network	Kat1
2101335823	in_item	currency:minegeld
2101335823	in_count	200
2101335823	out_item	advtrains:signal_off
2101335823	out_count	1
1440054455	nodename	travelnet:travelnet
2101335823	stock	20
2098970175	owner	Yaofyr
2098970175	members	
2101335824	type	smartshop
2101335824	owner	nice1
1762575114	owner	Ona
1762575114	dug	-1
1666234202	owner	CJW
1666234202	members	
1762575115	owner	Ona
1666234203	owner	CJW
1666234203	members	
1666234204	owner	CJW
1666234204	members	
1762575115	dug	-1
1762575115	enabled	0
2101335824	in_item	currency:minegeld
1666234205	owner	CJW
1666234205	members	
1666234206	owner	CJW
1103316549	owner	Glitch
1103316549	station_network	net1
1635035135	channel	lcd
1635035136	owner	spider
1635035136	radius	8
1635035137	active	
1666234206	members	
1635035137	channel	
1198328302	owner	OAKO
1635035137	supply	
1635035137	demand	
1635035138	structure_accumulated_badness	0
1635035138	burn_time	17161
1635035139	owner	spider
1635035139	dug	5239
1666234207	owner	CJW
1666234207	members	
1666234208	owner	CJW
1666234208	members	
1666234209	owner	CJW
46320533	owner	6r1d
1666234209	members	
2101335824	in_count	200
2101335824	out_item	advtrains:signal_off
2101335824	out_count	1
1635035139	enabled	1
1635035140	owner	spider
1635035140	dug	9488
1635035140	enabled	1
1635035141	members	
1635035141	owner	spider
2101335824	stock	20
1666234212	owner	CJW
1666234212	members	
1666234213	owner	CJW
1666234213	members	
1666234214	members	
1666234214	owner	CJW
2101335825	type	smartshop
2101335825	owner	nice1
2101335825	in_item	currency:minegeld
2101335825	in_count	50
2101335825	out_item	advtrains:wheel
2101335825	out_count	1
2101335825	stock	0
2101335826	owner	nice1
2094686583	out_item	default:gravel
2094686583	out_count	10
2094686583	stock	230
2094686583	type	smartshop
2094686583	owner	UncleSam
2094686583	in_item	currency:minegeld
2094686583	in_count	1
2094686584	in_item	currency:minegeld
2094686584	in_count	1
2094686584	out_item	default:ice
2094686584	out_count	10
2094686584	stock	303
2094686584	type	smartshop
2094686584	owner	UncleSam
2094686585	type	fancyvend
2101335826	in_item	currency:minegeld
2101335826	in_count	50
2101335826	out_item	advtrains:wheel
2094686585	in_item	currency:minegeld
2094686585	in_count	20
2094686585	out_item	unified_inventory:bag_large
2094686585	out_count	1
1688464874	owner	Oak
1688464874	members	Anth
1688464875	members	Anth
1688464875	owner	Oak
2101335826	out_count	1
2101335826	stock	0
2101335826	type	smartshop
952241343	owner	Peanut
952241344	members	
2101335827	type	smartshop
2101335827	owner	nice1
2101335827	in_item	currency:minegeld
2101335827	in_count	50
2094686585	stock	29
2094686585	owner	UncleSam
1666234226	owner	CJW
2094686586	in_count	1
1666234226	members	
2094686586	out_item	farming:bread
2094686586	out_count	30
2094686586	stock	0
2094686586	owner	UncleSam
2094686586	type	fancyvend
2094686586	in_item	currency:minegeld
2101335827	out_item	advtrains:wheel
2101335827	out_count	1
2101335827	stock	0
45396949	members	
45396950	members	
2101335828	stock	0
2101335828	type	smartshop
2101335828	owner	nice1
2101335828	in_item	currency:minegeld
2101335828	in_count	50
952241345	owner	Peanut
952241346	members	
2101335828	out_item	advtrains:wheel
1198328302	members	
2101335828	out_count	1
2101335829	in_count	100
2101335829	out_item	advtrains:boiler
2101335829	out_count	1
2101335829	stock	78
2101335829	type	smartshop
2101335829	owner	nice1
2101335829	in_item	currency:minegeld
2101335830	out_item	advtrains:boiler
2101335830	out_count	1
2101335830	stock	78
2101335830	type	smartshop
2101335830	owner	nice1
2101335830	in_item	currency:minegeld
2101335830	in_count	100
2101335831	in_item	currency:minegeld
2101335831	in_count	100
2101335831	out_item	advtrains:boiler
2101335831	out_count	1
1688464881	owner	Oak
1688464881	members	Anth
1688464882	owner	Oak
1688464882	members	Anth
2099259206	owner	Fixinsec
2099259206	members	
2102133193	owner	putney34
1653935915	owner	bananana
1653935915	members	
2102133193	members	
1827993073	members	
1827993074	owner	Lebanenn
1827993074	members	
1748983563	members	
1748983563	owner	korkut
1666234244	owner	CJW
1666234244	members	
1666234245	owner	CJW
1666234245	members	
2010459361	owner	robiwankenobi
2010459361	members	
1748983564	owner	korkut
1748983564	members	
1748983565	members	
1748983565	owner	korkut
1748983566	owner	korkut
1748983566	members	
1748983567	owner	korkut
1748983567	members	
1748983568	owner	korkut
2069081611	demand	0
1748983568	members	
1748983569	owner	korkut
1748983569	members	
1748983570	owner	korkut
1748983570	members	
1748983571	owner	korkut
1748983571	members	
1748983572	owner	korkut
2069081611	active	
1827993075	owner	Lebanenn
2103335776	owner	Why-did-i
2101335831	stock	78
1827993075	members	
1827993076	owner	Lebanenn
1748983572	members	
2101335831	type	smartshop
2101335831	owner	nice1
2101335832	type	smartshop
2101335832	owner	nice1
1827993076	members	
1827993077	owner	Lebanenn
2069081611	channel	
2069081611	supply	5000
2069081612	owner	chuche952
2069081612	radius	2
2069081613	owner	chuche952
1103316549	station_name	Asteroid???
2069081613	station_name	(CCCP) Блоха / (USSR) Flea
2101335832	in_item	currency:minegeld
2101335832	in_count	100
2101335832	out_item	advtrains:boiler
2101335832	out_count	1
1474334563	display_text	#1 USALOS CON CUIDADO
1474334563	material	wood
1440054482	owner	LazyKat
2101335832	stock	78
1440054482	members	
2101335833	out_item	advtrains:retrosignal_off
2101335833	out_count	1
1103316549	nodename	travelnet:travelnet
2101335833	stock	20
2069081613	station_network	places_ships
2069081613	nodename	travelnet:travelnet_white
2069081614	owner	chuche952
1827993077	members	
2069081614	members	
1827993078	supply	
1827993078	demand	
1827993078	active	
2101335833	type	smartshop
2101335833	owner	nice1
1666234250	members	
1827993078	channel	switching_station(-1941,1,-1386)
2101335833	in_item	currency:minegeld
2101335833	in_count	100
2101335834	type	smartshop
2101335834	owner	nice1
2101335834	in_item	currency:minegeld
1827993079	type	atm
1827993080	owner	Lebanenn
1827993080	members	
1602851111	owner	Peanut
1602851111	members	
2101335834	in_count	100
952241346	owner	Peanut
1827993081	owner	Lebanenn
2101335834	out_item	advtrains:retrosignal_off
1827993081	members	
45396949	owner	Justice
45396950	owner	Justice
1827993082	owner	Lebanenn
1666234250	owner	CJW
2101335834	out_count	1
2101335834	stock	20
1484989848	owner	toxicL
1484989848	members	
2101335835	in_item	currency:minegeld
1484989849	owner	toxicL
1484989849	members	
1666234251	owner	CJW
2101335835	in_count	100
2101335835	out_item	advtrains:retrosignal_off
2101335835	out_count	1
2101335835	stock	20
1827993082	members	
2101335835	type	smartshop
2101335835	owner	nice1
1827993083	nodename	travelnet:travelnet
2101335836	type	smartshop
2101335836	owner	nice1
1666234251	members	
2101335836	in_item	currency:minegeld
2101335836	in_count	100
2101335836	out_item	advtrains:retrosignal_off
2101335836	out_count	1
2101335836	stock	20
2101335837	type	smartshop
2101335837	owner	nice1
2101335837	in_item	currency:minegeld
2101335837	in_count	100
2101335837	out_item	advtrains:dtrack_bumper_placer
2101335837	out_count	1
2101335837	stock	40
2101335838	in_count	100
2101335838	out_item	advtrains:dtrack_bumper_placer
1748983584	owner	korkut
1748983584	members	
1748983585	owner	korkut
2101335838	out_count	1
2101335838	stock	40
2101335838	type	smartshop
1827993083	owner	Lebanenn
1748983585	members	
2101335838	owner	nice1
2101335838	in_item	currency:minegeld
1827993083	station_name	Lebanenn's house
1827993083	station_network	home
2101335839	owner	nice1
2101335839	in_item	currency:minegeld
2101335839	in_count	100
2101335839	out_item	advtrains:dtrack_bumper_placer
2101335839	out_count	1
2101335839	stock	40
2101335839	type	smartshop
2101335840	out_item	advtrains:dtrack_bumper_placer
2101335840	out_count	1
1688491175	owner	Anth
1688491175	members	
1688491176	owner	Anth
1688491176	members	
2101335840	stock	40
2101335840	type	smartshop
2092370820	supply	
2092370820	demand	
2092370820	active	
2092370820	channel	
2092370821	owner	Peanut
2092370821	members	
2092370822	owner	Peanut
2092370822	members	
1688491178	owner	Anth
1688491178	members	
2101335840	owner	nice1
2101335840	in_item	currency:minegeld
2101335840	in_count	100
2101335841	station_network	meandhim
2101335841	nodename	travelnet:travelnet
2101335841	owner	nice1
2101335841	station_name	store10
2101335842	type	smartshop
2101335842	owner	nice1
2101335842	in_item	currency:minegeld
2101335842	in_count	100
2101335842	out_item	advtrains:dtrack_slopeplacer
2101335842	out_count	1
2101335842	stock	198
2101335843	out_item	advtrains:dtrack_slopeplacer
2101335843	out_count	22
1671315051	owner	eShaman
2101335843	stock	9
1671315051	members	
2101335843	type	smartshop
2101335843	owner	nice1
2101335843	in_item	currency:minegeld
2101335843	in_count	100
2101335844	out_count	1
1352562954	station_network	net1
1352562954	nodename	travelnet:travelnet
2101335844	stock	198
2101335844	type	smartshop
2101335844	owner	nice1
2091583811	owner	SX
2091583811	priv	protect_streets
1234774955	members	kitty
2101335844	in_item	currency:minegeld
2101335844	in_count	100
2101335844	out_item	advtrains:dtrack_slopeplacer
2101335845	in_count	100
2101335845	out_item	advtrains:dtrack_slopeplacer
2101335845	out_count	1
2101335845	stock	198
1352562954	owner	moh_rj
1352562954	station_name	moon_base
2101335845	type	smartshop
2101335845	owner	nice1
2101335845	in_item	currency:minegeld
2101335846	owner	nice1
2101335846	in_item	currency:minegeld
2101335846	in_count	200
2101335846	out_item	advtrains:wagon_default
2092345339	owner	Peanut
2092345339	members	
2092345340	owner	Peanut
2092345340	members	
2092345341	owner	Peanut
2092345341	members	
2092345342	owner	Peanut
2092345342	members	
2101335846	out_count	1
2101335846	stock	0
2101335846	type	smartshop
2101335847	in_item	currency:minegeld
2101335847	in_count	200
2101335847	out_item	advtrains:wagon_default
2101335847	out_count	1
2101335847	stock	0
2101335847	type	smartshop
2101335847	owner	nice1
2101335848	in_count	200
1234774955	owner	kotty
2101335848	out_item	advtrains:wagon_default
2101335848	out_count	1
2101335848	stock	0
2101335848	type	smartshop
2101335848	owner	nice1
2101335848	in_item	currency:minegeld
2101335849	out_item	advtrains:wagon_default
2101335849	out_count	1
2101335849	stock	0
2101335849	type	smartshop
2101335849	owner	nice1
2101335849	in_item	currency:minegeld
2101335849	in_count	200
2101335850	out_count	1
2101335850	stock	59
2101335850	type	smartshop
2101335850	owner	nice1
2101335850	in_item	currency:minegeld
2092345359	owner	Peanut
2092345359	members	
2092345360	owner	Peanut
2092345360	members	
2092345361	owner	Peanut
2092345361	members	
2101335850	in_count	100
2101335850	out_item	advtrains:dtrack_detector_off_placer
2101335851	out_item	advtrains:dtrack_detector_off_placer
2101335851	out_count	1
2101335851	stock	59
2101335851	type	smartshop
2101335851	owner	nice1
2101335851	in_item	currency:minegeld
2101335851	in_count	100
2101335852	stock	59
2101335852	type	smartshop
2069570021	owner	Why-did-i
2069570021	members	
2069570022	owner	Why-did-i
2069570022	members	
2069570023	owner	Why-did-i
2069570023	members	
2069570024	display_text	Space base, by: Why-did-i\nThis base was used to be a moon base.\nbuilt in around the year 2020
2101335852	owner	nice1
2092412940	owner	Silver
2092412940	members	
2092412941	owner	Silver
2092412941	members	
2101335852	in_item	currency:minegeld
2069570024	material	wood
2069570025	display_text	okay, no moved it back to moon in around 2022
2069570025	material	wood
2101335852	in_count	100
2101335852	out_item	advtrains:dtrack_detector_off_placer
2101335852	out_count	1
2099958007	owner	Denis2
2099958007	members	Zira2
2099958008	owner	Denis2
2099958008	members	Zira2
2099958009	owner	Denis2
2099958009	station_name	Chateau
2099958009	station_network	Buildings
2099958009	nodename	travelnet:travelnet
2099958010	members	
2099958010	owner	Denis2
2099958011	owner	Denis2
2099958011	members	
2099958012	owner	Denis2
2099958012	members	
2099958013	owner	Denis2
2099958013	members	
2099958014	owner	Denis2
2099958014	members	
2099958015	owner	Denis2
2099958015	members	
2099958016	owner	Denis2
2099958016	members	Zira2
2099958017	owner	Denis2
2099958017	members	
2099958019	owner	Denis2
2099958019	members	
2101335853	stock	59
2101335853	type	smartshop
2052217468	station_network	pyramid1
2052217468	nodename	travelnet:travelnet
2052217468	owner	chi
2052217468	station_name	NE1
2052217469	owner	chi
1775295648	owner	BuckarooBanzai
1775295648	members	
1775295649	owner	worogoz
1775295649	members	
1775295650	owner	worogoz
1775295650	members	
2052217469	station_name	NE2
2052217469	station_network	pyramid1
2052217469	nodename	travelnet:travelnet
2052217470	nodename	travelnet:travelnet
2052217470	owner	chi
2052217470	station_name	NE3
2052217470	station_network	pyramid1
2052217471	active	
2052217471	channel	switching_station(10875,15,-14686)
2052217471	supply	
2052217471	demand	
2101335853	owner	nice1
2101335853	in_item	currency:minegeld
2101335853	in_count	100
2099562499	display_text	#e\n#e\n#e Tin Block\n#e\n#e 
2099562499	material	wood
2099562500	display_text	#e\n#e\n#e Uranium Block\n#e\n
2099562500	material	wood
2099562501	display_text	#e\n#e\n#e Zinc Block
2099562501	material	wood
2099562502	display_text	#e\n#e\n#e Chromium Block
2099562502	material	wood
2099562503	material	wood
2099562503	display_text	#e\n#e\n#e Lead Block
2099562504	display_text	#e\n#e\n#e Silver Block
2101335853	out_item	advtrains:dtrack_detector_off_placer
2101335853	out_count	1
2101335854	type	smartshop
2101335854	owner	nice1
2101335854	in_item	currency:minegeld
2101335854	in_count	100
2101335854	out_item	advtrains:dtrack_placer
2101335854	out_count	1
2101335854	stock	703
2099562504	material	wood
2099562505	display_text	#e\n#e 1. Cotton & Wool\n#e\n#e 2. Space Suits
2099562505	material	wood
2099562506	display_text	#e\n#e\n#e Uranium Block\n#e\n
2099562506	material	wood
2099562507	display_text	#e\n#e\n#e Zinc Block
2099562507	material	wood
2099562508	display_text	#e\n#e\n#e Chromium Block
2099562508	material	wood
2099562509	material	wood
2094686598	owner	UncleSam
2094686598	members	Swissalps SwissalpS
2094686599	members	
2094686599	owner	UncleSam
2099562509	display_text	#e\n#e\n#e Lead Block
2099562510	display_text	#e\n#e\n#e Sliver Block
2099562510	material	wood
2099562511	display_text	#e\n#e 1. Protection & \n#e Doors\n#e\n#e 2.  Electrical
2099562511	material	wood
2099562512	display_text	#e\n#e 1. Vending & Metal Works\n#e\n#e 2.  Lighting
2099562512	material	wood
2099562513	display_text	#e\n#e\n#e\n#e 2.  Tools & Armor
2099562513	material	wood
2099562514	owner	Rabbit1
2099562514	members	pleeber
2099562515	owner	Rabbit1
2094686600	owner	UncleSam
2094686600	members	
2099562515	members	
2099562516	owner	Rabbit1
2099562516	members	pleeber
2099562517	burn_time	283496
2099562517	structure_accumulated_badness	0
2099562518	members	pleeber
2099562518	owner	Rabbit1
2101335855	type	smartshop
2101335855	owner	nice1
2101335855	in_item	currency:minegeld
2101335855	in_count	100
2101335855	out_item	advtrains:dtrack_placer
2101335855	out_count	1
2101335855	stock	703
2101335856	out_item	advtrains:dtrack_placer
2101335856	out_count	1
2101335856	stock	703
2101335856	type	smartshop
2101335856	owner	nice1
2101335856	in_item	currency:minegeld
2101335856	in_count	100
2101335857	in_count	100
2101335857	out_item	advtrains:dtrack_placer
2101335857	out_count	1
2101335857	stock	703
2068288804	owner	Spark
2068288804	members	
2068288805	owner	Spark
2068288805	members	
2101335857	type	smartshop
2101335857	owner	nice1
2101335857	in_item	currency:minegeld
2101335858	type	atm2
863076498	owner	chi
1989842461	nodename	travelnet:travelnet
1989842461	owner	TommyBeeBop
1989842461	station_name	Spaceship I
1989842461	station_network	TommyBeeBop
1989842462	owner	TommyBeeBop
1989842462	members	
1989842463	members	
1989842463	owner	TommyBeeBop
1989842464	owner	TommyBeeBop
1994244412	owner	Peanut
1994244412	members	
1994244413	owner	Peanut
1994244413	members	
1994244414	owner	Peanut
1994244414	members	
1994244415	owner	Peanut
1994244415	members	
1994244416	owner	Peanut
1994244416	members	
1989842464	radius	3
1989842465	active	
1989842465	channel	switching_station(-168,15979,-390)
1989842465	supply	
1989842465	demand	
1635035235	burn_time	49839
1635035235	structure_accumulated_badness	
1635035236	owner	spider
1635035236	radius	9
1994244422	owner	Peanut
1994244422	members	
1994244423	owner	Peanut
1994244423	members	
1994244424	owner	Peanut
1994244424	members	
2094686601	owner	UncleSam
2094686601	members	
1635035237	burn_time	49829
1635035237	structure_accumulated_badness	
1635035238	burn_time	49833
1635035238	structure_accumulated_badness	
2104691543	dug	-1
2104691543	enabled	0
2104691543	owner	Hedgehog
2104691544	owner	Hedgehog
2104691544	dug	-1
2104691544	enabled	0
2104691545	owner	Hedgehog
2104691545	dug	-1
2104691545	enabled	0
2104691546	owner	Hedgehog
1994244437	owner	Peanut
1994244437	members	
2104691546	dug	-1
2104691546	enabled	0
1994244438	owner	Peanut
1994244438	members	
2104691547	owner	Hedgehog
2104691547	dug	-1
2104691547	enabled	0
2099958063	owner	Maniff
2099958063	members	
2099958064	display_text	Mine Dug\nBlocks:\nCobblestone\nStone\nSand
1755081113	members	
1755081113	owner	Dragoni
2099958064	material	wood
2099958065	display_text	     Up - Tower\nDown - Chest room\n
2099958065	material	wood
2104691548	owner	Hedgehog
2104691548	dug	341
2104691548	enabled	1
2104691549	owner	Hedgehog
2099958068	owner	Maniff
2099958068	station_name	Space Ship 1 - Landing Pad
2099958068	station_network	Maniff
2099958068	nodename	travelnet:travelnet
2099958069	owner	dionis87
2099958069	members	
2099958070	owner	Maniff
2099958070	radius	2
1980902801	name	L'Isle-sur-Mer
1980902801	index	3
863076498	members	
1980902801	owner	Le_roi_1_111
1980902801	color	red
1979746554	owner	DFeniks
2039838968	owner	Samoht
2039838968	members	
2099958071	owner	Maniff
2099958071	members	
2077762498	owner	I-did-not
2099958072	owner	Maniff
2099958072	station_name	Space Ship 1 - Battery
2099958072	station_network	Maniff
2077762498	station_name	Sandy Mountain Biome
2099958072	nodename	travelnet:travelnet
2099958073	owner	Maniff
2099958073	station_name	Space Ship 1 - Main
2099958073	station_network	Maniff
2099958073	nodename	travelnet:travelnet
2104691549	dug	324
2077762498	station_network	net1
2104691549	enabled	1
2099958074	channel	switching_station(-3349,104,-82)
1979746554	members	
1979746555	owner	DFeniks
1979746555	members	
1979746556	owner	DFeniks
1979746556	members	
2099958074	supply	
2099958074	demand	
2099958074	active	
2099958075	active	
2099958075	channel	switching_station(-3347,104,-82)
2099958075	supply	
2099958075	demand	
2099958076	owner	Maniff
2099958076	members	
2099958077	owner	Maniff
2099958077	station_name	Earth
2099958077	station_network	Maniff
2099958077	nodename	travelnet:travelnet
2099958078	icon	home
2099958078	color	blue
2099958078	name	Maniffs shop  (Vacuum on sale!)
2099958078	category	
480170320	members	
480170321	members	
480170322	owner	Sundance
2099958078	url	
480170323	owner	Sundance
2099958078	owner	Maniff
2099958079	display_text	Vacuum  -->\n\nNew item! Vacuum on sale
142726	members	
75879485	members	
480170324	members	
2099958079	material	wood
2099958080	display_text	Donation box
2104691550	owner	Hedgehog
75879486	members	
2104691550	dug	322
2104691550	enabled	1
2104691551	owner	Hedgehog
2104691551	dug	319
75879492	members	
75879493	owner	tot3
2057122535	owner	TK423
2057122535	radius	2
2099958080	material	wood
2099958081	material	wood
2099958081	display_text	Farm room
2099958082	display_text	Food\n
2099958082	material	wood
480170320	owner	Sundance
480170321	owner	Sundance
480170322	members	
480170323	members	
2099958083	display_text	Other stuff\n
480170324	owner	Sundance
2099958083	material	wood
2099958084	type	atm3
2104691551	enabled	1
2065939300	owner	thomas18F
2065939300	members	
2065939301	owner	thomas18F
2065939301	members	
2065939302	owner	thomas18F
2065939302	members	
2065939303	owner	thomas18F
2065939303	members	
2104691552	enabled	1
2104691552	owner	Hedgehog
2104691552	dug	332
2104691553	owner	Hedgehog
2104691553	radius	5
2099460904	owner	MrBox
2099460904	members	
1951806470	owner	necklace
1951806470	station_name	empty quarry
1951806470	station_network	necklace
1951806470	nodename	travelnet:travelnet
1984099014	owner	BuckarooBanzai
1951806471	owner	necklace
1984099014	priv	protect_streets
1951806471	members	
1978909638	owner	sherkhan30452
1978909638	dug	1737
1978909638	enabled	1
1978909639	enabled	1
142726	owner	GamePlayer
142727	members	
1978909639	owner	sherkhan30452
1978909639	dug	1733
1978909640	owner	sherkhan30452
2096966205	owner	pabu
2096966205	members	
1733839306	owner	Masterchief
1733839306	members	
1733839307	members	
1733839307	owner	Masterchief
1978909640	dug	1725
2099958102	owner	Denis2
2099958102	members	
2099958103	owner	Denis2
2099958103	members	
2086886391	owner	ggrf
2086886391	members	
2086886392	owner	ggrf
2086886392	members	
1978909640	enabled	1
1978909641	owner	sherkhan30452
1978909641	members	
1978909642	owner	sherkhan30452
1978909642	members	
1978909643	owner	sherkhan30452
1978909643	members	
2086886393	owner	ggrf
2086886393	members	
2086886394	owner	hihihihioooo
2086886394	members	ggrf Gauner
863076512	members	
2099958104	owner	Denis2
2099958104	members	
2099958105	owner	Denis2
863076513	owner	chi
2099958105	members	
944991759	owner	Thailand
2099958106	owner	Denis2
2099958106	members	
1978909644	members	
1978909644	owner	sherkhan30452
2099958107	owner	Denis2
2099958107	members	
2099958108	owner	Denis2
2099958108	members	
1839015933	owner	Thailand
1839015933	station_name	21.000 / -21.000 Rail
1839015933	station_network	Thailand-21000/-21000
1839015933	nodename	travelnet:travelnet
2099958109	owner	Denis2
2099958109	members	
2099958110	members	Zira2
2057017476	owner	weertyui
2057017476	station_name	5247
2057017476	station_network	net1
2057017476	nodename	travelnet:travelnet
2099958110	owner	Denis2
2099958111	owner	Denis2
2099958111	members	
2099958112	members	
2099958112	owner	Denis2
2043427463	owner	Peanut
1362427732	owner	Falco
1362427732	station_name	Sulfur in space need air.
2043427463	members	
2043427464	owner	Peanut
2043427464	members	
2043427465	owner	Peanut
2099958113	owner	Denis2
2043427465	members	
2099958113	members	
2099958114	owner	Denis2
2099958114	members	Zira2
2099958115	owner	Denis2
2099958115	members	
2099958116	owner	Denis2
2099958116	members	
2099958117	owner	Denis2
1362427732	station_network	Falco1
75879485	owner	tot3
75879486	owner	tot3
1362427732	nodename	travelnet:travelnet
2099958117	members	
2099958118	owner	Denis2
2099958118	members	
2099958119	owner	Denis2
2099958119	members	
2099958120	owner	Denis2
142727	owner	GamePlayer
2099958120	members	
2099958121	station_name	Denis2
2099958121	station_network	net1
2099958121	nodename	travelnet:travelnet
75879492	owner	tot3
75879493	members	
2099958121	owner	Zira2
2065726904	owner	SX
2065726904	members	
2065726905	owner	SX
2052729056	owner	Frisded
1624181726	station_name	dessert
1624181726	station_network	tech
1624181726	nodename	travelnet:travelnet
1624181726	owner	techniknoob
1624181727	owner	CJW
2052729056	members	picardy
1733839328	owner	Masterchief
1624181727	members	
1624181728	owner	CJW
1624181728	station_name	Desert
1733839328	members	
1733839329	channel	switching_station(7329,23,23824)
1624181728	station_network	Main
1624181728	nodename	travelnet:travelnet
1733839329	supply	
1733839329	demand	
1733839329	active	
1733839330	channel	switching_station(7329,23,23827)
1688491202	owner	Anth
1688491202	members	
1733839330	supply	
2052729057	owner	Frisded
1733839330	demand	
2052729057	members	picardy
1733839330	active	
1733839331	active	
1508037796	owner	Peanut
1508037796	members	
1508037797	owner	Peanut
1508037797	members	
1733839331	channel	switching_station(7332,23,23831)
863076512	owner	chi
1733839331	supply	
1733839331	demand	
1733839332	members	
1733839332	owner	Masterchief
1733839333	owner	Masterchief
863076513	members	
1688491208	owner	Anth
1688491208	members	
1733839333	members	
2052729059	owner	Frisded
2052729059	members	picardy
2052729060	owner	Frisded
863076518	owner	chi
2052729060	members	picardy
2052729061	owner	Frisded
2052729061	members	picardy
2052729062	members	picardy
2052729062	owner	Frisded
2052729063	owner	Frisded
2052729063	members	picardy
863076519	members	
2065726905	members	
863076520	members	
2103335776	members	
2103335777	members	
2052729064	owner	Frisded
2052729064	members	picardy
2103335777	owner	Why-did-i
2052729065	owner	Frisded
2052729065	members	picardy
1961221394	owner	Lucky
863076521	members	
863076522	members	
1961221394	members	
1961221395	owner	Lucky
1961221395	members	
1961221396	owner	Lucky
863076523	owner	chi
863076524	owner	chi
863076525	owner	chi
1961221396	members	
1961221397	owner	Lucky
1961221397	members	
2052729066	owner	Frisded
944991759	members	
2052729066	members	picardy
2052729067	owner	Frisded
2052729067	members	picardy
1861788043	owner	kotty
2052729068	owner	Frisded
2052729068	members	picardy
2103335778	owner	Why-did-i
2103335778	members	
2103335779	owner	Why-did-i
2103335779	members	
2103335780	owner	Why-did-i
1861788043	members	
2105202417	owner	JapRex
911241508	members	
2105202417	members	
863076526	members	
863076527	members	
863076528	members	
863076529	owner	chi
2105202418	owner	JapRex
2105202418	members	
2052729069	owner	Frisded
2052729069	members	picardy
2105202419	owner	JapRex
2052729070	owner	Frisded
2052729070	members	picardy
2052729071	owner	Frisded
2052729071	members	picardy
2052729072	owner	Frisded
2052729072	members	picardy
2105202419	members	
2105202420	owner	JapRex
2105202420	members	
2105202421	owner	JapRex
2105202421	members	
2105202422	owner	JapRex
2105202422	members	
2105202423	owner	JapRex
2105202423	members	
2105202424	owner	JapRex
2105202424	members	
1719462863	owner	spider
1719462863	dug	3961
1719462863	enabled	1
1719462864	owner	spider
1719462864	dug	3942
1719462864	enabled	1
1719462865	enabled	1
863076518	members	
863076519	owner	chi
863076520	owner	chi
1719462865	owner	spider
2105202425	owner	JapRex
1719462865	dug	3967
863076521	owner	chi
1719462866	owner	spider
1719462866	dug	3972
1719462866	enabled	1
1841964928	type	atm3
1841964929	owner	Vogel
1719462867	owner	spider
1719462867	dug	3990
1719462867	enabled	1
1719462868	owner	spider
1841964929	members	
1841964930	members	
1841964930	owner	Vogel
863076522	owner	chi
863076523	members	
863076524	members	
1841964931	owner	Vogel
1841964931	members	
1841964932	owner	Vogel
1841964932	members	
863076525	members	
863076526	owner	chi
863076527	owner	chi
863076528	owner	chi
863076529	members	
1207470766	station_name	Base Solar
1207470766	nodename	travelnet:travelnet
1841964933	owner	Vogel
1841964933	members	
2105202425	members	
2047990428	display_text	Date-nut energy bar
2047990428	material	wood
2047990429	display_text	date-nut cake\n
2047990429	material	wood
1283849528	owner	Sineva
2047990430	display_text	Date&nut cake batter
2105202426	owner	JapRex
1655581359	station_network	net1
1655581359	nodename	travelnet:travelnet
2047990430	material	wood
2047990431	owner	SimonSays
2105202426	members	
2105202427	owner	JapRex
2105202427	members	
2105202428	owner	JapRex
1655581359	owner	CatNap
2105202428	members	
2105202429	owner	JapRex
1655581359	station_name	moon 2
1655581360	owner	CatNap
1463595789	owner	jackb
1463595789	members	
1463595790	name	Mt TwinPeaks (207m)
1463595790	category	
2105202429	members	
2105202430	owner	JapRex
911241508	owner	kotty
1463595790	url	
1463595790	owner	jackb
1463595790	icon	mountain
1463595790	color	green
1655581360	members	
1841964934	owner	Vogel
1841964934	members	
2105202430	members	
1719462868	dug	4009
2105202431	owner	JapRex
1841964935	owner	Vogel
1841964935	members	
1283849528	members	
2047990431	members	
2047990432	owner	SimonSays
1841964936	owner	Vogel
1841964936	members	
1594414720	owner	Peanut
1594414720	members	
1594414721	owner	Peanut
1841964937	display_text	Fur mich
1841964937	material	wood
1841964938	display_text	You can put stuff in the right box to give it me. On the left box you can get stuff at me.
1841964938	material	wood
1841964939	display_text	Fur dich
1841964939	material	wood
1594414721	members	
1530026224	demand	
1530026224	active	
1530026224	channel	
1530026224	supply	
1530026225	owner	1hit
1530026225	station_name	Crevice Cramper (r=1)
1530026225	station_network	1hit
1530026225	nodename	travelnet:travelnet
1530026226	owner	neverguy
1530026226	radius	1
1530026227	owner	neverguy
1530026227	members	1hit luxcat
2079800919	owner	chuche952
2079800919	members	
2047990432	members	
2047990433	owner	SimonSays
2105202431	members	
2105202432	owner	JapRex
2105202432	members	
2105202433	owner	JapRex
2105202433	members	
1719462868	enabled	1
2105202434	owner	JapRex
2105202434	members	
2103335780	members	
2103335781	owner	Why-did-i
1594414723	owner	Peanut
1594414723	members	
1594414724	owner	Peanut
2103335781	members	
2103335782	display_text	Machines room
1594414724	members	
1594414725	owner	Peanut
1594414725	members	
1594414726	owner	Peanut
1594414726	members	
1594414727	owner	Peanut
1594414727	members	
2103335782	material	steel
2096594901	owner	Peanut
2047990433	members	
2096594901	members	
2096594902	owner	Peanut
2096594902	members	
2096594903	owner	Peanut
2096594903	members	
2096594904	owner	Peanut
2096594904	members	
2091583979	owner	SX
2091583979	priv	protect_streets
2091583980	priv	protect_streets
2091583980	owner	SX
2103335783	display_text	Out
2103335783	material	steel
2103335784	display_text	Machines room
2103335784	material	steel
2103335785	owner	Why-did-i
2103335785	members	
2102133207	owner	awab4444
2103335786	owner	Why-did-i
2047990434	owner	SimonSays
1530594481	nodename	travelnet:travelnet
1530594481	owner	Queen-Devil
2103335786	members	
2103335787	owner	Why-did-i
1530594481	station_name	tiny
2103335787	members	
2103335788	owner	Why-did-i
1530594481	station_network	Box
2103335788	members	
2103335789	owner	Why-did-i
1530594482	owner	Queen-Devil
1530594482	members	
1530594483	owner	Queen-Devil
1530594483	members	
1530594484	owner	Queen-Devil
1017920497	members	
1017920498	members	
1530594484	members	
1530594485	owner	Queen-Devil
1530594485	members	
2105202435	members	
2105202435	owner	JapRex
2105202436	owner	JapRex
2105202436	members	
2105202437	owner	JapRex
2105202437	members	
2105202438	owner	JapRex
2105202438	members	
2105202439	owner	JapRex
2105202439	members	
2105202440	owner	JapRex
2105202440	members	
2105202441	owner	JapRex
72758863	members	
2105202441	members	
2105202442	owner	JapRex
2105202442	members	
2105202443	owner	JapRex
2105202443	members	
2105202444	owner	JapRex
2103311780	owner	OAKO
1653679072	owner	oskwaid
1653679072	members	
2103311780	color	rgb(246,0,182)
2103311780	name	Fruitland
2103311780	index	720
1719462871	owner	spider
2105202444	members	
2105202445	owner	JapRex
2105202445	members	
2105202446	owner	JapRex
2105202446	members	
2105202447	owner	JapRex
2105202447	members	
578917369	members	
2105202448	owner	JapRex
578917370	owner	Denis2
578917371	members	Adventurer
2105202448	members	
2105202449	owner	JapRex
2103311781	name	Fruitland
2103311781	index	700
2103311781	owner	OAKO
2089925831	members	
2089925831	owner	weertyui
2089925832	owner	weertyui
2103311781	color	rgb(246,0,182)
2099460923	owner	lego
2105202449	members	
2105202450	owner	JapRex
2105202450	members	
2103335789	members	
2103335790	owner	Why-did-i
2047990434	members	
2090752659	owner	BuckarooBanzai
1661614370	owner	CHAN
1661614370	members	
2090752659	priv	protect_streets
2090752660	owner	BuckarooBanzai
2090752660	priv	protect_streets
2090752661	owner	BuckarooBanzai
2090752661	priv	protect_streets
2103335790	members	
2103335791	owner	Why-did-i
2103335791	members	
2103335792	in_item	currency:minegeld
2103335792	in_count	500
2103335792	out_item	multitools:multitool_mese
2105202451	owner	JapRex
2105202451	members	
2103335792	out_count	1
2089925832	members	
2089925833	owner	weertyui
2089925833	members	
2089925834	owner	weertyui
1974478294	owner	BuckarooBanzai
1974478294	priv	protect_streets
1666234294	owner	CJW
1666234294	members	
1666234295	owner	CJW
1666234295	members	
1666234296	owner	CJW
1666234296	members	
1666234297	members	
2103335792	stock	0
72758866	members	
2103335792	type	smartshop
1974478295	owner	BuckarooBanzai
1974478295	priv	protect_streets
1974478296	owner	BuckarooBanzai
1974478296	priv	protect_streets
1974478297	owner	BuckarooBanzai
2103335792	owner	Why-did-i
2103335793	type	smartshop
2103335793	owner	Why-did-i
2103335793	in_item	currency:minegeld
2099460923	station_name	MrBox's house
2099460923	station_network	net1
2099460923	nodename	travelnet:travelnet
2099460924	owner	MrBox
2099460924	members	
2052729085	owner	Frisded
2099460925	owner	MrBox
2099460925	members	
2099460926	owner	MrBox
1666234297	owner	CJW
1666234298	members	
1974478297	priv	protect_streets
1974478298	owner	BuckarooBanzai
1974478298	priv	protect_streets
2099460926	members	
2099460927	owner	MrBox
578917369	owner	Denis2
578917370	members	Adventurer
578917371	owner	Denis2
2099460927	members	
2099460928	owner	MrBox
1974478299	owner	BuckarooBanzai
1974478299	priv	protect_streets
1666234298	owner	CJW
1666234299	owner	CJW
1666234299	members	
1666234300	owner	CJW
1974478300	owner	BuckarooBanzai
1207470766	station_network	net1
1207470766	owner	ArleDjinn
1666234300	members	
1666234301	owner	CJW
1666234301	members	
1666234302	owner	CJW
1666234302	members	
2099460928	members	
2105202452	owner	JapRex
1666234303	owner	CJW
1666234303	members	
2105202452	members	
2105202453	owner	JapRex
1666234304	owner	CJW
1666234304	members	
2105202453	members	
2099460931	members	
1666234306	owner	CJW
1611282541	owner	chi
1611282541	station_name	marsymars - it's very marsy
1611282541	station_network	net6
72758863	owner	Schrox
1974478300	priv	protect_streets
1974478301	owner	BuckarooBanzai
72758866	owner	Schrox
72758867	members	
1974478301	priv	protect_streets
1974478302	owner	BuckarooBanzai
1335769618	owner	Tacit
1611282541	nodename	travelnet:travelnet
1335769618	members	
1974478302	priv	protect_streets
1974478303	owner	BuckarooBanzai
1611282542	owner	chi
1611282542	members	
1666234306	members	
1666234307	owner	CJW
1666234307	members	
1666234308	owner	CJW
1974478303	priv	protect_streets
1974478304	owner	BuckarooBanzai
1974478304	priv	protect_streets
1974478305	owner	BuckarooBanzai
1974478305	priv	protect_streets
1974478306	owner	BuckarooBanzai
1974478306	priv	protect_streets
1974478307	owner	BuckarooBanzai
1974478307	priv	protect_streets
1974478308	owner	BuckarooBanzai
1974478308	priv	protect_streets
1974478309	priv	protect_streets
1666234308	members	
1666234309	owner	CJW
1666234309	members	
1974478309	owner	BuckarooBanzai
1974478310	owner	BuckarooBanzai
1974478310	priv	protect_streets
1017920497	owner	coil
1974478311	owner	BuckarooBanzai
1974478311	priv	protect_streets
1974478312	owner	BuckarooBanzai
1974478312	priv	protect_streets
1974478313	priv	protect_streets
1974478313	owner	BuckarooBanzai
1974478314	owner	BuckarooBanzai
1974478314	priv	protect_streets
2099460931	owner	pipo
2099460932	owner	EasyDubs
2099460932	members	
2105202454	owner	JapRex
2105202454	members	
2105202455	owner	JapRex
2105202455	members	
2105202456	owner	JapRex
2105202456	members	
2105202457	owner	JapRex
2105202457	members	
2101335915	owner	nice1
2101335915	members	downtime
2101335916	owner	nice1
2101335916	members	downtime
2101335917	owner	nice1
2052729085	members	picardy
2101335917	members	downtime
2047084713	owner	Dirkfried
2047084713	members	
2101335918	owner	nice1
2103335793	in_count	2
2103335793	out_item	default:paper
2103335793	out_count	5
2103335793	stock	0
2101335918	members	downtime
2101335919	owner	nice1
2101335919	members	downtime
2101335920	owner	nice1
2101335920	members	downtime
2101335921	owner	nice1
2100471320	owner	Ona
2100471320	station_name	1
2100471320	station_network	net1
2100471320	nodename	travelnet:travelnet
2100471321	station_network	net1
2100471321	nodename	travelnet:travelnet
2100471321	owner	Ona
1017920498	owner	coil
72758872	members	
2052729086	owner	Frisded
2100471321	station_name	Martian outpost
1977220137	members	
1977220137	owner	Bamba
2100471322	owner	Ona
2100471322	radius	1
2100471323	owner	Ona
2100471323	members	
2100471324	active	
2100471324	channel	switching_station(4875,3,194)
1977220138	owner	Bamba
1385625724	display_text	WARNING\n \nHoles in the moon created by ice-deposit generation.  Don't fall down carrying anything that you care about.
1385625724	material	wood
2100471324	supply	
1560861130	owner	tito
1560861130	members	
2100471324	demand	
2101335921	members	downtime
2101335922	members	downtime
2101335922	owner	nice1
1977220138	members	
2101335923	owner	nice1
2052729086	members	
2101335923	members	downtime
2101335924	owner	nice1
1977220141	owner	Bamba
1977220141	members	
2101335924	members	downtime
2101335925	owner	nice1
2100471327	owner	alphaA
1560861131	owner	tito
1560861131	type	fancyvend
1560861131	in_item	currency:minegeld
1560861131	in_count	3
1560861131	out_item	computers:vanio
1560861131	out_count	1
1560861131	stock	97
2100471327	dug	0
72758867	owner	Schrox
1560861132	owner	tito
1560861132	type	fancyvend
1560861132	in_item	currency:minegeld
1560861132	in_count	1
1560861132	out_item	ropes:steel8rope_block
1560861132	out_count	1
1560861132	stock	0
1560861133	owner	roberto
1560861133	priv	interact
1560861134	owner	roberto
2100471327	enabled	0
2100471328	owner	alphaA
1560861134	priv	intercact
72758872	owner	Schrox
72758873	members	
1560861135	owner	roberto
1560861135	priv	interact
1560861136	owner	roberto
1560861136	members	
1560861137	owner	roberto
1560861137	members	
2100471328	dug	0
72758878	members	
2100471328	enabled	0
2100471329	owner	alphaA
2100471329	dug	0
1560861139	owner	roberto
1560861139	members	
1560861140	members	
1560861140	owner	roberto
2100471329	enabled	0
1653520106	owner	alain01-fr
1653520106	station_name	Faucon Millenium
1653520106	station_network	rezo_alain01
1635035279	dug	2636
1635035279	enabled	0
72758890	members	
72758891	owner	Schrox
1635035279	owner	spider
1653520106	nodename	travelnet:travelnet
1653520107	owner	alain01-fr
1653520107	members	
2102133207	members	
2102133208	owner	awab4444
2100471330	dug	0
2100471330	enabled	0
2100471330	owner	alphaA
2100471331	owner	alphaA
2100471331	dug	0
2100471331	enabled	0
2100471332	dug	0
2100471332	enabled	0
2100471332	owner	alphaA
2100471333	owner	alphaA
2100471333	dug	0
2100471333	enabled	0
2100471334	owner	alphaA
1635035280	owner	spider
1635035280	dug	2639
1635035280	enabled	0
1635035281	owner	spider
1635035281	dug	2642
1635035281	enabled	0
1635035282	owner	spider
1635035282	dug	236
1635035282	enabled	0
1635035283	channel	
2100471334	dug	0
2100471334	enabled	0
1635035283	supply	
1635035283	demand	
1635035283	active	
2101335925	members	downtime
2101335926	owner	nice1
2101335926	members	downtime
2101335927	members	downtime
2101335927	owner	nice1
2101335928	owner	nice1
2101335928	members	
72758900	owner	Schrox
2101335929	owner	nice1
2101335929	members	downtime
72758901	members	
72758902	members	
72758903	members	
2101335930	owner	nice1
2101335930	members	downtime
2101335931	owner	nice1
2101335931	members	downtime
2101335932	owner	nice1
2101335932	members	downtime
2101335933	owner	nice1
2100471335	owner	alphaA
2100471335	dug	0
2101335933	members	downtime
2100471335	enabled	0
1935121015	owner	Peanut
1935121015	members	
1935121016	owner	Peanut
859741675	members	
859741676	owner	Thailand
859741677	members	
859741678	owner	Thailand
2101335934	members	downtime
2101335934	owner	nice1
1935121016	members	
2101335935	owner	nice1
1813114320	owner	6789alepfwxz
1813114320	station_name	Digtron mese
1671708179	owner	BuckarooBanzai
1671708179	priv	protect_streets
1671708180	owner	BuckarooBanzai
1813114320	station_network	net1
2101335935	members	downtime
2101335936	owner	nice1
2101335936	members	downtime
2101335937	owner	nice1
2101335937	members	downtime
2101335938	owner	nice1
2101335938	members	downtime
2101335939	owner	nice1
2101335939	members	downtime
2101335940	station_name	bace
2016500677	owner	iska
1671708180	priv	protect_streets
2016500677	members	
2016500678	dug	0
2016500678	enabled	0
2016500678	owner	iska
2101335940	station_network	rick
2101335940	nodename	travelnet:travelnet
2101335940	owner	nice1
1813114320	nodename	travelnet:travelnet
1024816842	name	Flatland
2101335941	owner	nice1
1024816842	owner	cyriax
2101335941	members	downtime
2101335942	owner	nice1
2101335942	members	downtime
2101335943	owner	nice1
2101335943	members	downtime
2101335944	type	atm2
2101335945	owner	nice1
2101335945	station_name	store11
2101335945	station_network	meandhim
2101335945	nodename	travelnet:travelnet
2101335946	owner	nice1
2101335946	members	
2101335947	owner	nice1
2101335947	members	downtime
2101335948	owner	nice1
2101335948	members	downtime
2101335949	members	downtime
2101335949	owner	nice1
2101335950	owner	nice1
2101335950	members	downtime
2101335951	owner	nice1
2101335951	members	downtime
2101335952	members	downtime
2101335952	owner	nice1
2101335953	owner	nice1
2101335953	members	downtime
2101335954	owner	nice1
2101335954	members	downtime
2102133208	members	
2103335794	out_count	5
1970810656	owner	Flowerkitty98
72758873	owner	Schrox
1970810656	members	
2029766455	owner	Mahdl
2029766455	members	
1970810659	members	jackb
1970810659	owner	Flowerkitty98
1653679125	owner	oskwaid
1643444686	owner	AnjoDasSombra
1643444686	members	
1653679125	members	Jennison
72758878	owner	Schrox
2103335794	stock	9
1653679126	owner	oskwaid
1653679126	members	Jennison
1653679127	owner	oskwaid
1653679127	station_name	deset home
1653679127	station_network	net1
1653679127	nodename	travelnet:travelnet
2101335955	owner	nice1
2101335955	members	downtime
2101335956	members	downtime
2101335956	owner	nice1
2101335957	members	downtime
2100471336	owner	alphaA
2100471336	dug	0
2100471336	enabled	0
2100471337	owner	alphaA
2100471337	dug	0
2097265596	owner	Buxinha
2097265596	members	
72758890	owner	Schrox
72758891	members	
2097265597	owner	Buxinha
2097265597	station_name	OiaLua2
2097265597	station_network	net1
2097265597	nodename	travelnet:travelnet
2100471337	enabled	0
2100471338	owner	alphaA
2100471338	dug	0
2100471338	enabled	0
2100471339	owner	alphaA
72758900	members	
72758901	owner	Schrox
72758902	owner	Schrox
72758903	owner	Schrox
2100471339	dug	0
2100471339	enabled	0
2100471340	owner	alphaA
2100471340	dug	0
2099613846	owner	NeoAugustus
2099613846	members	
2099613847	owner	NeoAugustus
2099613847	members	
2099613848	owner	NeoAugustus
2099613848	members	
2100471340	enabled	0
859741675	owner	Thailand
2100471341	owner	alphaA
2099613849	owner	NeoAugustus
2099613849	members	
2100471341	station_name	New ship
2089925834	members	
2089925835	owner	weertyui
2089925835	members	
1000336335	owner	Valentina_Nappi
2100471341	station_network	alph61aA
2100471341	nodename	travelnet:travelnet_dark_grey
2101335957	owner	nice1
2101335958	owner	nice1
2101335958	members	downtime
2101335959	owner	nice1
2101335959	members	downtime
859741676	members	
859741677	owner	Thailand
859741678	members	
1015976311	station_name	lands-end
1015976311	nodename	travelnet:travelnet
2101335960	owner	nice1
2101335960	members	
2101335961	owner	nice1
2101335961	station_name	vault
2089925836	members	
2089925836	owner	weertyui
2089925837	owner	weertyui
2099213214	owner	hitroy
2099213214	members	
1954640718	priv	protect_streets
1954640718	owner	int
2099213215	members	
2099213215	owner	hitroy
2099213216	owner	hitroy
2099213216	members	
2062166404	owner	ChickenBro2
2029766461	members	
2029766461	owner	Mahdl
2029766462	owner	Mahdl
2029766462	members	
2099213217	owner	hitroy
2099213217	members	
1000336335	members	sky
2099213218	owner	ModiJi
2099213218	members	
2099213219	owner	ModiJi
2099213219	members	
2029766463	members	
2029766463	owner	Mahdl
1666234379	owner	CJW
2099213220	owner	ModiJi
2062166404	members	500
2062166405	members	100
2062166405	owner	ChickenBro2
2062166406	owner	ChickenBro2
2099213220	members	
2099213221	members	
2099213221	owner	ModiJi
1666234379	members	
1666234380	owner	CJW
1671708185	priv	protect_streets
1671708185	owner	BuckarooBanzai
1671708186	owner	BuckarooBanzai
1671708186	priv	protect_streets
2099213222	members	
2099213222	owner	ModiJi
1666234380	members	
2099213223	owner	ModiJi
2099213223	members	
2099213224	owner	ModiJi
2089925837	members	
2089925838	owner	weertyui
2062166406	members	100
2062166407	nodename	travelnet:travelnet_green
2062166407	owner	Kurtweeb
2062166407	station_name	Factory
2104834889	in_count	1
2104834889	out_item	mobs_turtles:seaturtle_set
2104834889	out_count	1
2104834889	stock	86
2104834889	owner	SwissalpS
2104834889	type	fancyvend
2104834889	in_item	mobs_turtles:seaturtle_set
2101335961	station_network	rick
2062166407	station_network	Kurtweeb-1
2101335961	nodename	travelnet:travelnet
2101335962	owner	nice1
2101335962	members	downtime
2101335963	owner	nice1
2101335963	members	
2092345505	owner	Peanut
2092345505	members	
2092345506	owner	Peanut
2092345506	members	
2103335794	type	smartshop
2089925838	members	
2089925839	owner	weertyui
2089925839	members	
2103335794	owner	Why-did-i
2023156917	owner	MTS
2023156917	members	
2023156918	owner	MTS
2103335794	in_item	default:copper_ingot
2103335794	in_count	1
2023156918	members	
2103335794	out_item	technic:uranium_dust
2058261534	nodename	travelnet:travelnet
2058261534	owner	Der1248
2058261534	station_name	mine
2050594267	members	
2050594267	owner	popup
2050594268	owner	popup
2050594268	members	
2050594269	owner	popup
2050594269	members	
2050594270	owner	Liliana12
2050594270	station_name	Ice Palace
2050594270	station_network	net1
2050594270	nodename	travelnet:travelnet
2050594271	members	
1328448399	owner	0xAF
1328448399	station_name	0xAF Home
2050594271	owner	Liliana12
1328448399	station_network	net1
1328448399	nodename	travelnet:travelnet
2050594272	owner	Liliana12
2103335795	owner	Why-did-i
2103335795	members	cats
286126423	owner	I_Love_You
286126423	station_network	Love NET
2103335796	owner	Why-did-i
2103335796	members	
2050594272	members	
2092345508	members	
2050594273	owner	popup
2050594273	members	
2050594274	members	
2050594274	owner	popup
2058261534	station_network	Der1248
2092345508	owner	Peanut
2052729087	owner	Frisded
2052729087	members	picardy
2052729088	owner	Frisded
2052729088	members	picardy
2092345509	owner	Peanut
2092345509	members	
2103335797	display_text	Leave what you dont need, take what you need.
2103335797	material	wood
1168854791	station_name	oooop poes
1168854791	nodename	travelnet:travelnet
2050594278	owner	popup
2050594278	members	
2050594279	owner	popup
2050594279	members	
2050594280	owner	Liliana12
2050594280	members	
2050594281	owner	Liliana12
2050594281	members	
2062166408	owner	DanielBoone
1015976311	owner	ggrf
1015976311	station_network	ggrf2
2089925840	owner	weertyui
2089925840	members	
2089925841	owner	weertyui
2089925841	members	
2103335798	owner	Why-did-i
2103335798	members	
2103335799	owner	Why-did-i
2103335799	members	
2103335800	members	
2103335800	owner	Why-did-i
2103335801	display_text	Donate what you dont need, take what you need (this chest can be used as a trash can)
2103335801	material	wood
2103335802	owner	CrazyCarter
2103335802	members	ceylan jenifer123 sunkenhero
2099213224	members	
286126423	station_name	House
2099213225	owner	ModiJi
2099213225	members	
2099213226	owner	ModiJi
2099213226	members	
2099213227	owner	ModiJi
2099213227	members	
2099213228	owner	ModiJi
2099213228	members	
2103335803	owner	CrazyCarter
2103335803	members	ceylan jenifer123 sunkenhero
2103335804	display_text	Birch Wood
2103335804	material	wood
2103335805	display_text	Palm Wood
2103335805	material	wood
2103335806	display_text	Poplar Wood
2103335806	material	wood
2103335807	display_text	Aspen Wood
2102156709	owner	PbbP
2102156709	members	
2102156710	owner	PbbP
2102156710	members	
2102156711	owner	PbbP
2102156711	members	
2102156712	owner	PbbP
2102156712	members	
2102156713	owner	PbbP
2102156713	members	
2102156714	owner	PbbP
2102156714	members	
2102156715	owner	PbbP
2102156715	members	
2103335807	material	wood
2103335808	display_text	Hero :D\n
2103335808	material	wood
1168854791	owner	THE-DARKNESS
2089925842	owner	weertyui
1168854791	station_network	net1
2089925842	members	
2052729097	members	picardy
2052729097	owner	Frisded
2052729098	owner	Frisded
2052729098	members	picardy
2089925843	members	
2089925843	owner	weertyui
2089925844	owner	weertyui
2089925844	members	
2089925845	members	
2089925845	owner	weertyui
2089925846	owner	weertyui
2089925846	members	
2089925847	owner	weertyui
2089925847	members	
2089925848	owner	weertyui
2089925848	members	
2089925849	owner	weertyui
2089925849	members	
1936963364	material	wood
1936963364	display_text	<-- Japan Town
1936963365	display_text	Bhf TK423
2089925850	owner	weertyui
2089925850	members	
2089925851	owner	weertyui
2089925851	members	
2089925852	owner	weertyui
2089925852	members	
2089925853	members	
2089925853	owner	weertyui
2089925854	owner	weertyui
2089925854	members	
2089925855	owner	weertyui
2089925855	members	
2089925856	owner	weertyui
1818023337	owner	Thailand
2089925856	members	
2089925857	owner	weertyui
2089925857	members	
2089925858	members	
2089925858	owner	weertyui
1024816842	index	15
1024816842	color	
1818023337	members	
1818023338	owner	Thailand
1818023338	members	
2089925859	owner	weertyui
2089925859	members	
2089925860	owner	weertyui
2089925860	members	
2103335809	owner	CrazyCarter
2100471355	owner	alphaA
2100471355	dug	0
2100471355	enabled	0
2100471356	owner	alphaA
1936963365	material	wood
1936963366	display_text	T. City -->
2100471356	dug	0
1719462871	dug	4026
1719462871	enabled	1
2100471356	enabled	0
2100471357	dug	0
2062166408	members	Kurtweeb
2100471357	enabled	0
2100471357	owner	alphaA
2100471358	owner	alphaA
2100471358	dug	0
2100471358	enabled	0
2100471359	owner	alphaA
2100471359	dug	0
2100471359	enabled	0
2100471360	owner	alphaA
2100471360	dug	0
2100471360	enabled	0
2100471361	dug	0
1936963366	material	wood
2100471361	enabled	0
2100471361	owner	alphaA
2100471362	owner	alphaA
2100471362	dug	0
2090505724	owner	Tagada
2090505724	members	
2090505725	owner	Tagada
2090505725	members	
2100471362	enabled	0
2011586975	members	
2100471363	owner	alphaA
2100471363	dug	0
2100471363	enabled	0
2100471364	owner	alphaA
2089925861	owner	weertyui
2089925861	members	
2089925862	owner	weertyui
2092345543	owner	Peanut
2092345543	members	
2092345544	owner	Peanut
2092345544	members	
2100471364	dug	0
2100471364	enabled	0
2100471365	dug	0
2092345545	owner	Peanut
2092345545	members	
2092345546	owner	Peanut
2092345546	members	
2092345547	owner	Peanut
2092345547	members	
2092345548	owner	Peanut
2092345548	members	
2089925862	members	
2089925863	members	
2089925863	owner	weertyui
2089925864	owner	weertyui
2100471365	enabled	0
2100471365	owner	alphaA
2100471366	owner	alphaA
2100471366	dug	0
2100471366	enabled	0
2100471367	dug	0
2100471367	enabled	0
2100471367	owner	alphaA
2100471368	dug	0
2100471368	enabled	0
2100471368	owner	alphaA
2100471369	enabled	0
2100471369	owner	alphaA
2100471369	dug	0
2100471370	owner	alphaA
2100471370	dug	0
2077362166	active	
2077362166	channel	
2077362166	supply	
2077362166	demand	
2077362167	supply	
2077362167	demand	
2077362167	active	
2077362167	channel	
2100471370	enabled	0
2099213236	owner	airsoft
2077362168	owner	NullPointer
2077362168	dug	8648
2100471371	owner	alphaA
2100471371	dug	0
2077362168	enabled	1
2077362169	owner	NullPointer
2077362169	radius	5
2077362170	owner	NullPointer
2077362170	members	
2077362171	members	
2099213236	members	
1963716744	owner	kotty
1963716744	members	
2011586975	owner	El_Naso
2099213237	owner	airsoft
2099213237	members	iooiooiooil
2099213238	owner	Peanut
2077362171	owner	NullPointer
2077762498	nodename	travelnet:travelnet
2099213238	members	
2100471371	enabled	0
2100471372	dug	0
2100471372	enabled	0
2100471372	owner	alphaA
2100471373	owner	alphaA
2103335809	members	ceylan jenifer123 sunkenhero
2103335810	owner	CrazyCarter
2103335810	members	ceylan jenifer123 sunkenhero
2103335811	owner	CrazyCarter
2103335811	members	sunkenhero FrozenFox ceylan spider cats kitten jenifer123
2103335812	owner	CrazyCarter
2103335812	members	
2103335813	owner	CrazyCarter
2103335813	members	
2103335814	owner	CrazyCarter
2103335814	members	
2062166413	material	wood
2062166413	display_text	bike ramp 
2062166414	owner	ChickenBro2
2062166414	members	100
2062166415	owner	ChickenBro2
2062166415	members	100000
2103335815	members	
2103335815	owner	CrazyCarter
2103335816	owner	CrazyCarter
2103335816	members	sunkenhero FrozenFox
2103335817	display_text	Diner\n
2103335817	material	wood
2103335818	owner	CrazyCarter
2103335818	members	jenifer123 sunkenhero
2103335819	owner	CrazyCarter
2103335819	members	jenifer123 sunkenhero
2103335820	owner	CrazyCarter
2100471373	dug	0
2100471373	enabled	0
2100471374	dug	0
2100471374	enabled	0
2103335820	members	jenifer123 sunkenhero
2103409877	owner	BXS
2103409877	members	
2103409878	owner	BXS
2100471374	owner	alphaA
2103409878	members	
2103409879	owner	BXS
2103409879	members	
2103409880	owner	BXS
2103409880	members	
2103409881	owner	BXS
2099930835	members	
2103409881	members	
2099930835	owner	GLEB_R
2100471375	owner	alphaA
2100471375	dug	0
2103409882	owner	BXS
2103409882	members	
2103409883	owner	BXS
2075932542	active	
2100471375	enabled	0
2100471376	owner	alphaA
2075932542	channel	switching_station(-2181,-1,-2205)
2075932542	supply	
2100471376	dug	0
2100471376	enabled	0
2100471377	owner	alphaA
2075932542	demand	
2075932543	owner	calculon
2075932543	members	Nigelta iska bedbug kivia-kiss
2100471377	dug	0
2100471377	enabled	0
2100471378	owner	alphaA
2099213246	owner	shipnr
2100471378	dug	0
2103409883	members	
2103409884	active	
2100471378	enabled	0
2100471379	enabled	0
2100471379	owner	alphaA
2100471379	dug	0
2100471380	owner	alphaA
2100471380	dug	0
2100471380	enabled	0
2100471381	owner	alphaA
2100471381	dug	0
2100471381	enabled	0
2100471382	owner	alphaA
2100471382	dug	0
2103409884	channel	switching_station(153,4,-1594)
2103409884	supply	
2100471382	enabled	0
2100471383	owner	alphaA
2100471383	dug	0
2100471383	enabled	0
2089925864	members	
2100471384	owner	alphaA
2100471384	dug	0
2103409884	demand	
16631603	members	
2100471384	enabled	0
2100471385	owner	alphaA
1748490207	owner	rose
2100471385	dug	0
2100471385	enabled	0
1967000959	owner	Peanut
1967000959	members	
1967000960	owner	Justice
1967000960	members	
1967000961	owner	Justice
1967000961	members	
1967000962	owner	Justice
2032385955	owner	Doppio
2032385955	members	
2032385956	owner	Doppio
1967000962	members	
1967000963	owner	Justice
1967000963	members	
2032385956	members	
2032385957	owner	Doppio
2032385957	members	
2100471386	enabled	0
2100471386	owner	alphaA
2100471386	dug	0
2018118954	station_network	mine
2018118954	nodename	travelnet:travelnet
2103409885	burn_time	511576
2092345567	owner	Peanut
2092345567	members	
2092345568	owner	Peanut
2100471387	owner	alphaA
2100471387	dug	0
2100471387	enabled	0
2103409885	structure_accumulated_badness	0
1748490207	members	
1748490208	owner	rose
1748490208	members	DarkRoy
2105202465	owner	JapRex
2105202465	members	
2018118954	owner	brok
2100471388	owner	alphaA
2100471388	dug	0
2100471388	enabled	0
2018118954	station_name	Mars-1
2076054130	owner	Why-did-i
2016546513	members	
2016546513	owner	iska
2016546514	owner	iska
2016546514	members	
2016546515	owner	iska
2016546515	members	
2016546516	owner	iska
2100471389	owner	alphaA
2100471389	dug	0
1967000975	owner	Peanut
1967000975	members	
1967000976	owner	Peanut
1967000976	members	
2076054130	members	
2100471389	enabled	0
2100471390	dug	0
2016546516	members	
2016546517	owner	iska
2016546517	members	
2016546518	owner	iska
2016546518	station_name	MS Hirvio
820295446	owner	RedBerrys
2105202466	owner	JapRex
1715392774	owner	wellss
1715392774	dug	3250
1715392774	enabled	1
1715392775	owner	wellss
1715392775	dug	3252
2105202466	members	
2105202467	owner	JapRex
2105202467	members	
2105202468	owner	JapRex
2105202468	members	
1715392775	enabled	1
2092345568	members	
2016546518	station_network	iska
2100471390	enabled	0
2100471390	owner	alphaA
2016546518	nodename	travelnet:travelnet
2016546519	owner	iska
1967000982	members	
1967000982	owner	Justice
2016546519	members	
2100471391	owner	alphaA
2099213246	members	
2100471391	dug	0
2100471391	enabled	0
2100471392	owner	alphaA
2100471392	dug	0
820295447	members	Delta-Fox
2100471392	enabled	0
2100471393	owner	alphaA
2100471393	dug	0
2100471393	enabled	0
2100471394	owner	alphaA
2100471394	dug	0
2100471394	enabled	0
1656883682	nodename	travelnet:travelnet
1656883682	owner	Thailand
1656883682	station_name	- 1.000 / - 5.000 Intersection
1656883682	station_network	Thailand--1000/-5000
1656883683	owner	Thailand
2100471395	owner	alphaA
2100471395	dug	0
1656883683	members	
2100471395	enabled	0
2099052618	owner	thomas18F
2099052618	members	
2099052619	members	
2099052619	owner	thomas18F
2099052620	owner	thomas18F
2099052620	members	
2100471396	owner	alphaA
2100471396	dug	0
2100471396	enabled	0
2100471397	owner	alphaA
2100471397	dug	0
2100471397	enabled	0
2100471398	owner	alphaA
2100471398	dug	0
2100471398	enabled	0
2100471399	owner	alphaA
2100471399	dug	0
2016546520	owner	iska
2016546520	members	
2016546521	owner	iska
2100471399	enabled	0
2100471400	owner	alphaA
2100471400	dug	0
2016546521	members	
2016546522	supply	
2016546522	demand	
2016546522	active	
2016546522	channel	switching_station(4861,5273,-1223)
2016546523	owner	iska
2016546523	members	
2100471400	enabled	0
2016546524	members	
2016546524	owner	iska
2100471401	owner	alphaA
2100471401	dug	0
2100471401	enabled	0
2100471402	owner	alphaA
2100471402	dug	0
2100471402	enabled	0
2105202469	owner	JapRex
16631603	owner	skipper
16631604	members	
16631605	owner	skipper
2105202469	members	
2105202470	owner	JapRex
2105202470	members	
2105202471	owner	JapRex
2105202471	members	
2105202472	owner	JapRex
2105202472	members	
2105202473	owner	JapRex
820295446	members	Delta-Fox
2010459416	owner	Warden
2105202473	members	
2105202474	supply	
2010459416	members	
2010459417	owner	Warden
2105202474	demand	
820295447	owner	RedBerrys
2105202474	active	
2105202474	channel	
2105202475	owner	andy-andy1
2105202475	station_name	woos
2105202475	station_network	net1
2105202475	nodename	travelnet:travelnet_dark_grey
2105202476	owner	andy-andy1
2010459417	members	
2105202476	members	
2010459418	owner	Warden
1775295830	owner	BuckarooBanzai
1775295830	members	
1775295831	owner	worogoz
1775295831	members	
1775295832	owner	BuckarooBanzai
2010459418	members	
1775295832	members	
1775295833	owner	worogoz
1775295833	members	
2016546525	owner	iska
2016546525	members	
2016546526	owner	iska
2016546526	members	
2016546527	owner	iska
2016546527	dug	0
2016546527	enabled	0
2016546528	owner	iska
5983617	members	
5983618	owner	Delta-Fox
2016546528	dug	0
2016546528	enabled	0
2050594362	owner	dudd
2050594362	station_name	popup home
2050594362	station_network	dudd
2050594362	nodename	travelnet:travelnet
2050594363	owner	popup
2050594363	members	
2050594364	owner	popup
2050594364	members	
16631604	owner	skipper
16631605	members	
1841153498	owner	Thailand
1841153498	dug	0
1841153498	enabled	1
1841153499	enabled	1
1841153499	owner	Thailand
2016546529	owner	iska
2016546529	dug	0
2016546529	enabled	0
2016546530	nodename	travelnet:travelnet
2016546530	owner	iska
2016546530	station_name	MS Hiekkamyrsky
2016546530	station_network	iska
2016546531	owner	iska
1968779327	owner	kiedtl
1968779327	station_name	Fac/2
1968779327	station_network	confectionary
1968779327	nodename	travelnet:travelnet_red
1968779328	channel	
1968779328	supply	
1968779328	demand	
1968779328	active	
1968779329	nodename	travelnet:travelnet_red
763400179	owner	GamePlayer
2105253800	type	atm3
2105253801	type	wiretransfer
2089925865	owner	weertyui
2089925865	members	
2089925866	owner	weertyui
2089925866	members	
2089925867	owner	weertyui
1841153499	dug	3
1841153500	owner	Thailand
1841153500	dug	-1
1841153500	enabled	0
2089925867	members	
2089925868	members	
2089925868	owner	weertyui
2089925869	owner	weertyui
2089925869	members	
2089925870	owner	weertyui
763400179	priv	interact
1831043553	owner	Denis2
1831043553	station_name	House Maze
2016546531	members	
2016546532	owner	iska
2016546532	members	
2016546533	owner	iska
2016546533	members	
2016546534	members	
2016546534	owner	iska
2016546535	owner	iska
2016546535	members	
2016546536	owner	iska
2016546536	members	
2016546537	members	
2016546537	owner	iska
2016546538	owner	iska
2016546538	members	
2016546539	channel	switching_station(4857,5290,-1222)
2016546539	supply	
2016546539	demand	
1818023405	owner	Thailand
1818023405	members	
1818023406	owner	Thailand
2016546539	active	
334884510	owner	nodnarb
334884511	members	
334884512	owner	nodnarb
2016546540	owner	iska
2016546540	members	
2016546541	members	
1818023406	members	
911055799	owner	JRPete
1831043553	station_network	Buildings
1831043553	nodename	travelnet:travelnet
2016546541	owner	iska
2016546542	owner	iska
2016546542	members	
54863048	owner	itiefyn
54863049	owner	itiefyn
2016546543	owner	iska
2016546543	members	
2016546544	owner	iska
54863051	members	
2016546544	members	
2016546545	members	
5983617	owner	Delta-Fox
5983618	members	
2016546545	owner	iska
2016546546	owner	iska
2102016311	owner	matzan
2102016311	station_name	Home
1968779329	owner	kiedtl
1968779329	station_name	Fac/1
1968779329	station_network	confectionary
2102016311	station_network	Caves
2102016311	nodename	travelnet:travelnet
2102016312	owner	matzan
2102016312	members	
2102016313	owner	matzan
2102016313	members	
2043427613	owner	Peanut
2043427613	members	
2043427614	owner	Peanut
2043427614	members	
2102016314	owner	matzan
2102016314	members	
2102016315	owner	matzan
2102016315	members	
2016546546	members	
2016546547	owner	iska
2016546547	members	
2016546548	owner	iska
2016546548	members	
2016546549	owner	iska
2016546549	members	
2016546550	owner	iska
2016546550	members	
2016546551	owner	iska
2016546551	members	
2016546552	owner	iska
2102016316	owner	matzan
2102016316	members	
2102016317	owner	matzan
2102016317	members	
742865602	members	
742865603	owner	DeepLearning
742865603	station_network	DeepLearning Reveal network
2101263823	owner	campion
2101263823	members	
2089925870	members	
2089925871	owner	weertyui
2089925871	members	
2016546552	members	
2097788146	owner	petarpro
2016546553	owner	iska
2097788146	station_name	mars house
2016546553	members	
2016546554	owner	iska
2016546554	members	
2016546555	owner	iska
2016546555	station_name	frontleft
2016546555	station_network	ship
2016546555	nodename	travelnet:travelnet
2097788146	station_network	net1
2097788146	nodename	travelnet:travelnet
2097788147	station_name	Mars Base
2097788147	station_network	leon
2097788147	nodename	travelnet:travelnet
2097788147	owner	Gauner
2089925872	owner	weertyui
2097788148	owner	Gauner
2097788148	members	
2097788149	owner	KAKUZU
63309758	owner	kotty
63309759	members	
2097788149	station_name	workshop
2097788149	station_network	net1
2097788149	nodename	travelnet:travelnet
2097788150	owner	KAKUZU
2097788150	members	
2097788151	owner	KAKUZU
2097788151	members	
2097788152	owner	KAKUZU
2097788152	members	
2097788153	nodename	travelnet:travelnet
2097788153	owner	OTBAL
2016546556	owner	iska
2016546556	members	
2016546557	owner	iska
2101263824	owner	campion
2016546557	members	
54863048	members	
54863049	members	
2016546558	owner	iska
2097788153	station_name	марс
2097788153	station_network	OTBAL_BFNETWORK
2097788154	owner	KAKUZU
2097788154	members	
2101263824	members	
2103311837	index	725
2099562774	owner	Rabbit1
2099562774	members	
54863051	owner	Monika_Ri
1741016299	owner	Why-did-i
1741016299	members	
911055799	members	Inky
2099562775	owner	Rabbit1
2099562775	members	
2016546558	members	
2016546559	owner	iska
2016546559	members	
2016546560	dug	0
2016546560	enabled	0
2016546560	owner	iska
2016546561	enabled	0
2016546561	owner	iska
2103311837	owner	OAKO
2103311837	color	rgb(246,0,182)
1804356107	members	
1804356107	owner	chi
2103311837	name	Fruitland
2016546561	dug	0
2016546562	owner	iska
2016546562	dug	0
2016546562	enabled	0
2016546563	owner	iska
2016546563	dug	0
2016546563	enabled	0
2099562776	owner	Rabbit1
2102133240	members	
2102133240	owner	Denis2
1661614679	owner	nodnarb
1661614679	members	
2097788158	owner	KAKUZU
2097788158	members	
2089925872	members	
2089925873	owner	weertyui
2089925873	members	
2089925874	owner	weertyui
2089925874	members	
2089925875	owner	weertyui
2089925875	members	
2089925876	members	
2089925876	owner	weertyui
63309760	members	
2089925877	owner	weertyui
742865602	owner	DeepLearning
742865603	station_name	DeepLearning Reveal network 023
2089925877	members	
2089925878	owner	weertyui
2089925878	members	
2089925879	owner	weertyui
2089925879	members	
2089925880	owner	weertyui
2089925880	members	
2089925881	members	
2089925881	owner	weertyui
2089925882	owner	weertyui
2089925882	members	
2089925883	owner	weertyui
2089925883	members	
2097788159	members	
2097788159	owner	KAKUZU
2097788160	nodename	travelnet:travelnet
2097788160	owner	TEXTER
2097788160	station_name	mars
2097788160	station_network	net1
63309761	owner	kotty
1327946562	members	
1327946562	owner	Mahdl
1327946563	members	
1327946563	owner	Mahdl
2089925884	owner	weertyui
2089925884	members	
987942408	owner	hitroy
987942409	owner	hitroy
987942410	owner	hitroy
987942410	station_network	net1
334884510	members	
334884511	owner	nodnarb
987942411	owner	hitroy
987942412	members	
2090242520	owner	matzan
2090242520	members	
2090242521	owner	matzan
2090242521	members	
2090242522	owner	matzan
2090242522	members	
2090242523	owner	matzan
334884512	members	
2090242523	members	
1809100011	owner	abra
1809100011	members	
63309758	members	
2105280168	owner	BuckarooBanzai
2105280168	priv	protect_streets
2105280169	owner	BuckarooBanzai
2105280169	priv	protect_streets
2105280170	owner	BuckarooBanzai
2090242529	owner	matzan
2090242529	members	
2090242530	owner	matzan
2090242530	members	
2090242531	owner	matzan
2090242531	members	
2090242532	owner	matzan
2090242532	members	
2090242533	members	
2090242533	owner	matzan
2105280170	priv	protect_streets
270353692	members	
2105280171	priv	protect_streets
2105280171	owner	BuckarooBanzai
1969476901	display_text	This is the house of the Terrible Old Man.
1969476901	material	wood
1969476902	owner	nifleblim
1969476902	members	
63309759	owner	kotty
63309760	owner	kotty
63309761	members	
2093840864	owner	luckyboy_84
2093840864	members	jackb
2093840865	owner	luckyboy_84
2093840865	members	jackb
2093840866	owner	luckyboy_84
2093840866	members	
1978909737	owner	sherkhan30452
1978909737	radius	10
1656280635	owner	TK423
1656280635	dug	-1
1656280635	enabled	0
1656280636	owner	TK423
1656280636	dug	-1
1656280636	enabled	0
1978909738	owner	sherkhan30452
1978909738	dug	1763
2093840867	type	atm3
2093840868	owner	luckyboy_84
1978909738	enabled	1
2093840868	members	jackb
2093840869	owner	luckyboy_84
2093840869	members	
987942408	members	
2093840870	members	
2093840870	owner	luckyboy_84
2093840871	owner	luckyboy_84
2093840871	members	
2093840872	material	wood
2093840872	display_text	pls ask me before you place a travelnet :D
2093840873	material	wood
2093840873	display_text	#4 why??
2102133255	owner	SX
987942409	members	
987942410	station_name	MOPE
2102133255	priv	protect_streets
2102133256	display_text	#6ORES
2102133256	material	wood
2102133257	display_text	#5BLOCKS
2102133257	material	wood
2102133258	owner	awab4444
2102133258	members	
2102133259	owner	Tagada
2102133259	members	
911241751	members	
911241752	members	
911241753	members	
911241754	members	
2093840876	owner	luckyboy_84
987942410	nodename	travelnet:travelnet
911241755	owner	kotty
987942411	members	
987942412	owner	hitroy
987942413	owner	hitroy
987942414	members	
2093840876	members	
1978909739	owner	sherkhan30452
1978909739	dug	1752
2102133260	owner	Tagada
2102133260	members	
2102133261	owner	XxnoobxX
2102133261	members	
2102133262	owner	SX
2102133262	priv	protect_streets
2078832366	owner	catopia2
2078832366	members	
2078832367	members	
2078832367	owner	catopia2
2078832368	members	
2078832368	owner	catopia2
865505795	station_network	Thailand-30000/-16000
865505795	owner	Thailand
865505796	owner	Thailand
2102133263	owner	XxnoobxX
2102133263	members	
2105280174	owner	BuckarooBanzai
2105280174	station_name	Fleet wip
2098970414	rail_pos	
2098970414	linepath_from_prv	
2098970414	station	Otstoinik
2099562776	members	
2099562777	owner	Rabbit1
2098970414	line	Sneo_Trains_1
2098970414	index	0
2098970414	owner	SNEO
2098970414	color	red
1584998686	owner	SX
1584998686	priv	protect_streets
1584998687	priv	protect_streets
922345272	owner	Peanut
922345273	members	
922345274	owner	Peanut
2105280174	station_network	wip
922345275	members	
1584998687	owner	SX
2105280174	nodename	travelnet:travelnet
911241756	owner	kotty
1706916351	owner	Huhhila
1706916351	priv	staff
1125546380	owner	MrCube-bit
2102878239	members	
911241751	owner	kotty
911241752	owner	kotty
911241753	owner	kotty
911241754	owner	kotty
911241755	members	
911241756	members	
2102878239	owner	Robison
2102878240	members	
987942413	members	
2102878240	owner	Robison
2079801111	station_name	khone-mmd
2079801111	station_network	net1
2079801111	nodename	travelnet:travelnet
2076347677	display_text	3131\n2\n2\n3131\n2\n2
1978909739	enabled	1
2076347677	channel	l
2079801111	owner	amirhoseeinka
1978909740	owner	sherkhan30452
1978909740	dug	1762
987942414	owner	hitroy
1978909740	enabled	1
2079801112	owner	snake
2079801112	members	
1978909741	owner	sherkhan30452
1978909741	dug	1755
1978909741	enabled	1
1978909742	owner	sherkhan30452
1978909742	dug	1761
2093840883	station_name	Back
2093840883	station_network	TTT Lava Orb
2064506715	display_text	Vault
2064506715	material	wood
865505795	station_name	30.000 / -16000 Intersection
865505795	nodename	travelnet:travelnet_white
2093840883	nodename	travelnet:travelnet
2075812547	owner	gummybear
2075812547	members	
2075812548	owner	gummybear
1978909742	enabled	1
1978909743	dug	1753
1978909743	enabled	1
2093840883	owner	luckyboy_84
1978909743	owner	sherkhan30452
1978909744	enabled	1
1978909744	owner	sherkhan30452
2093840884	owner	luckyboy_84
2093840884	station_name	TTThub
50438198	members	
865505796	members	
2093840884	station_network	TTT Workshop
2093840884	nodename	travelnet:travelnet
2102133272	owner	SX
2099562777	members	
1978909744	dug	1752
1978909745	owner	sherkhan30452
2099562778	owner	Rabbit1
2099562778	members	
2099562779	owner	Rabbit1
2102133272	priv	protect_streets
2064506720	material	wood
2064506720	display_text	the dark side --->
2064506721	display_text	<--- the light side
2064506721	material	wood
1668440264	active	
270353692	owner	Bloodless
1668440264	channel	
1668440264	supply	
1668440264	demand	
1668440265	active	
1668440265	channel	
1668440265	supply	
1668440265	demand	
1668440266	radius	12
1668440266	owner	cyriax
2099562779	members	
1668440267	owner	cyriax
1668440267	members	
2099562780	owner	Rabbit1
2099562780	members	
1978909745	dug	1751
922345272	members	
1978909745	enabled	1
2099562781	owner	Rabbit1
922345273	owner	Peanut
2099562781	members	
922345274	members	
922345275	owner	Peanut
2099562782	members	
2099562782	owner	Rabbit1
2099562783	owner	Rabbit1
2075812548	members	
27415763	members	
27415764	owner	kotty
27415765	members	
2075812549	owner	gummybear
1978909746	owner	sherkhan30452
27415767	owner	kotty
27415768	members	
27415769	owner	kotty
1025071363	owner	tux
1978909746	dug	1750
1978909746	enabled	1
1978909747	display_text	on\nRestart\n\noff\non\nRestart
1978909747	channel	lcd
1978909748	active	
1978909748	channel	
1978909748	supply	
2099562783	members	
1978909748	demand	
1978909749	active	
1978909749	channel	
1978909749	supply	
2075812549	members	
2099562784	owner	Rabbit1
2099562784	members	
2099562785	owner	Rabbit1
2099562785	members	
2099562786	owner	Rabbit1
2099562786	members	
1311867359	owner	SX
1311867359	members	
1311867360	owner	SX
1978909749	demand	
2099562787	owner	Rabbit1
2099562787	members	
1311867360	members	
1311867361	owner	SX
2099562788	owner	Rabbit1
1311867361	members	
1311867362	owner	SX
1311867362	members	
1311867363	owner	SX
2075812550	owner	gummybear
2075812550	members	
2075812551	members	
2075812551	owner	gummybear
1125546380	members	
1311867363	members	
1311867364	nodename	travelnet:travelnet
50438198	owner	Peanut
1311867364	owner	SX
1311867364	station_name	Jungle
1311867364	station_network	primary
1311867365	owner	SX
1311867365	members	
1311867366	members	
1311867366	owner	SX
1311867367	members	
1311867367	owner	SX
1311867368	members	
2099562788	members	
2099562789	owner	Rabbit1
1311867368	owner	SX
1311867369	owner	SX
2099562789	members	
1311867369	members	
2084683445	structure_accumulated_badness	0
2084683445	burn_time	55751
2084683446	display_text	#2ON
2084683446	material	wood
1311867370	owner	SX
1311867370	members	
1311867371	owner	SX
1311867371	members	
2084683447	display_text	#4OFF
2084683447	material	wood
1311867372	members	
1311867372	owner	SX
1311867373	owner	SX
1311867373	members	
1311867374	owner	SX
1311867374	members	
2084683448	owner	the_pumpkin_man
1311867375	owner	SX
1311867375	members	
2084683448	radius	9
2084683449	owner	the_pumpkin_man
2084683449	dug	4884
2084683449	enabled	1
2084683450	owner	the_pumpkin_man
2084683450	dug	4883
1025071363	members	
2084683450	enabled	1
1716123818	owner	Ti2007
1716123818	members	
2001015301	owner	Peanut
2001015301	members	
1978909750	demand	
1311867379	owner	SX
1311867379	members	
27415763	owner	kotty
27415764	members	
27415765	owner	kotty
1978909750	active	
27415767	members	
27415768	owner	kotty
27415769	members	
1311867380	owner	SX
1978909750	channel	
2084683451	dug	4883
2084683451	enabled	1
1978909750	supply	
1978909751	owner	sherkhan30452
1978909751	members	
1978909752	owner	sherkhan30452
1978909752	members	
2084683451	owner	the_pumpkin_man
2001015302	owner	Peanut
2001015302	members	
2001015303	owner	Peanut
2001015303	members	
1242175860	owner	75er
2001015304	owner	Peanut
2001015304	members	
2084683452	owner	the_pumpkin_man
2001015305	owner	Peanut
2001015305	members	
2001015306	owner	Peanut
2001015306	members	
2084683452	dug	4883
2084683452	enabled	1
2084683453	owner	the_pumpkin_man
2084683453	dug	4886
2084683453	enabled	1
2084683454	owner	the_pumpkin_man
1978909753	owner	sherkhan30452
1978909753	members	
2084683454	dug	4879
2084683454	enabled	1
1311867380	members	
1818023480	owner	Thailand
1818023480	members	
1818023481	owner	Thailand
1818023481	members	
2084683455	owner	the_pumpkin_man
1311867381	owner	SX
1242175860	station_network	DNUNEZ
1311867381	members	
2084683455	dug	4893
2084683455	enabled	1
2084683456	owner	the_pumpkin_man
2084683456	dug	4883
2084683456	enabled	1
2099562790	members	
2099562790	owner	Rabbit1
2099562791	owner	Rabbit1
2099562791	members	
2099562792	owner	Rabbit1
2099562792	members	
2099562793	owner	Rabbit1
2099562793	members	
1694979374	owner	spider
1694979374	members	
1694979375	owner	spider
1694979375	members	
2099562794	owner	Rabbit1
1242175861	members	
2099562794	members	
2099562795	owner	Rabbit1
2099562795	members	
1978909754	owner	sherkhan30452
2084683457	owner	the_pumpkin_man
2084683457	dug	4884
2084683457	enabled	1
2084683458	supply	
2084683458	demand	
2084683458	active	
1388544035	owner	ludwig-a
2075812552	owner	gummybear
2075812552	members	
2084683458	channel	
2084683459	nodename	travelnet:travelnet
2084683459	owner	the_pumpkin_man
2099562796	members	
2099562796	owner	Rabbit1
1978909754	members	
1388544035	members	
2099562797	owner	Rabbit1
2099562797	members	
2099562798	owner	Rabbit1
2099562798	members	
1978909755	owner	sherkhan30452
1978909755	members	
2001015307	owner	Peanut
2099562799	owner	Rabbit1
2099562799	members	
2099562800	owner	Rabbit1
2099562800	members	
2099562801	owner	Rabbit1
2099562801	members	
2099562802	owner	Rabbit1
2084683459	station_name	Nuclear Quarry
2084683459	station_network	net1
2099562802	members	
2099562803	owner	Rabbit1
2099562803	members	
2099562804	owner	Rabbit1
2099562804	members	
1641844051	station_name	Repair site
1641844051	station_network	net1
1641844051	nodename	travelnet:travelnet
1641844051	owner	login7
29704808	owner	Samoht
2102133279	owner	SX
2102133279	priv	protect_streets
2102133280	owner	SX
2102133280	priv	protect_streets
2102133281	display_text	To ? (under construction)\nFruitland (no rails)\nNew Town\nWest old rails\nOld station
2102133281	material	wood
1978909756	owner	sherkhan30452
1978909756	members	
2001015307	members	
2102133293	display_text	To New Town (Space Elevator)
2102133293	material	wood
2102133294	owner	SX
2102133294	priv	protect_streets
2001015308	owner	Peanut
2001015308	members	
2092345662	owner	Peanut
2092345662	members	
452650905	owner	The9
2092345663	owner	Peanut
2092345663	members	
41702908	members	
41702909	owner	Fixinsec
2092345664	owner	Peanut
2092345664	members	
2092345665	owner	Peanut
2092345665	members	
29704808	members	
1242175860	nodename	travelnet:travelnet
1242175860	station_name	75er asteroid
1242175861	owner	75er
2105571237	owner	The_Daethalus
2105571237	station_name	Epolevne
2105571237	station_network	Alpha
2105571237	nodename	travelnet:travelnet_green
2105571238	owner	The_Daethalus
2105571238	radius	15
2105571239	station_name	JD 15
2105571239	station_network	Arecellis JD Network
2105571239	nodename	travelnet:travelnet
2105571239	owner	The_Daethalus
2105571240	owner	The_Daethalus
2105571240	radius	8
2098495373	owner	kievski
2098495373	members	
2098495374	owner	worogoz
2086087394	members	
2086087394	owner	sean
2086087395	owner	sean
2086087395	members	
2086087396	owner	sean
2086087396	members	
2086087397	owner	KAKUZU
1746244827	owner	aldenp
1746244827	members	
1746244828	owner	aldenp
1746244828	members	
2086087397	members	
2001015309	members	
2086087398	display_text	
2086087398	material	wood
2086087399	display_text	
2086087399	material	wood
452650905	members	
2086087400	material	wood
2086087400	display_text	
1748983901	owner	korkut
1748983901	members	
2086087401	nodename	travelnet:travelnet
1654847396	owner	EndorBR
1654847396	members	ISAACGAMES
2086087401	owner	noni
2086087401	station_name	noni base
2086087401	station_network	net1
2086087402	owner	KAKUZU
2086087402	members	
2086087403	members	
2086087403	owner	KAKUZU
2086087404	owner	KAKUZU
2050594428	owner	popup
2050594428	members	
2050594429	owner	popup
2001015309	owner	Peanut
2050594429	members	
2086087404	members	
2098495374	members	
23349002	station_name	SPace
2098495375	owner	kievski
2098495375	members	
2098495376	owner	BuckarooBanzai
2098495376	members	
2098495377	owner	BuckarooBanzai
2098495377	members	
2098495378	channel	
2098495378	supply	
2098495378	demand	
1748983910	owner	korkut
1748983910	members	
2098495378	active	
2098495379	active	
2105571241	stock	6
2105571241	owner	The_Daethalus
2105571241	type	fancyvend
2105571241	in_item	pipeworks:mese_filter
2105571241	in_count	1
2105571241	out_item	currency:minegeld
2105571241	out_count	45
2105571242	in_item	basic_materials:silicon
2105571242	in_count	3
2001015310	owner	Peanut
2001015310	members	
2001015311	owner	Peanut
2001015311	members	
2105571242	out_item	currency:minegeld
2105571242	out_count	1
2105571242	stock	2401
2105571242	owner	The_Daethalus
2105571242	type	fancyvend
2105571243	out_count	1
2105571243	stock	2399
2105571243	owner	The_Daethalus
2105571243	type	fancyvend
2105571243	in_item	charcoal:charcoal_lump
2105571243	in_count	99
2105571243	out_item	currency:minegeld
2105571244	owner	The_Daethalus
2097891705	display_text	This is not #4lava#0, its #esun!
2097891705	material	wood
2105571244	type	fancyvend
2105571244	in_item	default:clay_lump
2105571244	in_count	5
2105571244	out_item	currency:minegeld
2105571244	out_count	1
1936963432	owner	Yaofyr
1936963432	color	blue
1936963432	rail_pos	
2105571244	stock	22
2105571245	stock	0
2105571245	owner	The_Daethalus
2098495379	channel	
2105571245	type	fancyvend
2105571245	in_item	mobs:lava_orb
2105571245	in_count	1
2105571245	out_item	currency:minegeld
2105571245	out_count	400
1936963432	linepath_from_prv	
2105571246	out_item	currency:minegeld
2098495379	supply	
2105571246	out_count	26
2105571246	stock	86
2062166531	owner	DanielBoone
2062166531	members	Dany_boy
2062166532	owner	DanielBoone
2062166532	members	Dany_boy
41702908	owner	Fixinsec
41702909	members	
41702910	owner	Fixinsec
2105571246	owner	The_Daethalus
2105571246	type	fancyvend
2105571246	in_item	moreores:mithril_lump
2105571246	in_count	1
2105571247	owner	The_Daethalus
2072759206	owner	jackdavidson
2105571247	radius	8
2105571248	owner	The_Daethalus
1974505341	owner	BuckarooBanzai
1974505341	members	
1958474863	owner	Thorviss
1958474863	members	
1974505342	members	
2105571248	station_name	JD 7
1974505342	owner	BuckarooBanzai
2072759206	members	JCaleb
2072759207	owner	jackdavidson
2072759207	members	
1484990106	owner	Solomon
1484990106	priv	interact
1484990107	owner	Solomon
2072759208	owner	jackdavidson
2072759208	members	
2072759209	owner	jackdavidson
2072759209	members	
2105571248	station_network	Arecellis JD Network
1484990107	priv	interact
2072759210	supply	
2105571248	nodename	travelnet:travelnet
1484990108	owner	Solomon
1484990108	priv	interact
2105571249	type	fancyvend
2105571249	in_item	currency:minegeld
2072759210	demand	
2072759210	active	
2072759210	channel	switching_station(-3093,7,-165)
2105571249	in_count	45
1974505343	owner	BuckarooBanzai
23349002	owner	lernpvp
2105571249	out_item	pipeworks:mese_filter
1974505343	members	
1974505344	owner	BuckarooBanzai
1974505344	members	
1974505345	owner	BuckarooBanzai
1974505345	members	
23349002	station_network	net1
1974505346	owner	BuckarooBanzai
2105571249	out_count	1
2105571249	stock	0
2105571249	owner	The_Daethalus
2105571250	out_count	3
1754555967	owner	Lejo
1754555967	members	
1754555968	owner	Lejo
1754555968	members	
2105571250	stock	0
2105571250	owner	The_Daethalus
1974505346	members	
1974505347	owner	BuckarooBanzai
1754555971	members	Rosesobadowo
1754555971	owner	DarkRoy
1754555972	owner	DarkRoy
1754555972	station_name	Planetoid home
1754555972	station_network	planet_travel
1754555972	nodename	travelnet:travelnet
1974505347	members	
2105571250	type	fancyvend
2105571250	in_item	currency:minegeld
2105571250	in_count	1
2105571250	out_item	basic_materials:silicon
2105571251	in_count	1
2105571251	out_item	charcoal:charcoal_lump
2105571251	out_count	99
2105571251	stock	0
2105571251	owner	The_Daethalus
2105571251	type	fancyvend
2105571251	in_item	currency:minegeld
2105571252	owner	The_Daethalus
2105571252	type	fancyvend
2105571252	in_item	currency:minegeld
2105571252	in_count	1
2105571252	out_item	default:clay_lump
2105571252	out_count	5
2105571252	stock	0
2105571253	in_item	currency:minegeld
2105571253	in_count	400
2105571253	out_item	mobs:lava_orb
2105571253	out_count	1
2105571253	stock	0
2105571253	owner	The_Daethalus
2105571253	type	fancyvend
2105571254	out_count	1
2105571254	stock	0
2105571254	owner	The_Daethalus
1936963432	station	Bf TK MegaStore
2105571254	type	fancyvend
2105571254	in_item	currency:minegeld
2105571254	in_count	26
2105571254	out_item	moreores:mithril_lump
1936963432	line	YCL
1936963432	index	30
2105571255	type	fancyvend
2105571255	in_item	technic:stainless_steel_block
2105571255	in_count	1
2065774193	display_text	default:coal\n_lump\ndefault:coal\n_lump\ndefault:coal\n_lump
2065774193	channel	lcd
2065774194	display_text	
2065774194	channel	lcd
2065774195	owner	zbx
2065774195	radius	2
2065774196	active	
2065774196	channel	switching_station(24728,-3,-10640)
2065774196	supply	
2065774196	demand	
2105571255	out_item	currency:minegeld
2105571255	out_count	27
1517969985	owner	Mythos
1517969985	members	
2105571255	stock	3
2105571255	owner	The_Daethalus
2105571256	in_item	default:bronzeblock
2105571256	in_count	1
2105571256	out_item	currency:minegeld
2105571256	out_count	3
2105571256	stock	33
2046769706	owner	BuckarooBanzai
2046769706	priv	protect_streets
2046769707	owner	radikal
2046769707	members	
2046769708	owner	radikal
2046769708	members	
2105571256	owner	The_Daethalus
2105571256	type	fancyvend
2105571257	owner	The_Daethalus
2105571257	type	fancyvend
2105571257	in_item	basic_materials:brass_block
2039839025	owner	Samoht
2039839025	members	
2105571257	in_count	1
2105571257	out_item	currency:minegeld
2105571257	out_count	18
2105571257	stock	52
2105571258	type	fancyvend
2104395125	owner	Warden
2104395125	members	
2104395126	owner	Warden
2104395126	members	
2104395127	owner	Warden
2104395127	members	
2104395128	members	
2061230421	dug	54
2061230421	enabled	1
2061230421	owner	romixpl
2061230422	owner	romixpl
2061230422	dug	47
2104395128	owner	Warden
2105571258	in_item	lavastuff:block
2105571258	in_count	1
2061230422	enabled	1
2105571258	out_item	currency:minegeld
2046769721	owner	BuckarooBanzai
2046769721	members	
2094911223	owner	LeChatNoir
2094911223	members	jackb
2046769722	owner	BuckarooBanzai
2046769722	members	
2046769723	owner	BuckarooBanzai
2046769723	members	
2105571258	out_count	1800
2105571258	stock	0
2105571258	owner	The_Daethalus
2104395132	owner	pipo
2046769724	owner	Yoyodyne
2046769724	priv	protect_streets
2046769725	owner	Yoyodyne
2046769725	priv	protect_streets
2046769726	owner	Yoyodyne
2104395132	members	BuckarooBanzai SX
2046769726	priv	protect_streets
2046769727	owner	Yoyodyne
2046769727	priv	protect_streets
2046769728	owner	BuckarooBanzai
2046769728	members	
2046769729	owner	BuckarooBanzai
2046769729	members	
41702910	members	
2046769730	owner	Yoyodyne
2046769730	priv	protect_streets
2046769731	priv	protect_streets
2046769731	owner	Yoyodyne
2104395133	owner	pipo
2104395133	station_name	Iglu in Banzai Town
2104395133	station_network	pipo public
2104395133	nodename	travelnet:travelnet
2104395134	owner	Syriacus
2104395134	station_name	Mini Games
2104395134	station_network	net1
2104395134	nodename	travelnet:travelnet
2104395135	owner	SX
2104395135	priv	protect_streets
2104395136	members	
2104395136	owner	kunal
2105571259	in_item	default:mese
2105571259	in_count	1
2105571259	out_item	currency:minegeld
2105571259	out_count	45
2105571259	stock	0
2105571259	owner	The_Daethalus
2105571259	type	fancyvend
2105571260	type	fancyvend
2104395139	owner	kazim_master
2104395139	members	mhd_mstr
2104395140	owner	kazim_master
2104395140	members	mhd_mstr
2105571260	in_item	default:diamondblock
2105571260	in_count	1
2105571260	out_item	currency:minegeld
993281231	station_name	moon2
993281231	nodename	travelnet:travelnet
2105571260	out_count	81
2105571260	stock	4
2105571260	owner	The_Daethalus
2105571261	out_count	117
2105571261	stock	15
2105571261	owner	The_Daethalus
2105571261	type	fancyvend
2105571261	in_item	moreores:mithril_block
2105571261	in_count	1
2105571261	out_item	currency:minegeld
2105571262	stock	15
2105571262	owner	The_Daethalus
2105571262	type	fancyvend
2105571262	in_item	default:coalblock
2097891722	owner	Local_ALchemist
2097891722	members	
2105571262	in_count	9
2057537471	owner	MaCaCo
2057537471	members	
2057537472	owner	MaCaCo
2057537472	members	
2057537473	owner	MaCaCo
2057537473	station_name	Farm
2057537473	station_network	Macaco
2057537473	nodename	travelnet:travelnet
2105571262	out_item	currency:minegeld
2105571262	out_count	6
2105571263	out_count	9
2105571263	stock	60
2105571263	owner	The_Daethalus
2105571263	type	fancyvend
2105571263	in_item	technic:sulfur_block
2105571263	in_count	1
2105571263	out_item	currency:minegeld
2105571264	out_item	currency:minegeld
2105571264	out_count	9
2105571264	stock	111
2105571264	owner	The_Daethalus
2105571264	type	fancyvend
2102209286	owner	SolDeNoche
2085016146	owner	thomas18F
2085016146	members	
2102209286	dug	3922
2102209286	enabled	1
2085016148	members	
2085016148	owner	thomas18F
2105571264	in_item	technic:chromium_block
2105571264	in_count	2
2105571265	out_item	currency:minegeld
2100862828	owner	Peanut
2100862828	members	
2105571265	out_count	9
2105571265	stock	0
2105571265	owner	The_Daethalus
2099259486	supply	
2099259486	demand	
2099259486	active	
2105571265	type	fancyvend
2099259486	channel	Nuclear Power Station (-7640,27,-5149)
2099259487	owner	Fixinsec
2099259487	members	
2099259488	burn_time	44981
2099259488	structure_accumulated_badness	0
2105571265	in_item	technic:zinc_block
2105571265	in_count	1
2105571266	in_item	technic:lead_block
2105571266	in_count	1
2105571266	out_item	currency:minegeld
2104395152	owner	SX
2104395152	priv	protect_streets
2105571266	out_count	9
2105571266	stock	125
2105571266	owner	The_Daethalus
2105571266	type	fancyvend
2105571267	in_count	4
2105571267	out_item	currency:minegeld
2105571267	out_count	45
2105571267	stock	6
2105571267	owner	The_Daethalus
2105571267	type	fancyvend
2105571267	in_item	default:goldblock
2105571268	in_count	2
2105571268	out_item	currency:minegeld
2105571268	out_count	72
2105571268	stock	14
2105571268	owner	The_Daethalus
2105571268	type	fancyvend
2105571268	in_item	moreores:silver_block
2105571269	out_count	1
2105571269	stock	0
2105571269	owner	The_Daethalus
2105571269	type	fancyvend
2105571269	in_item	moreblocks:trap_obsidian_glass
2105571269	in_count	1
2105571269	out_item	currency:minegeld
2105571270	out_count	1
2105571270	stock	100
920503079	owner	Why-did-i
2105571270	owner	The_Daethalus
920503080	members	
2105571270	type	fancyvend
2105571270	in_item	default:acacia_tree
2105571270	in_count	20
2105571270	out_item	currency:minegeld
2103433629	owner	pipo
2103433629	members	
2105571271	in_count	20
2105571271	out_item	currency:minegeld
2105571271	out_count	1
2092345738	owner	Peanut
993281231	owner	Hugo42
2092345738	members	
2092345739	owner	Peanut
2092345739	members	
2105571271	stock	1000
2105253954	owner	BuckarooBanzai
2105253954	priv	protect_streets
1511044034	owner	korlen
993281231	station_network	net1
2105253955	owner	BuckarooBanzai
2105253955	priv	protect_streets
2105253956	owner	BuckarooBanzai
285670450	owner	BuckarooBanzai
2105253956	priv	protect_streets
285670451	members	
2105253957	owner	BuckarooBanzai
2104271282	active	
2104271282	channel	switching_station(8296,19,-3168)
2104271282	supply	
2104271282	demand	
2104271283	in_item	default:diamond
2104271283	in_count	1
2104271283	out_item	farming:spinach
2104271283	out_count	2
2104271283	stock	187
2092345744	owner	Peanut
2092345744	members	
2104271283	type	smartshop
2104271283	owner	spinkitty
2104271284	type	smartshop
2104271284	owner	spinkitty
2092345747	owner	Peanut
2092345747	members	
2104271284	in_item	default:diamond
2104271284	in_count	1
2104271284	out_item	farming:asparagus
2092345748	owner	Peanut
2103433637	display_text	#a Light Tower\nis a starter-friendly base with free items and tips:\nTravel Hub> Players> gold> int
2103433637	material	steel
2103433638	display_text	
2103433638	material	steel
2103433639	display_text	
2103433639	material	steel
2103433640	display_text	Come visit #2 AceRichman's Work & Shop#0, where you can buy cheap #4 Lava ingots! #0 \n
2103433640	material	steel
1022625400	radius	15
2023157201	owner	bobo1234
2023157201	members	
2023157202	owner	bobo1234
2103433641	material	steel
2103433641	display_text	
2103433642	display_text	
2103433642	material	steel
2103433643	display_text	
2103433643	material	steel
2103433644	display_text	
1511044034	station_name	Desert Sand
2103433644	material	steel
2103433645	display_text	
2092345748	members	
2092345749	owner	Peanut
2023157202	members	ripyee
2092345749	members	
2092345750	owner	Peanut
1311867474	owner	SX
1311867474	members	
1311867475	active	
1311867475	channel	switching_station(4212,4,9982)
2033183586	active	
1311867475	supply	
2033183586	channel	
2033183586	supply	
1311867475	demand	
1311867476	active	
1511044034	station_network	mars
1311867476	channel	sw
2033183586	demand	
1511044034	nodename	travelnet:travelnet
2033183587	owner	75er
2033183587	members	
1583630731	display_text	forum Minetest \nhttps://forum.minetest.net/\n \nliste des serveurs\nhttps://servers.minetest.net/
1311867476	supply	
1311867476	demand	
1311867477	owner	SX
1311867477	members	
2094069434	owner	Kadrowa
2092345750	members	
2094069434	members	
2094069435	owner	Kadrowa
2094069435	members	
2103433645	material	steel
2103433646	material	steel
920503079	members	
920503080	owner	Why-did-i
1583630731	material	steel
2103433646	display_text	
2103433647	display_text	#eSomebody plays not fair. Unfortunately admin know about it, but ignore. Besides there is  a misunderstanding here. Admin and some moderators created dictatorship, so they watch every your step and word as Big Brother. Be careful!
1583630732	display_text	server\n*** Baobab Nation ***\n85.168.17.100 port 30001\n \nForum\nhttp://baobab-land.forumactif.com/
2103433647	material	steel
1583630732	material	steel
2103433648	display_text	
2103433648	material	steel
1583630733	owner	Baobab
1583630733	members	
2103433649	material	steel
2103433649	display_text	
285670450	members	
2103433650	display_text	
2084375815	owner	thomas18F
2084375815	members	
1583630734	owner	Baobab
1583630734	members	
285670451	owner	BuckarooBanzai
1583630735	active	
1583630735	channel	switching_station(-22458,3,-22601)
2084375816	owner	thomas18F
2084375816	members	
2084375817	owner	thomas18F
2084375817	members	
480170806	members	
480170807	members	
2015011448	owner	BuckarooBanzai
2015011448	priv	protect_streets
2015011449	owner	BuckarooBanzai
480170808	owner	Sundance
2084375818	members	
1583630735	supply	
1583630735	demand	
2103433650	material	steel
2103433651	display_text	
1622243798	owner	W00HOO
1583630736	supply	
1583630736	demand	
1622243798	members	
2103433651	material	steel
2103433652	display_text	
1583630736	active	
1583630736	channel	switching_station(-22458,3,-22600)
2103433652	material	steel
2103433653	display_text	
2084375818	owner	thomas18F
2103433653	material	steel
2103433654	display_text	
2103433654	material	steel
2103433655	display_text	
2103433655	material	steel
2103433656	category	main
1583630737	demand	
1583630737	active	
2103433656	url	https://pandorabox.io/map/#-1805.09375/464.125/13
2103433656	owner	BuckarooBanzai
2103433656	icon	
2103433656	color	blue
2103433656	name	Public board
1583630737	channel	switching_station(-22458,3,-22599)
1583630737	supply	
2103433657	owner	3C
2103433657	priv	protect_streets
2103433658	display_text	#f evie17's house
2103433658	material	wood
2103433659	owner	BuckarooBanzai
2103433659	xpthreshold	100000
2104271284	out_count	2
2104271284	stock	153
2104271285	owner	spinkitty
1573242063	owner	Behemoth_lives
2104271285	in_item	default:diamond
2104271285	in_count	1
2104271285	out_item	farming:eggplant
2104271285	out_count	2
2104271285	stock	194
2104271285	type	smartshop
2104271286	type	smartshop
2104271286	owner	spinkitty
2104271286	in_item	default:diamond
2099259492	owner	Fixinsec
2099259492	members	
2104271286	in_count	1
2099259493	owner	Fixinsec
2099259493	members	
2104271286	out_item	farming:ginger
2104271286	out_count	1
1573242063	members	
1573242064	owner	Behemoth_lives
1573242064	members	
480170809	owner	Sundance
480170810	members	
480170811	members	
2104271286	stock	242
480170812	owner	Sundance
2105253957	priv	protect_streets
480170813	owner	Sundance
2098495379	demand	
2098495380	line	Siberia express
2098495380	index	8
2098495380	owner	BuckarooBanzai
2105253958	owner	BuckarooBanzai
2105253958	priv	protect_streets
2105253959	owner	AceRichman
1022625400	owner	calculon
2105253959	priv	protect_streets
1974505404	owner	BuckarooBanzai
1974505404	members	
2105253960	priv	protect_technic_city_infra
2105253960	owner	admin
2105253961	owner	BuckarooBanzai
2105253961	priv	protect_streets
2105253962	owner	AceRichman
2105253962	priv	protect_streets
1974505405	owner	BuckarooBanzai
2039839046	owner	your_mum
2039839046	members	
1974505405	members	
1974505406	owner	BuckarooBanzai
2105253963	owner	admin
2104323598	owner	BlueGhoost
2104323598	members	
2039227014	members	
2039227014	owner	Ashy
2104323599	owner	BlueGhoost
2104323599	members	
2104323600	owner	BlueGhoost
2015011449	priv	protect_streets
2104323600	members	
1974505406	members	
2065222813	owner	SpeechLess
2098495380	color	
2098495380	rail_pos	
1974505407	owner	BuckarooBanzai
2105253963	priv	protect_technic_city_infra
2105571271	owner	The_Daethalus
2103433668	owner	evie17
480170806	owner	Sundance
480170807	owner	Sundance
480170808	members	
480170809	members	
480170810	owner	Sundance
480170811	owner	Sundance
480170812	members	
480170813	members	
2065222813	members	
2065222814	owner	SpeechLess
2103433668	members	
2105571271	type	fancyvend
1974505407	members	
2105571271	in_item	moretrees:willow_trunk
2046769764	owner	Mr_France
2046769764	members	
2105571272	in_item	moretrees:date_palm_trunk
2065222814	members	
2065222815	owner	admin
2065222815	priv	protect_streets
2065222816	owner	admin
2105571272	in_count	20
1784435570	dug	1089
1784435570	enabled	1
2105571272	out_item	currency:minegeld
2105571272	out_count	1
2105571272	stock	1000
2105571272	owner	The_Daethalus
2105571272	type	fancyvend
2105571273	stock	1000
2105571273	owner	The_Daethalus
2105571273	type	fancyvend
2105571273	in_item	moretrees:spruce_trunk
2105571273	in_count	20
2105571273	out_item	currency:minegeld
2105571273	out_count	1
2105571274	stock	89
2105571274	owner	The_Daethalus
2105571274	type	fancyvend
2103433678	owner	admin
2065222816	priv	protect_streets
2103433678	priv	protect_streets
2103433679	owner	pipo
2103433679	members	
2103433680	owner	pipo
2103433680	members	
2105571274	in_item	technic:carbon_plate
2105571274	in_count	1
2105571274	out_item	currency:minegeld
2105571274	out_count	12
2105571275	in_count	20
2105571275	out_item	currency:minegeld
2105571275	out_count	1
2105571275	stock	1000
2105571275	owner	The_Daethalus
2105571275	type	fancyvend
2103799575	owner	kluver
2103799575	members	
2103799576	display_text	\n   Route  66\n\n\n\n#8   by Tagada
2103799576	material	wood
2105571275	in_item	moretrees:birch_trunk
2105571276	out_count	1
2105571276	stock	1000
2105571276	owner	The_Daethalus
2105571276	type	fancyvend
2105571276	in_item	moretrees:beech_trunk
2105571276	in_count	20
2105571276	out_item	currency:minegeld
2105571277	out_item	currency:minegeld
2105571277	out_count	1
2105571277	stock	1000
2105571277	owner	The_Daethalus
2105571277	type	fancyvend
2105571277	in_item	moretrees:fir_trunk
1784435570	owner	Piranika
2105571277	in_count	20
2105571278	type	fancyvend
2105571278	in_item	default:jungletree
2105571278	in_count	20
2105571278	out_item	currency:minegeld
2105571278	out_count	1
2104395176	owner	SX
2104395176	priv	protect_streets
2105571278	stock	562
2105571278	owner	The_Daethalus
2105571279	owner	The_Daethalus
2105571279	type	fancyvend
2105571279	in_item	default:aspen_tree
2105571279	in_count	20
2105571279	out_item	currency:minegeld
2105571279	out_count	1
2105571279	stock	581
2105571280	owner	The_Daethalus
2105571280	type	fancyvend
2105571280	in_item	default:tree
2105571280	in_count	20
2105571280	out_item	currency:minegeld
1990620318	owner	roga2
1990620318	members	
1990620319	owner	roga2
1990620319	members	
1767773948	owner	PbbP
1767773948	station_name	moon new mine
1767773948	station_network	net1
1767773948	nodename	travelnet:travelnet
1767773949	owner	PbbP
1767773949	members	
2105571280	out_count	1
2105571280	stock	1161
2105571281	stock	775
2105571281	owner	The_Daethalus
2105571281	type	fancyvend
2092345776	owner	Peanut
2092345776	members	
2098495380	linepath_from_prv	
2098495380	station	Museum
2092345777	owner	Peanut
2092345777	members	
2092345778	owner	Peanut
2092345778	members	
2105571281	in_item	default:pine_tree
2105571281	in_count	20
2105571281	out_item	currency:minegeld
2105571281	out_count	1
2105571282	out_item	currency:minegeld
2105571282	out_count	1
2105571282	stock	1043
2105571282	owner	The_Daethalus
2080841006	nodename	travelnet:travelnet
2080841006	owner	I-did-not
2080841006	station_name	Moon
2080841006	station_network	net1
2080841007	owner	I-did-not
2105571282	type	fancyvend
2105571282	in_item	moretrees:apple_tree_trunk
2105571282	in_count	20
2080841007	members	
2105571283	stock	174
2105571283	owner	The_Daethalus
2105253998	owner	BuckarooBanzai
1204379495	owner	Skulls
2105253998	priv	protect_streets
2105253999	owner	BuckarooBanzai
2105571283	type	fancyvend
2105253999	priv	protect_streets
2092345779	owner	Peanut
2092345779	members	
2105254000	owner	Yoyodyne
2105254000	priv	protect_streets
2105254001	owner	admin
2105254001	priv	protect_technic_city_infra
2105254002	owner	BuckarooBanzai
2098495381	owner	BuckarooBanzai
2032386081	active	
2098495381	members	Ruggila
2098495382	owner	BuckarooBanzai
2032386081	channel	switching_station(-1753,36,-2301)
2032386081	supply	
2032386081	demand	
2098495382	members	
2032386082	owner	Doppio
2032386082	members	
2098495383	owner	BuckarooBanzai
2105254002	priv	protect_streets
2032386083	owner	Doppio
1204379495	station_name	Moon rock
1204379495	nodename	travelnet:travelnet
2032386083	members	
2032386084	owner	Doppio
2032386084	members	
2032386085	owner	Doppio
2032386085	members	
2032386086	owner	Doppio
2032386086	members	
2032386087	station_network	net1
2032386087	nodename	travelnet:travelnet
2105571283	in_item	technic:composite_plate
2105571283	in_count	1
2105571283	out_item	currency:minegeld
2098495383	members	Ruggila
2032386087	owner	Doppio
2032386087	station_name	home
2105571283	out_count	8
2105571284	type	fancyvend
2105571284	in_item	moretrees:poplar_trunk
2105571284	in_count	20
2105571284	out_item	currency:minegeld
1622243859	owner	W00HOO
1622243859	members	
2039839076	owner	mittellibelle
2105571284	out_count	1
2105571284	stock	1046
2105571284	owner	The_Daethalus
2105571285	owner	The_Daethalus
2028309478	owner	hitroy
2028309478	station_name	444444
2028309478	station_network	net1
2028309478	nodename	travelnet:travelnet
2028309479	owner	hitroy
2028309479	members	
2039839076	station_name	myhome
2039839076	station_network	net1
2039839076	nodename	travelnet:travelnet
2105571285	type	fancyvend
2105571285	in_item	mesecons:wire_00000000_off
2105571285	in_count	10
2105571285	out_item	currency:minegeld
2105571285	out_count	1
2105571285	stock	1168
2105571286	out_item	currency:minegeld
2105571286	out_count	1
2105571286	stock	998
2105571286	owner	The_Daethalus
2105571286	type	fancyvend
2105571286	in_item	technic:granite
2104323646	owner	Schrox
2104323646	members	
2104323647	owner	Schrox
2104323647	members	
2104323648	owner	Schrox
2104323648	station_name	backoffice2
2104323648	station_network	net2
2104323648	nodename	travelnet:travelnet
2104323649	station_network	net1
2102851281	owner	Peanut
2102851281	members	
2104323649	nodename	travelnet:travelnet
2104323649	owner	Schrox
2104323649	station_name	backoffice
2099562940	owner	kumma
2099562940	members	
2099562941	owner	kumma
2099562941	members	
2104323650	display_text	WELCOME  BAOBAB
2104323650	material	wood
2104323651	owner	Schrox
2104323651	members	
2099562942	owner	kumma
2104323652	members	
2104323652	owner	Schrox
2105571286	in_count	1
2105571287	type	fancyvend
2105571287	in_item	default:obsidian
1757308767	owner	echoecho
2099562942	members	
2099562943	owner	kumma
2099562943	members	
2105571287	in_count	10
2104323655	display_text	\n\n\nEula\n
2066724505	owner	Bloodless
2104323655	material	wood
2105571287	out_item	currency:minegeld
2066724505	members	
2105571287	out_count	1
27415887	members	
2105571287	stock	100
2105571287	owner	The_Daethalus
2105571288	out_count	1
2105571288	stock	1906
2105571288	owner	The_Daethalus
776062327	members	
2105254016	owner	BuckarooBanzai
2105254016	priv	protect_streets
2105571288	type	fancyvend
2105571288	in_item	default:obsidian_glass
2105571288	in_count	99
2105571288	out_item	currency:minegeld
2105571289	type	fancyvend
2105571289	in_item	farming:seed_oat
2105571289	in_count	20
2105571289	out_item	currency:minegeld
1286661176	owner	3C
1757308767	priv	interact
2105571289	out_count	1
2105571289	stock	1251
2105571289	owner	The_Daethalus
1286661176	station_name	Mese lamp
1286661176	station_network	3C.PRIVATE
1286661176	nodename	travelnet:travelnet
2105571290	stock	853
2105571290	owner	The_Daethalus
2105571290	type	fancyvend
2105571290	in_item	farming:carrot
2105571290	in_count	5
2105571290	out_item	currency:minegeld
2099562944	owner	kumma
2099562944	members	
2099562945	members	
2099562945	owner	kumma
2105571290	out_count	1
2105571291	in_count	9
776062327	owner	Spark
2105571291	out_item	currency:minegeld
2105571291	out_count	10
2105571291	stock	151
2105571291	owner	The_Daethalus
2105571291	type	fancyvend
2105571291	in_item	default:pine_sapling
2105571292	in_item	default:papyrus
2105571292	in_count	15
2105571292	out_item	currency:minegeld
2105571292	out_count	1
2105571292	stock	2006
2105571292	owner	The_Daethalus
2105571292	type	fancyvend
2105571293	station_name	JD 1
2105571293	station_network	Arecellis JD Network
2062891031	owner	BuckarooBanzai
2062891031	priv	protect_streets
2062891032	owner	BuckarooBanzai
2062891032	priv	protect_streets
2062891033	owner	BuckarooBanzai
2062891033	priv	protect_streets
2062891034	priv	protect_streets
2062891034	owner	BuckarooBanzai
2062891035	owner	BuckarooBanzai
2062891035	priv	protect_streets
2062891036	owner	Peanut
1117026024	owner	Justice
2062891036	members	
2105571293	nodename	travelnet:travelnet
2105571293	owner	The_Daethalus
2105571294	owner	The_Daethalus
2105571294	members	
2087538204	name	test
2087538204	index	10
2062891040	owner	BuckarooBanzai
2062891040	priv	protect_streets
2062891041	owner	BuckarooBanzai
2062891041	priv	protect_streets
2062891042	owner	BuckarooBanzai
2062891042	priv	protect_streets
2062891043	owner	BuckarooBanzai
2062891043	priv	protect_streets
2062891044	owner	BuckarooBanzai
2062891044	priv	protect_streets
2087538204	owner	Huhhila
2087538204	color	rgb(255,240,64)
2105571295	owner	The_Daethalus
2105571295	radius	8
2105571296	in_item	currency:minegeld
2105571296	in_count	27
2062891048	owner	BuckarooBanzai
2062891048	priv	protect_streets
2105571296	out_item	technic:stainless_steel_block
1847781719	owner	Peanut
1847781719	members	
1847781720	owner	Peanut
1847781720	members	
1847781721	members	
2105571296	out_count	1
2105571296	stock	0
27415887	owner	nixnh
2105571296	owner	The_Daethalus
2105571296	type	fancyvend
1847781721	owner	Peanut
1847781722	owner	Peanut
1847781722	members	
2105571297	type	fancyvend
1351461685	owner	Justice
1351461685	members	Kurtweeb DanielBoone Rebekah
1351461686	members	Kurtweeb DanielBoone Rebekah
1351461686	owner	Justice
1351461687	owner	Justice
1351461687	members	Kurtweeb DanielBoone Rebekah
1351461688	owner	Justice
1351461688	members	Kurtweeb DanielBoone Rebekah
2105571297	in_item	currency:minegeld
2105571297	in_count	3
2105571297	out_item	default:bronzeblock
2105571297	out_count	1
2105571297	stock	0
2105571297	owner	The_Daethalus
2105571298	in_item	currency:minegeld
2105571298	in_count	18
2105571298	out_item	basic_materials:brass_block
2105571298	out_count	1
2104596644	owner	weertyui
2104596644	members	
2104596645	owner	weertyui
2104596645	members	
2104596646	owner	weertyui
2104596646	members	
2104596647	owner	weertyui
1204379495	station_network	net1
2104596647	members	
2104596648	owner	weertyui
2104596648	members	
2104596649	members	
2061157459	station_name	asteroid 2
2061157459	station_network	net1
2061157459	nodename	travelnet:travelnet
2061157459	owner	XeNONE
2104596649	owner	weertyui
2105571298	stock	101
2105202708	owner	JapRex
2105202708	members	
2105571298	owner	The_Daethalus
2105571298	type	fancyvend
2105571299	in_count	1800
2105571299	out_item	lavastuff:block
2105571299	out_count	1
2105571299	stock	0
2105571299	owner	The_Daethalus
1919741263	owner	BuckarooBanzai
1919741263	members	
2105571299	type	fancyvend
2105571299	in_item	currency:minegeld
2105571300	out_count	1
2105571300	stock	401
2105571300	owner	The_Daethalus
2105571300	type	fancyvend
2105571300	in_item	currency:minegeld
2105571300	in_count	45
2105571300	out_item	default:mese
2105571301	in_count	81
2105571301	out_item	default:diamondblock
2105571301	out_count	1
2105571301	stock	0
2105571301	owner	The_Daethalus
2105571301	type	fancyvend
2105571301	in_item	currency:minegeld
2085472861	active	
2085472861	channel	switching_station(11849,9881,55)
2085472861	supply	
2085472861	demand	
2085472862	channel	switching_station(11854,9884,62)
2085472862	supply	
2085472862	demand	
2085472862	active	
1117026024	members	
2105571302	owner	The_Daethalus
2105571302	type	fancyvend
2105571302	in_item	currency:minegeld
2105571302	in_count	117
2105571302	out_item	moreores:mithril_block
2105571302	out_count	1
2096743705	owner	Cooking
2096743705	members	
2096743706	members	
2096743706	owner	Cooking
2105571302	stock	0
2105571303	type	fancyvend
2105571303	in_item	currency:minegeld
2105571303	in_count	9
2105571303	out_item	default:coalblock
2105571303	out_count	1
2105571303	stock	0
2095942878	owner	Masterboy
2095942878	members	
2099562946	members	
2099562946	owner	kumma
1827202996	owner	Peanut
1827202996	members	
2099562947	owner	kumma
2099562947	members	
2095942879	owner	Masterboy
2095942879	members	
2105571303	owner	The_Daethalus
2105571304	out_item	technic:sulfur_block
2105571304	out_count	1
1827202997	owner	Peanut
1827202997	members	
2105571304	stock	407
2099562948	owner	Rabbit1
2099562948	members	
2099562949	members	
2099562949	owner	Rabbit1
2099562950	owner	Rabbit1
2099562950	members	
2099562951	owner	Rabbit1
2099562951	members	
2099562952	owner	Rabbit1
2099562952	members	
2099562953	owner	Rabbit1
2099562953	members	
2099562954	owner	Rabbit1
2099562954	members	
2083403776	owner	75er
2083403776	members	
2083403777	owner	75er
2083403777	members	
2099562955	owner	Rabbit1
2099562955	members	
2083403779	owner	75er
2083403779	members	
1657290182	owner	Huhhila
1657290182	priv	staff
2099562956	owner	Rabbit1
2099562956	members	
2099562957	owner	Rabbit1
2099562957	members	
2083403782	owner	75er
2083403782	members	
16631876	owner	skipper
16631877	owner	skipper
16631878	members	
2083403783	owner	75er
2083403783	members	
2083403784	owner	75er
2083403784	members	
2083403785	owner	75er
2083403785	members	
2083403786	owner	75er
2083403786	members	
2099562958	owner	Rabbit1
2099562958	members	
2099562959	owner	Rabbit1
2099562959	members	
2099562960	members	
2099562960	owner	Rabbit1
2099562961	owner	Rabbit1
2099562961	members	
2099562962	owner	Rabbit1
2105571304	owner	The_Daethalus
2105571304	type	fancyvend
2105571304	in_item	currency:minegeld
2105571304	in_count	9
2105571305	out_count	2
2099562962	members	
2105571305	stock	0
2099562963	owner	Rabbit1
2099562963	members	
2099562964	owner	Rabbit1
2099562964	members	
2105571305	owner	The_Daethalus
2105571305	type	fancyvend
2081642360	owner	Astrocouch
2105571305	in_item	currency:minegeld
2105571305	in_count	9
2081642360	members	
2099562965	owner	Rabbit1
1066553326	owner	DarkAngel
1066553326	station_network	Minen
1066553327	members	LaBaAl
2099562965	members	
2099562966	owner	Rabbit1
1066553328	members	LaBaAl
2099562966	members	
2099562967	owner	Rabbit1
2099562967	members	
2099562968	owner	Rabbit1
2099562968	members	
2099562969	owner	Rabbit1
2099562969	members	
2099562970	owner	Rabbit1
2099562970	members	
2105571305	out_item	technic:chromium_block
2105571306	stock	2
2105571306	owner	The_Daethalus
2105571306	type	fancyvend
2105571306	in_item	currency:minegeld
2105571306	in_count	9
2105571306	out_item	technic:zinc_block
2105571306	out_count	2
2105571307	in_item	currency:minegeld
2105571307	in_count	9
2105571307	out_item	technic:lead_block
2105571307	out_count	1
2105571307	stock	0
2105571307	owner	The_Daethalus
2105571307	type	fancyvend
2105307659	station_name	House
2105307659	station_network	net1
2105307659	nodename	travelnet:travelnet
2099052743	owner	thomas18F
2099052743	members	
2105307659	owner	FatDucky99
2105307660	owner	FatDucky99
2105307660	members	
2104691776	members	
2104323656	display_text	\n\n\nEula\n
2104323656	material	wood
2104323657	owner	Schrox
2104323657	members	
2104323658	channel	switching_station(-3625,32,3033)
2104323658	supply	
2104323658	demand	
2104323658	active	
2104323659	active	
2104323659	channel	switching_station(-3624,32,3033)
2104323659	supply	
2104323659	demand	
2099052748	owner	thomas18F
2099052748	members	
2099052749	owner	thomas18F
2099052749	members	
2099052750	owner	thomas18F
2099052750	members	
16631876	members	
16631877	members	
16631878	owner	skipper
2104323660	active	
2104323660	channel	switching_station(-3623,32,3033)
2104323660	supply	
2104323660	demand	
2104323661	active	
2104323661	channel	switching_station(-3622,32,3033)
2104323661	supply	
2104323661	demand	
2104323662	material	wood
2104323662	display_text	joins my server\n*** Baobab Nation ***\n85.168.17.100 port 30001\n \nForum\nhttp://baobab-land.forumactif.com/
2104691776	owner	Monniasza
2104691777	owner	Monniasza
2104691777	members	
1919741264	owner	BuckarooBanzai
1919741264	members	
2104691778	nodename	travelnet:travelnet
2104691778	owner	Monniasza
2104691778	station_name	bridge
2104691778	station_network	awesome
2104691779	members	
2104691779	owner	Monniasza
2104691780	owner	Monniasza
2104691780	members	
2104691781	owner	Monniasza
2104691781	members	
2101313448	display_text	
2101313448	material	wood
2101313449	owner	Youareabutt
2101313449	members	aldus
2101313450	owner	jackb
2101313450	members	aldus
2104691782	owner	Monniasza
2104691782	members	
2104691783	owner	Monniasza
1635035462	owner	spider
1635035462	dug	2638
2104691783	members	
2104691784	owner	Monniasza
2101313454	owner	aldus
1635035462	enabled	0
2101313454	members	
677692332	owner	chi
677692333	members	
2101313455	owner	aldus
2101313455	members	
1635035463	owner	spider
1635035463	dug	2637
677692334	owner	chi
677692335	members	
677692336	owner	chi
1066553326	station_name	Top of the World
1066553326	nodename	travelnet:travelnet
1066553327	owner	DarkAngel
1066553328	owner	DarkAngel
2101313456	owner	Youareabutt
2101313456	members	SwissalpS
1635035463	enabled	0
2081057870	owner	locko
2081057870	station_name	Olduvai Shop
92694812	owner	DFeniks
1635035464	owner	spider
1635035464	dug	2637
1635035464	enabled	0
2081057870	station_network	Mars
2081057870	nodename	travelnet:travelnet
2081057871	owner	BuckarooBanzai
2081057871	priv	protect_streets
2081057872	owner	BuckarooBanzai
2081057872	priv	protect_streets
2104691784	members	
2104691785	owner	qp_db
2104691785	members	
2105307661	type	atm3
2105307662	out_count	1
2105307662	stock	30
2105307662	owner	FatDucky99
2105307662	type	fancyvend
1345604555	owner	chi
1345604555	members	
2105307662	in_item	currency:minegeld
2102209388	dug	3963
2102209388	enabled	1
2102209388	owner	SolDeNoche
2102209389	members	
2102209389	owner	SolDeNoche
2102209390	members	
2081057876	owner	BuckarooBanzai
1757308815	owner	echoecho
1757308815	priv	interact
1757308816	owner	echoecho
1757308816	priv	interact
2081057876	priv	protect_streets
2102209390	owner	SolDeNoche
2098495384	owner	BuckarooBanzai
2098495384	members	Ruggila
2098495385	owner	BuckarooBanzai
2098495385	members	
2105307662	in_count	2
2105307662	out_item	technic:zinc_ingot
2105307663	owner	FatDucky99
2081057879	owner	BuckarooBanzai
2081057879	members	
2099052755	owner	thomas18F
2102209391	owner	SolDeNoche
2081057881	owner	BuckarooBanzai
2081057881	members	
2102209391	dug	3182
2102209391	enabled	1
2105307663	type	fancyvend
2099052755	members	
2102133418	owner	Tagada
2102133418	members	
2105307663	in_item	currency:minegeld
2105307663	in_count	1
2105307663	out_item	farming:tomato
2105307663	out_count	2
2105307663	stock	240
2105571308	out_count	4
2105571308	stock	0
2101541964	owner	mickymouseITH
2101541964	members	
2101541965	type	atm3
2105362578	demand	0
2105362578	active	
2105362578	channel	
2105362578	supply	9900
2105571308	owner	The_Daethalus
2102133425	owner	Tagada
2102133425	members	
2105571308	type	fancyvend
2105571308	in_item	currency:minegeld
2102133427	station_name	Starter Town
2102133427	station_network	temprail
2102133427	nodename	travelnet:travelnet
2102133427	owner	SX
2102133428	owner	SX
2102133428	priv	protect_streets
2102133429	owner	SX
2105571308	in_count	45
2105571308	out_item	default:goldblock
2105571309	type	fancyvend
1286138724	nodename	travelnet:travelnet
1286138724	owner	Sak
1286138724	station_name	Some hill i randomly jumped to lol
1286138724	station_network	net1
1286138725	owner	Sak
677692332	members	
1286138725	members	
2102133429	priv	protect_streets
677692333	owner	chi
677692334	members	
1763685683	owner	Piranika
1763685683	members	
1980902837	index	1
1980902837	owner	Le_roi_1_111
1980902837	color	green
1980902837	rail_pos	
1980902837	linepath_from_prv	
1980902837	station	L'Isle-sur-Mer - Centre
1980902837	line	The Express
1980902838	rail_pos	
1980902838	linepath_from_prv	
1980902838	station	L'isle-sur-Mer - Centre
1980902838	line	M1 (L'Isle-sur-Mer's Metro)
1344862486	station_name	3x3 astroid
1344862486	station_network	net1
1344862486	nodename	travelnet:travelnet
677692335	owner	chi
1980902838	index	1
1980902838	owner	Le_roi_1_111
1980902838	color	orange
1980902839	material	wood
1344862486	owner	Jennison
92694812	members	
677692336	members	
1980902839	display_text	Codes des stations :\n\n[adr_région][adr_commune]\n[id_gare][id_ligne][id_voie]\n[2][3][2][2][2]
2102133430	owner	SX
2102133430	priv	protect_streets
2102133431	owner	SX
2102133431	priv	protect_streets
2105571309	in_item	currency:minegeld
2105571309	in_count	36
2102133433	owner	SX
2102133433	priv	protect_streets
2102133434	owner	SX
2102133434	priv	protect_streets
2102133435	owner	SX
2102133435	priv	protect_streets
2102133436	owner	SX
2102133436	priv	protect_streets
2102133437	owner	AliceCeline
2102133437	members	Alice2021
2102133438	owner	AliceCeline
2102133438	members	Alice2021
2102133439	owner	SX
2102133439	priv	protect_streets
2102133440	owner	SX
2102133440	priv	protect_streets
2102133441	owner	AliceCeline
2102133441	members	Alice2021
2102133442	owner	SX
2102133442	priv	protect_streets
2102133443	owner	AliceCeline
2102133443	members	Alice2021
2102133444	owner	AliceCeline
2102133444	members	
2105571309	out_item	moreores:silver_block
2105571309	out_count	1
2104443292	owner	Thailand
2104443292	members	
2105571309	stock	0
2105571309	owner	The_Daethalus
1424375040	owner	parasite
2105571310	in_count	1
2105571310	out_item	moreblocks:trap_obsidian_glass
2105571310	out_count	1
2105571310	stock	0
1424375040	members	
1424375041	members	
1424375041	owner	parasite
1733052362	burn_time	275953
1424375042	owner	parasite
1733052362	structure_accumulated_badness	0
2105571310	owner	The_Daethalus
2105571310	type	fancyvend
2105571310	in_item	currency:minegeld
2105571311	out_count	20
2105362589	channel	
2101313491	type	atm3
2101313492	owner	Youareabutt
2101313492	members	SwissalpS
1424375042	members	
2101313493	owner	Youareabutt
2101313493	station_name	Home
1424375043	members	
1424375043	owner	parasite
1424375044	members	
1424375044	owner	parasite
1424375045	owner	parasite
2101313493	station_network	net1
2101313493	nodename	travelnet:travelnet
2101313494	owner	Youareabutt
2101313494	members	
2084790679	owner	Why-did-i
2084790679	members	
1812582375	owner	Why-did-i
1812582375	members	
2062571447	owner	Purghaps
2062571447	members	
2062571448	owner	Purghaps
2062571448	members	
1782431754	owner	Silver
1782431754	members	
2062571449	owner	Purghaps
2062571449	members	
2062571450	owner	Purghaps
2062571450	members	
2062571451	owner	Purghaps
2062571451	members	
2062571452	owner	Purghaps
2062571452	members	
2105362589	supply	
2105362589	demand	
2101313496	owner	Youareabutt
2101313496	members	
2101313497	material	wood
2101313497	display_text	I am no longer hiring.
2101313498	station_network	jobs
2101313498	nodename	travelnet:travelnet
2101313498	owner	korlen
1255290560	owner	Why-did-i
1255290561	members	
1255290562	members	
2101313498	station_name	Starfarer's Many jobs
1255290563	members	
1255290564	owner	Why-did-i
2105362589	active	
2105571311	stock	0
1424375045	members	
823905839	owner	IcemanDs
1424375046	owner	parasite
1424375046	members	
1424375047	owner	parasite
823905840	members	
1424375047	members	
1997770692	owner	UncleSam
747750766	members	
1997770692	station_name	Desert Shop (WIP)
1997770692	station_network	samshopnet
1611282730	owner	chi
1981027742	owner	robin
1981027742	members	
1997770692	nodename	travelnet:travelnet_white
2101313499	display_text	Jobs closed. You can still donate
2101313499	material	wood
2101313500	owner	korlen
2101313500	station_name	Starfare Project donation.
2101313500	station_network	advertise
1981027743	owner	robin
1981027743	station_name	BAÑO
2101313500	nodename	travelnet:travelnet
2101313501	members	
2101313501	owner	fud
2105571311	owner	The_Daethalus
1255290560	members	
1255290561	owner	Why-did-i
1611282730	members	
2105571311	type	fancyvend
2105571311	in_item	currency:minegeld
823905839	members	
823905840	owner	IcemanDs
1255290562	owner	Why-did-i
2105571311	in_count	1
2105571311	out_item	default:acacia_tree
2105571312	owner	The_Daethalus
2105571312	type	fancyvend
2105571312	in_item	currency:minegeld
2105571312	in_count	1
2105571312	out_item	moretrees:willow_trunk
2102133456	type	wiretransfer
2102133457	station_network	ShopDenis2
2102133457	nodename	travelnet:travelnet
1255290563	owner	Why-did-i
2102133457	owner	Denis2
2102133457	station_name	Pyramids
1255290564	members	
2102133458	display_text	Shops
2102133458	material	wood
2102133459	display_text	
2102133459	material	wood
2102133460	owner	Tagada
2102133460	members	
2102133461	owner	Tagada
2102133461	members	
2102133462	display_text	M I N E S 
2102133462	material	wood
2102133463	display_text	B U I L D I N G
2102133463	material	wood
2102133464	display_text	Spaces
2102133464	material	wood
2102133465	display_text	
2102133465	material	wood
2102133466	display_text	
2102133466	material	wood
6187027	owner	JRPete
2102133467	display_text	Divers
2102133467	material	wood
2102133468	owner	Denis2
2102133468	station_name	Pyramids
2102133468	station_network	Mines
2102133468	nodename	travelnet:travelnet
2102133469	owner	Denis2
2102133469	station_name	Pyramids
2057070406	dug	0
2057070406	enabled	
2057070406	owner	XeNONE
2057070407	enabled	
2102133469	station_network	Buildings
2102133469	nodename	travelnet:travelnet
2102133470	nodename	travelnet:travelnet
2102133470	owner	Denis2
2102133470	station_name	Pyramids
2057070407	owner	XeNONE
2057070407	dug	0
2102133470	station_network	Spaces
2102133471	nodename	travelnet:travelnet
2102133471	owner	
2057070408	owner	XeNONE
2057070408	dug	0
1889213897	owner	miningjoe
2102133471	station_name	
2102133471	station_network	
2057070408	enabled	
1981027743	station_network	net1
747750766	owner	Peanut
1981027743	nodename	travelnet:travelnet
2102133472	owner	Denis2
2102133472	station_name	Pyramids
2102133472	station_network	Divers
2102133472	nodename	travelnet:travelnet
2102133473	station_name	Denis2 - Home
2102133473	station_network	players
2102133473	nodename	travelnet:travelnet
2102133473	owner	Pixalou
2105571312	out_count	20
2103433760	nodename	travelnet:travelnet
2103433760	owner	Mahdl
2103433760	station_name	New Town (home)
2057070409	owner	XeNONE
2091984167	owner	porkthepig
2091984167	members	
2102133477	owner	SX
2102133477	priv	protect_streets
2102133478	owner	SX
2102133478	priv	protect_streets
2102133479	owner	SX
2102133479	priv	protect_streets
2102133480	owner	SX
2102133480	priv	protect_streets
2102133481	owner	Samoht
2102133481	members	
2057070409	dug	0
2057070409	enabled	
1824240478	owner	meca
2057070410	owner	XeNONE
2057070410	dug	0
1824240478	station_name	Jackb's Moon Mine
1824240478	station_network	Favourites
2102133482	owner	Samoht
2102133482	members	
1824240478	nodename	travelnet:travelnet
2102133483	owner	Tagada
2102133483	members	
2102133484	owner	XxnoobxX
2102133484	members	
2057070410	enabled	
2057070411	owner	XeNONE
2057070411	dug	0
2057070411	enabled	
2057070412	owner	XeNONE
2057070412	dug	0
2057070412	enabled	
725872679	radius	7
725872680	dug	4249
725872680	owner	UncleSam
725872681	owner	UncleSam
1889213897	dug	6816
725872681	enabled	1
725872682	enabled	1
725872682	dug	4227
725872683	dug	4227
725872683	owner	UncleSam
2103433760	station_network	public
2103433761	station_network	wolfnet
2103433761	nodename	travelnet:travelnet
2103433761	owner	WereWolf2
2103433761	station_name	littletown
2103433762	stock	133
1889213897	enabled	1
1889213898	owner	miningjoe
1889213898	dug	6892
1889213898	enabled	1
1889213899	dug	6809
1889213899	enabled	1
1889213899	owner	miningjoe
2103433762	owner	Piranika
2103433762	type	fancyvend
2103433762	in_item	currency:minegeld
2103433762	in_count	1
2105571312	stock	54
2105571313	in_count	1
2103945017	successcount	19
2103945017	failcount	
2103945017	name	Get some clobber
2103945017	time	50
2103945017	owner	Aakord
2103945017	description	It's cheap.. but it's quick!
2103945018	owner	Aakord
2103945018	members	
2105571313	out_item	moretrees:date_palm_trunk
2105571313	out_count	20
2105571313	stock	50
2105571313	owner	The_Daethalus
1255290580	members	
2105571313	type	fancyvend
2105571313	in_item	currency:minegeld
2105571314	owner	The_Daethalus
2105571314	type	fancyvend
2105571314	in_item	currency:minegeld
1255290582	members	
1255290583	owner	Why-did-i
2057070413	owner	XeNONE
2057070413	dug	0
2057070413	enabled	
2057070414	owner	XeNONE
2057070414	dug	0
2057070414	enabled	
2057070415	dug	0
2057070415	enabled	
2057070415	owner	XeNONE
2057070416	owner	XeNONE
2057070416	dug	0
2103433762	out_item	farming:bread_slice
2103433762	out_count	5
2057070416	enabled	
2057070417	owner	XeNONE
2103433763	out_count	1
6187027	members	
2103433763	stock	890
2103433763	owner	Piranika
2103433763	type	fancyvend
2101336306	owner	nice1
2101336306	members	downtime
2101336307	owner	nice1
2101336307	members	downtime
2101336308	owner	nice1
2101336308	members	downtime
2101336309	members	downtime
2057070417	dug	0
2057070417	enabled	
2057070418	owner	XeNONE
2101336309	owner	nice1
2101336310	owner	nice1
2101336310	members	downtime
2101336311	owner	nice1
2101336311	members	downtime
2101336312	owner	nice1
2101336312	members	downtime
2101336313	owner	nice1
2101336313	members	sowntime
2101336314	owner	nice1
2101336314	members	downtime
944992009	members	
2101336315	owner	nice1
2101336315	members	downtime
2101336316	owner	nice1
2101336316	members	downtime
2076347849	supply	
2076347849	demand	
17080503	owner	Sundance
2076347849	active	
2101336317	owner	nice1
2101336317	members	downtime
2101336318	owner	nice1
2101336318	members	downtime
2101336319	owner	nice1
2101336319	members	downtime
2101336320	owner	nice1
2057070418	station_name	Generator Room
725872679	owner	UncleSam
725872680	enabled	1
725872681	dug	4239
725872682	owner	UncleSam
725872683	enabled	1
725872684	owner	UncleSam
725872685	enabled	1
2057070418	station_network	XSS
2057070418	nodename	travelnet:travelnet
725872686	dug	4260
2057070419	active	
2057070419	channel	switching_station(-21407,35,-23720)
2101336320	members	downtime
2101336321	members	downtime
2057070419	supply	
2057070419	demand	
874597442	members	
874597443	owner	kotty
2057070420	active	
2057070420	channel	switching_station(-21407,54,-23739)
2057070420	supply	
2057070420	demand	
2101336321	owner	nice1
874597444	members	
725872687	dug	0
874597445	members	
874597446	owner	kotty
874597447	members	
874597448	owner	kotty
874597449	owner	kotty
874597450	owner	kotty
874597451	owner	kotty
2103433763	in_item	currency:minegeld
2076347849	channel	
2033183673	owner	75er
2033183673	members	
2033183674	owner	75er
2033183674	members	
1518094020	nodename	travelnet:travelnet_blue
1518094020	owner	lga
1255290584	owner	Why-did-i
1255290585	owner	Why-did-i
1255290586	members	
1518094020	station_name	Moon
2033183675	owner	75er
2033183675	members	
2103433763	in_count	1
2103433763	out_item	farming:bread
2103433764	in_item	currency:minegeld
2103433764	in_count	1
2103433764	out_item	farming:baked_potato
2103433764	out_count	2
2103433764	stock	521
2103433764	owner	Piranika
2033183680	owner	75er
2033183680	members	
2033183681	members	
2033183681	owner	75er
2033183682	owner	75er
2033183682	members	
2033183683	owner	75er
2033183683	members	
2103433764	type	fancyvend
725872684	enabled	1
725872684	dug	4222
725872685	dug	4236
725872685	owner	UncleSam
2033183684	owner	75er
2033183684	members	
2033183685	owner	75er
2033183685	members	
2103433765	in_count	2
2103433765	out_item	farming:muffin_blueberry
2103433765	out_count	1
2103433765	stock	550
725872686	owner	UncleSam
2103433765	owner	Piranika
2103433765	type	fancyvend
2103433765	in_item	currency:minegeld
2103433766	out_item	farming:bread
2103433766	out_count	1
2103433766	stock	0
2103433766	owner	vycka
2103433766	type	fancyvend
2103433766	in_item	currency:minegeld
2076347851	owner	SwissalpS
725872686	enabled	1
725872687	owner	UncleSam
2076347851	station_name	49 JB11 Bee Spawner
2076347851	station_network	ShipsFarm
2103433766	in_count	1
2103433767	owner	tomka
725872687	enabled	0
2039310088	owner	kelci
2039310088	station_name	/5U /2/ /5/ (lo lunzda .e lo keslotfanri)
2039310088	station_network	kesmahe
725872688	owner	UncleSam
725872688	enabled	0
725872689	owner	UncleSam
2039310088	nodename	travelnet:travelnet_grey
2103433767	type	fancyvend
2103433767	in_item	currency:minegeld_5
2103433767	in_count	1
725872689	enabled	0
725872690	dug	0
725872690	owner	UncleSam
725872691	enabled	0
725872691	dug	0
725872692	enabled	0
2105571314	in_count	1
2105571314	out_item	moretrees:spruce_trunk
725872692	dug	0
2104990817	owner	Monniasza
2104990817	station_name	3rd floor - jumpdrive & ore compression
2104990817	station_network	home
2104990817	nodename	travelnet:travelnet_grey
2104990818	nodename	travelnet:travelnet_grey
2104990818	owner	Monniasza
2103433767	out_item	technic:cast_iron_ingot
2103433767	out_count	3
2103433767	stock	0
2103433768	owner	Piranika
2103433768	members	
2076347851	nodename	travelnet:travelnet_green
2076347852	station_name	48 JS12 NW Green
2076347852	station_network	FarmBee
874597442	owner	kotty
874597443	members	
2103433769	owner	evie17
2103433769	members	
2104990818	station_name	4th floor - tree farm & ore unpackager
1982530098	owner	wiebis
1982530098	members	
1982530099	owner	wiebis
725872693	dug	0
874597444	owner	kotty
874597445	owner	kotty
874597446	members	
874597447	owner	kotty
874597448	members	
725872693	owner	UncleSam
725872694	enabled	0
725872694	dug	0
874597449	members	
725872695	owner	UncleSam
725872695	enabled	0
874597450	members	
725872696	dug	0
874597451	members	
1982530099	members	
2076347852	nodename	travelnet:travelnet
2076347852	owner	SwissalpS
2104990818	station_network	home
2104990819	station_network	home
2104990819	nodename	travelnet:travelnet_grey
2094687173	station_name	Beginner's Store
725872696	owner	UncleSam
725872697	owner	UncleSam
725872697	enabled	0
725872698	dug	0
2094687173	station_network	nice_shops
17080503	members	
725872698	owner	UncleSam
2094687173	nodename	travelnet:travelnet
2104990819	owner	Monniasza
2104990819	station_name	5th floor - food and dye farm
725872699	owner	UncleSam
725872699	enabled	0
725872700	dug	0
2104990820	url	https://multimachinebuilder.github.io
2104990820	owner	Monniasza
2104990820	icon	home
2104990820	color	red
2104990820	name	Monniasza's Home
2104990820	category	
2094687173	owner	korlen
2094687174	owner	UncleSam
2094687174	station_name	Beginner's Shop
2094687174	station_network	samshopnet
2094687174	nodename	travelnet:travelnet_white
2062919326	owner	Purghaps
2062919326	station_name	Empty Plains
2092345820	owner	Peanut
2092345820	members	
2092345821	owner	Peanut
2092345821	members	
2092345822	owner	Peanut
2094687175	members	
2094687175	owner	UncleSam
2094687176	owner	UncleSam
2094687176	members	
2092345822	members	
2062919326	station_network	net2
944992009	owner	Thailand
2062919326	nodename	travelnet:travelnet
2092345823	owner	Peanut
725872700	owner	UncleSam
725872701	owner	UncleSam
725872701	enabled	0
725872702	owner	UncleSam
725872702	enabled	0
725872703	owner	UncleSam
725872703	enabled	0
725872704	owner	UncleSam
725872704	enabled	0
725872705	enabled	0
725872705	dug	0
2104990821	owner	Monniasza
725872688	dug	0
2104990821	radius	15
2105571314	out_count	20
2105571314	stock	139
2105571315	in_count	1
2105571315	out_item	moretrees:birch_trunk
725872689	dug	0
725872690	enabled	0
2105571315	out_count	20
2105571315	stock	77
2105571315	owner	The_Daethalus
2105571315	type	fancyvend
2105571315	in_item	currency:minegeld
2076347853	owner	SwissalpS
2076347853	radius	12
2076347854	demand	
2076347854	active	
2076347854	channel	
2076347854	supply	
2105571316	owner	The_Daethalus
2105571316	type	fancyvend
2105571316	in_item	currency:minegeld
2105571316	in_count	12
1712710016	owner	ggrf
1712710016	members	
1712710017	owner	ggrf
1712710017	members	
1712710018	owner	ggrf
1712710018	members	
1323669201	owner	downtime
1712710019	owner	ggrf
1712710019	members	
725872691	owner	UncleSam
1712710020	owner	ggrf
1323669201	members	nice1
725872692	owner	UncleSam
725872693	enabled	0
725872694	owner	UncleSam
725872695	dug	0
2105571316	out_item	technic:carbon_plate
2105571316	out_count	1
725872696	enabled	0
725872697	dug	0
725872698	enabled	0
725872699	dug	0
2105571316	stock	15
2105571317	type	fancyvend
2105571317	in_item	currency:minegeld
2105571317	in_count	1
2105571317	out_item	moretrees:beech_trunk
725872700	enabled	0
2105571317	out_count	20
2105571317	stock	0
2105571317	owner	The_Daethalus
725872701	dug	0
725872702	dug	0
725872703	dug	0
725872704	dug	0
725872705	owner	UncleSam
725872706	dug	0
725872707	enabled	0
2105571318	type	fancyvend
2103433782	text	Visitors: | 10437
2089009024	owner	miningjoe
2089009024	dug	600
2089009024	enabled	1
2089009025	owner	miningjoe
725872708	channel	
725872708	demand	
2103433782	channel	lcd
725872709	owner	UncleSam
2103433783	owner	pipo
2102133516	owner	EzyPz
2102133516	members	
2102133517	owner	EzyPz
1712710020	members	
1712710021	owner	ggrf
1712710021	members	
1712710022	owner	ggrf
1712710022	members	
2102133517	members	
2102133518	owner	EzyPz
1712710023	owner	ggrf
1712710023	members	
2093840928	owner	luckyboy_84
2093840928	station_name	hub
1712710024	owner	ggrf
1712710024	members	
1712710025	owner	ggrf
1712710025	members	
1712710026	owner	ggrf
1659781264	owner	Thailand
1659781264	station_name	- 3.000 / 5.000 Intersection
1659781264	station_network	Thailand--3000/5000
1659781264	nodename	travelnet:travelnet
1659781265	owner	Thailand
1659781265	members	
1712710026	members	
1712710027	owner	ggrf
1982668045	owner	shanish
1712710027	members	
1712710028	owner	ggrf
2093840928	station_network	luckyhub
1712710028	members	
1712710029	owner	ggrf
1712710029	members	
1712710030	owner	ggrf
1712710030	members	
1712710031	owner	ggrf
1712710031	members	
1712710032	active	
27416038	members	
27416039	owner	kotty
1712710032	channel	switching_station(-13046,21,13354)
1712710032	supply	
1712710032	demand	
1712710033	active	
1712710033	channel	switching_station(-13046,24,13356)
2093840928	nodename	travelnet:travelnet
2093840929	name	TTThub
2093840929	category	
2093840929	url	
1712710033	supply	
1712710033	demand	
2093840929	owner	luckyboy_84
2093840929	icon	city
2093840929	color	blue
2102133518	members	
2102133519	display_text	Beware a Cat\n
2102133519	material	wood
1712710034	nodename	travelnet:travelnet
1712710034	owner	ggrf
1712710034	station_name	Waldhaus
1712710034	station_network	ggrf2
1712710035	owner	ggrf
1712710035	members	
1712710036	owner	ggrf
1712710036	members	
2102133520	display_text	Tower to the Moon.... \n
2102133520	material	wood
2105571318	in_item	currency:minegeld
2105571318	in_count	1
2103433783	members	
2103433784	owner	admin
2103433784	priv	protect_streets
2103433785	priv	protect_streets
2103433785	owner	admin
2103433786	owner	admin
2089009025	dug	586
2089009025	enabled	1
2103433786	priv	protect_streets
2105571318	out_item	moretrees:fir_trunk
2105571318	out_count	20
2105571318	stock	64
2105571318	owner	The_Daethalus
725872706	owner	UncleSam
2105571319	owner	The_Daethalus
2105571319	type	fancyvend
2105571319	in_item	currency:minegeld
2105571319	in_count	1
2105571319	out_item	default:jungletree
2105571319	out_count	20
2105571319	stock	78
725872706	enabled	0
2105571320	stock	0
2105571320	owner	The_Daethalus
2105571320	type	fancyvend
725872707	dug	0
725872707	owner	UncleSam
725872708	active	
725872708	supply	
725872709	members	
2105571320	in_item	currency:minegeld
1920559562	owner	Schimanski
1920559562	members	
2105571320	in_count	1
2105571320	out_item	default:aspen_tree
2105571320	out_count	20
2105571321	out_item	default:tree
2105571321	out_count	20
2105571321	stock	0
2105571321	owner	The_Daethalus
2105571321	type	fancyvend
2105571321	in_item	currency:minegeld
2105571321	in_count	1
2105571322	stock	0
2105571322	owner	The_Daethalus
2105571322	type	fancyvend
2105571322	in_item	currency:minegeld
2105571322	in_count	1
2105571322	out_item	default:pine_tree
2105571322	out_count	20
2105571323	owner	The_Daethalus
2105571323	type	fancyvend
2105571323	in_item	currency:minegeld
2103384193	owner	OAKO
2103384193	members	
2105571323	in_count	1
2094687204	station_name	UncleSam's Lost Shop
2094687204	station_network	shop
2094687204	nodename	travelnet:travelnet
2094687204	owner	MineWorlds
2105571323	out_item	moretrees:apple_tree_trunk
2105571323	out_count	20
2105571323	stock	53
2105571324	stock	53
2094687205	owner	UncleSam
2094687205	station_name	Food Store
2065727247	owner	SX
2065727247	members	
2065727248	owner	SX
2065727248	members	
2065727249	owner	SX
2065727249	members	
2065727250	owner	SX
2094687205	station_network	samshopnet
2094687205	nodename	travelnet:travelnet_white
2094687206	owner	UncleSam
2094687206	members	
2094687207	owner	UncleSam
2094687207	members	
2094687208	owner	UncleSam
2094687208	members	
2094687209	owner	UncleSam
2094687209	members	
2105571324	owner	The_Daethalus
2105571324	type	fancyvend
2033183730	members	
2033183730	owner	75er
2033183731	owner	75er
2033183731	members	
2033183732	owner	75er
27416038	owner	kotty
27416039	members	
2033183732	members	
2033183733	owner	75er
2033183733	members	
2033183734	owner	75er
2033183734	members	
2033183735	owner	75er
2033183735	members	
2033183736	owner	75er
2033183736	members	
2033183737	owner	75er
2033183737	members	
2033183738	owner	75er
2033183738	members	
2033183739	members	
2033183739	owner	75er
2105571324	in_item	currency:minegeld
2103384198	owner	int
2103384198	color	
2103384198	rail_pos	
2103384198	linepath_from_prv	
2103384198	station	
2065727250	members	
2103384198	line	Eastern Line
2103384198	index	15
2065727251	owner	SX
2065727251	members	
2065727252	owner	SX
2065727252	members	
2065727253	owner	SX
2065727253	members	
2103384199	color	rgb(246,0,182)
2103384199	name	Fruitland
2103384199	index	500
2103384199	owner	OAKO
1133003787	owner	Zlo
2094687214	owner	UncleSam
2094687214	members	
2065727254	owner	SX
2065727254	members	
2065727255	owner	SX
2065727255	members	
2094687215	owner	UncleSam
2094687215	members	
2094687216	type	atm3
2094687217	owner	UncleSam
2065727256	members	
2094687217	in_item	currency:minegeld
2065727256	owner	SX
2089570630	display_text	b: xx.3\nb: xx.3\nb: xx.3\nb: xx.3\nb: xx.3\nb: xx.3
2089570630	channel	bus
2089570631	display_text	name:farm503\nB\nname:farm503\nB\nname:farm503\nA
2089570631	channel	debug3
2065727257	owner	SX
2065727257	members	
920372804	owner	Why-did-i
2089570632	display_text	\n\n\n\non\non
2089570632	channel	debug
2094687217	in_count	1
2094687217	out_item	default:cobble
2094687217	out_count	10
2094687217	stock	224
2092345823	members	
47098440	members	
2092345824	owner	Peanut
2092345824	members	
2092345825	owner	Peanut
2094687217	type	smartshop
47098443	members	
47098444	members	
2094687218	type	smartshop
2094687218	owner	UncleSam
2094687218	in_item	currency:minegeld
2105571324	in_count	1
2105571324	out_item	moretrees:poplar_trunk
2094687218	in_count	1
2094687218	out_item	default:stone
2094687218	out_count	5
2094687218	stock	390
2094687219	out_count	5
2094687219	stock	131
2105571324	out_count	20
2105571325	out_item	technic:composite_plate
2105571325	out_count	1
2105571325	stock	644
2105571325	owner	The_Daethalus
2105571325	type	fancyvend
2105571325	in_item	currency:minegeld
2105571325	in_count	8
2089009026	active	
2089009026	channel	
2089009026	supply	
2089009026	demand	
2089009027	active	
2089009027	channel	
2089009027	supply	
2089009027	demand	
2089009028	owner	miningjoe
2040760809	owner	Rabbit1
2040760809	members	
2089009028	radius	5
2105571326	out_item	mesecons:wire_00000000_off
2105571326	out_count	10
2105571326	stock	732
2105571326	owner	The_Daethalus
2105571326	type	fancyvend
2105571326	in_item	currency:minegeld
2105571326	in_count	1
2086941799	owner	6r1d
2086941799	members	
2105571327	in_item	currency:minegeld
2105571327	in_count	1
2105571327	out_item	technic:granite
2105571327	out_count	1
47098440	owner	6r1d
2105571327	stock	2328
2105571327	owner	The_Daethalus
2105571327	type	fancyvend
2105571328	type	fancyvend
2105571328	in_item	currency:minegeld
2105254121	owner	AceRichman
2105254121	priv	protect_streets
2105254122	owner	AceRichman
2105254122	priv	protect_streets
1518094020	station_network	MuseumMoonPeakOreCave
2105254123	owner	admin
2105254123	priv	protect_technic_city_infra
2061379328	owner	BuckarooBanzai
2105254124	owner	Yoyodyne
2105571328	in_count	1
2105571328	out_item	default:obsidian
47098443	owner	6r1d
47098444	owner	6r1d
2061379328	priv	protect_streets
2105571328	out_count	10
2105571328	stock	51
2105571328	owner	The_Daethalus
2105202793	owner	JapRex
2105202793	members	
2061379329	owner	BuckarooBanzai
2061379329	priv	protect_streets
2061379330	owner	BuckarooBanzai
2061379330	priv	protect_streets
2061379331	owner	BuckarooBanzai
2061379331	priv	protect_streets
47098450	owner	6r1d
47098451	members	
2105202794	owner	JapRex
2105202794	members	
2061379333	owner	BuckarooBanzai
2061379333	priv	protect_streets
2061379334	owner	BuckarooBanzai
1133003787	members	
2061379334	priv	protect_streets
2061379335	owner	BuckarooBanzai
2061379335	priv	protect_streets
2061379336	owner	BuckarooBanzai
2061379336	priv	protect_streets
2105202795	owner	JapRex
2105202795	members	
2105202796	owner	JapRex
2105202796	members	
2105202797	owner	JapRex
2105202797	members	
2065727266	owner	SX
2065727266	members	
2105202798	members	
2105202798	owner	JapRex
2089570633	display_text	\non\non\non\non\non
2089570633	channel	debug
2105202799	owner	JapRex
2105202799	members	
2105202800	owner	JapRex
2105202800	members	
2105202801	owner	JapRex
2105202801	members	
2105202802	owner	JapRex
2094687219	type	smartshop
2094687219	owner	UncleSam
2094687219	in_item	currency:minegeld
2094687219	in_count	1
2094687219	out_item	default:sand
2084289401	station_name	diamante, mese, oro, etc
2065065652	owner	Trollz0r
2094687220	type	smartshop
2065065652	members	
2065065653	owner	Trollz0r
2065065653	members	
2094687220	owner	UncleSam
2094687220	in_item	currency:minegeld
2080841098	owner	I-did-not
2080841098	station_name	Forest Biome
2080841098	station_network	net1
2080841098	nodename	travelnet:travelnet
2080841099	owner	I-did-not
2080841099	members	
2080841100	owner	I-did-not
2080841100	members	
2080841101	owner	I-did-not
2080841101	members	
2094687220	in_count	1
2094687220	out_item	default:silver_sand
2094687220	out_count	5
2105202802	members	
2016500867	owner	iska
2016500867	members	
2016500868	owner	iska
2016500868	members	
2016500869	owner	iska
1323669202	owner	downtime
1323669202	station_name	asrto-420
1323669202	station_network	morework
1323669202	nodename	travelnet:travelnet
2016500869	members	
2016500870	owner	iska
2016500870	members	
2016500871	owner	iska
2016500871	members	
2105202803	owner	JapRex
2105202803	members	
920372804	members	
2105202804	owner	JapRex
2105202804	members	
2084289401	station_network	net3
2084289401	nodename	travelnet:travelnet
2084289401	owner	Marck
2094687220	stock	613
2094687221	out_count	1
2094687221	stock	0
2094687221	owner	UncleSam
2094687221	type	fancyvend
2094687221	in_item	currency:minegeld
2105202805	owner	JapRex
2105202805	members	
2105254124	priv	protect_streets
2105254125	owner	admin
2105254125	priv	protect_technic_city_infra
2105254126	owner	Yoyodyne
2105254126	priv	protect_streets
2105571329	in_count	1
2105571329	out_item	default:obsidian_glass
2105571329	out_count	20
2104990879	type	atm3
2016546834	text	Direction: down
2016546834	channel	lcd
2016546835	owner	iska
2016546835	members	
2016546836	owner	iska
2016546836	members	
2016546837	owner	iska
2016546837	members	
2016546838	owner	iska
2016546838	members	
2016546839	owner	iska
2016546839	members	
2016546840	owner	iska
2016546840	members	
2016546841	owner	iska
2016546841	members	
1945624047	owner	Yaofyr
1945624047	members	
2016546842	owner	iska
1945624048	owner	Yaofyr
1945624048	members	
2016546842	members	
2016546843	members	
795696561	owner	Thailand
795696561	station_network	Thailand-15000/-1000
2016546843	owner	iska
2104990880	owner	Monniasza
2104990880	dug	2678
2104990880	enabled	1
2104990881	owner	Monniasza
2015011579	owner	BuckarooBanzai
795696562	members	
2015011579	priv	protect_streets
1754556130	owner	Lejo
1754556130	members	
1754556131	owner	Lejo
47098450	members	
47098451	owner	6r1d
2015011580	priv	protect_streets
2015011580	owner	BuckarooBanzai
2016546844	owner	iska
1754556131	members	
1754556132	owner	Lejo
1754556132	members	
1754556133	owner	Lejo
1754556133	members	
2016546844	members	
2016546845	owner	iska
2016546845	members	
2016546846	owner	iska
2016546846	members	
2016546847	owner	iska
2016546847	members	
1945624052	owner	Yaofyr
981789853	members	pleeber
2016546848	owner	iska
1982668045	members	
2104990881	dug	2670
2104990881	enabled	1
1982668046	owner	shanish
1945624052	members	
1982668046	members	
1982668047	members	
1982668047	owner	shanish
1982668048	owner	shanish
1982668048	members	
2016546848	members	
2016546849	type	atm3
981789856	owner	Rabbit1
2016546850	members	
2016546850	owner	iska
2016546851	owner	iska
2016546851	members	
2016546852	owner	iska
2016546852	members	
981789857	owner	Rabbit1
981789858	members	pleeber
981789859	members	pleeber
981789860	owner	Rabbit1
2016546853	owner	iska
2016546853	members	
2016546854	owner	iska
2016546854	members	
2016546855	owner	iska
2016546855	members	
2016546856	members	
2016546856	owner	iska
2016546857	owner	iska
2016546857	members	
2016546858	owner	iska
2016546858	members	
2016546859	owner	iska
2016546859	station_name	homeship
2016546859	station_network	iskapriv
2016546859	nodename	travelnet:travelnet
2016546860	owner	iska
2016546860	station_name	MS Kahviautomaatti
2016546860	station_network	iska
2016546860	nodename	travelnet:travelnet
1817167565	out_count	1
671178814	owner	DeepLearning
671178814	station_network	DeepLearning View Points Network
664679154	owner	SX
1817167565	stock	3
1817167565	owner	GLEB_R
1817167565	type	fancyvend
2016546861	nodename	travelnet:travelnet
2016546861	owner	iska
2016546861	station_name	middle hall - storage and crafting
2016546861	station_network	ship
664679155	members	
671178815	owner	DeepLearning
1817167565	in_item	currency:minegeld_5
1817167565	in_count	2
1817167565	out_item	shields:shield_steel
1817167566	out_count	1
1817167566	stock	3
1817167566	owner	GLEB_R
1817167566	type	fancyvend
1817167566	in_item	currency:minegeld_5
2016546862	owner	iska
2016546862	members	
1920559596	owner	Schimanski
1920559596	members	
2016546863	owner	iska
1817167566	in_count	1
2016546863	members	
2016546864	owner	iska
2016546864	members	
2016546865	owner	iska
2016546865	members	
2016546866	owner	iska
2016546866	members	
2104990882	owner	Monniasza
2104990882	dug	2540
1817167566	out_item	3d_armor:helmet_steel
1817167567	owner	GLEB_R
981789853	owner	Rabbit1
1817167567	type	fancyvend
1817167567	in_item	currency:minegeld_10
1817167567	in_count	1
1817167567	out_item	default:mese_crystal
1817167567	out_count	1
1817167567	stock	0
1817167568	type	fancyvend
1817167568	in_item	currency:minegeld_10
2016546867	owner	iska
2016546867	members	
981789856	members	pleeber
981789857	members	pleeber
981789858	owner	Rabbit1
2016546868	owner	iska
2016546868	members	
2016546869	owner	iska
2016546869	members	
2016546870	owner	iska
2016546870	members	
2016546871	owner	iska
2016546871	members	
2016546872	owner	iska
2016546872	members	
2016546873	owner	iska
2016546873	members	
2104990882	enabled	1
2104990883	owner	Monniasza
2104990883	dug	2520
2104990883	enabled	1
2104990884	owner	Monniasza
2104990884	dug	2541
2104990884	enabled	1
2104990885	enabled	1
2104990885	owner	Monniasza
2104990885	dug	2515
2103336167	active	
2103336167	channel	
2103336167	supply	
2103336167	demand	
2105571329	stock	0
2105571329	owner	The_Daethalus
2105571329	type	fancyvend
1255290580	owner	Why-did-i
2105571329	in_item	currency:minegeld
1255290582	owner	Why-did-i
2083403922	owner	marsupilami
2083403922	members	
1989791626	owner	TommyBeeBop
1255290583	members	
1255290584	members	
981789859	owner	Rabbit1
1989791626	members	
981789860	members	pleeber
1989791627	owner	TommyBeeBop
1255290585	members	
1255290586	owner	Why-did-i
1989791627	members	
1989791628	owner	TommyBeeBop
1989791628	members	
1989791629	members	
1989791629	owner	TommyBeeBop
671178814	station_name	Snow Island View
671178815	members	
1741016591	owner	Why-did-i
1288480519	members	
1741016591	members	
2077865375	owner	joaco-the-killer-XD
2077865375	members	
1741016592	display_text	Free fall\n\nPartially not protected.\nYour own risk.\nCushion at end.\nDo not obstruct.
1288480519	owner	Peanut
1989791630	owner	TommyBeeBop
1989791630	members	
1989791631	owner	TommyBeeBop
1288480520	owner	Peanut
1288480520	members	
1288480521	owner	Peanut
1741016592	material	steel
1989791631	members	
1288480521	members	
1989791632	owner	TommyBeeBop
1989791632	members	
2077865376	owner	joaco-the-killer-XD
47128072	members	
2077865376	members	
1989791633	owner	TommyBeeBop
1989791633	members	
47128073	members	
1989791634	owner	TommyBeeBop
1989791634	members	
1989791635	owner	TommyBeeBop
1989791635	members	
1817167568	in_count	1
1817167568	out_item	scifi_nodes:white2
1817167568	out_count	20
1817167568	stock	0
1817167568	owner	GLEB_R
1754556156	owner	Lejo
664679154	members	
664679155	owner	SX
2077865377	owner	joaco-the-killer-XD
2077865377	station_name	lugar secreto de casa de joaco-the-killer-XD
2077865377	station_network	net1
2077865377	nodename	travelnet:travelnet
2077865378	nodename	travelnet:travelnet_black
2105571330	out_item	farming:seed_oat
2105571330	out_count	20
2105571330	stock	124
2077865378	owner	hector
2077865378	station_name	casa ultra
2077865378	station_network	net1
2083403923	owner	marsupilami
2105571330	owner	The_Daethalus
2105571330	type	fancyvend
2105571330	in_item	currency:minegeld
2105571330	in_count	1
2105571331	in_count	1
2083403923	members	
2105571331	out_item	farming:carrot
2083403924	owner	marsupilami
2105571331	out_count	5
2105571331	stock	154
2083403924	members	
2105571331	owner	The_Daethalus
2105571331	type	fancyvend
2105571331	in_item	currency:minegeld
2105571332	in_count	1
2105571332	out_item	default:pine_sapling
2105571332	out_count	10
1288480536	owner	Peanut
1288480536	members	
2105571332	stock	301
1288480537	owner	Peanut
2105571332	owner	The_Daethalus
2105571332	type	fancyvend
2105571332	in_item	currency:minegeld
1288480537	members	
528495592	station_name	Faraway Facility
528495592	owner	riceforyou
2031458848	owner	lga
2031458848	members	
2031458849	owner	lga
2105541875	demand	
2105541875	active	
2105541875	channel	
2105541875	supply	
2105571333	out_item	default:papyrus
2105571333	out_count	15
2031458849	members	
2105571333	stock	0
2105571333	owner	The_Daethalus
2101313648	owner	fud
2101313648	members	
2101313649	members	fud
2101313649	owner	e23
2101313650	owner	e23
2101313650	members	fud
2101313651	owner	e23
2101313651	members	fud
2101313652	owner	e23
2101313652	members	fud
2101787234	out_item	3d_armor:helmet_steel
2101787234	out_count	1
2101787234	stock	0
2101787234	type	smartshop
2101787234	owner	skylord
2101787234	in_item	currency:minegeld
2083403925	owner	marsupilami
2083403925	members	
2083403926	station_network	net1
2083403926	nodename	travelnet:travelnet
2083403926	owner	Alienox
2083403926	station_name	SS
2101313656	owner	Sammy
2101313656	station_name	shop
2101313656	station_network	net1
47128072	owner	6r1d
2101313656	nodename	travelnet:travelnet
2101313657	owner	e23
47128073	owner	6r1d
2101313657	members	fud
2101787234	in_count	5
2101787235	owner	skylord
2101787235	in_item	currency:minegeld
2101787235	in_count	10
2101787235	out_item	3d_armor:chestplate_steel
2101787235	out_count	1
2101787235	stock	0
1989791645	owner	TommyBeeBop
1989791645	members	
1989791646	owner	TommyBeeBop
2101787235	type	smartshop
2101787236	out_count	1
2101787236	stock	0
2101787236	type	smartshop
2101787236	owner	skylord
2101787236	in_item	currency:minegeld
1989791646	members	
795696561	station_name	15.000 / - 1.000 Intersection
1989791647	owner	TommyBeeBop
1989791647	members	
1989791648	owner	TommyBeeBop
1754556156	members	
1754556157	owner	Lejo
1754556157	members	
1754556158	owner	Lejo
1754556158	members	
1754556159	owner	Lejo
1989791648	members	
2101787236	in_count	10
2101787236	out_item	3d_armor:leggings_steel
2101787237	type	smartshop
2101787237	owner	skylord
1754556159	members	
2101787237	in_item	currency:minegeld
2101787237	in_count	5
2101787237	out_item	3d_armor:boots_steel
2101787237	out_count	1
2101787237	stock	0
2101787238	type	smartshop
2101787238	owner	skylord
2101787238	in_item	currency:minegeld
2016546898	owner	iska
2016546898	radius	15
2016546899	owner	iska
2016546899	members	
2016546900	owner	iska
795696561	nodename	travelnet:travelnet
2016546900	members	
2016546901	owner	iska
795696562	owner	Thailand
2092345825	members	
2092345826	owner	Peanut
2092345826	members	
2101787238	in_count	10
2016546901	members	
2016546902	owner	iska
2016546902	members	
2016546903	owner	iska
2016546903	members	
2101787238	out_item	3d_armor:helmet_bronze
2101787238	out_count	1
2101787238	stock	0
2101787239	type	smartshop
2101471060	supply	
2101471060	demand	
2101471060	active	
2101471060	channel	
528495592	station_network	net1
2101787239	owner	skylord
2101787239	in_item	currency:minegeld
2101787239	in_count	20
2101787239	out_item	3d_armor:chestplate_bronze
2101787239	out_count	1
2101787239	stock	0
2101787240	owner	skylord
2101787240	in_item	currency:minegeld
2101787240	in_count	20
2101787240	out_item	3d_armor:leggings_bronze
2101787240	out_count	1
63894774	owner	tstow
63894775	owner	tstow
2101787240	stock	0
2101787240	type	smartshop
2101787241	owner	skylord
2101787241	in_item	currency:minegeld
2101787241	in_count	10
2101787241	out_item	3d_armor:boots_bronze
2101787241	out_count	1
2101787241	stock	0
2101787241	type	smartshop
2105571333	type	fancyvend
2016546915	active	
2014128897	owner	jihuu
2014128897	dug	0
2014128897	enabled	1
2014128898	owner	jihuu
2014128898	dug	0
2014128898	enabled	1
2105571333	in_item	currency:minegeld
2101417665	active	
2101417665	channel	
2014128899	owner	jihuu
2014128899	dug	0
2014128899	enabled	1
2014128900	radius	12
2014128900	owner	jihuu
2014128901	owner	jihuu
2014128901	members	
2014128902	owner	jihuu
2014128902	members	
2014128903	owner	jihuu
2014128903	members	
2016546915	channel	switching_station(5080,5303,-1001)
2101417665	supply	
2016546915	supply	
2016546915	demand	
2016546916	owner	iska
2016546916	radius	4
2016546917	owner	iska
2016546917	members	orja
2101417665	demand	
2105571333	in_count	1
2105571334	owner	The_Daethalus
2014128904	owner	jihuu
2014128904	members	
2014128905	owner	jihuu
63894774	members	
63894775	members	
2014128905	members	
2014128906	owner	jihuu
2014128906	members	
2014128907	owner	jihuu
2014128907	members	
2014128908	members	
2014128908	owner	jihuu
2014128909	owner	jihuu
2014128909	members	
2014128910	owner	jihuu
2014128910	members	
2014128911	owner	jihuu
2014128911	members	
2014128912	owner	jihuu
2014128912	radius	12
2014128913	owner	jihuu
2014128913	dug	0
1272222827	members	
1272222827	owner	sloopy
2014128913	enabled	1
2014128914	enabled	1
2014128914	owner	jihuu
2105571334	radius	8
2086243501	owner	Peanut
2014128914	dug	0
2086243501	members	
2086243502	members	
2086243502	owner	Peanut
2086243503	owner	Peanut
2014128915	dug	0
2014128915	enabled	1
2014128915	owner	jihuu
2014128916	active	
2014128916	channel	switching_station(-125,8706,3)
2014128916	supply	
2014128916	demand	
1965473234	members	gummybear
1945624071	owner	Yaofyr
1945624071	members	
1945624072	members	
1945624072	owner	Yaofyr
11244564	members	
1945624073	owner	Yaofyr
2014128917	dug	0
1965473234	owner	SourPatch
52399901	members	
2014128917	enabled	1
2014128917	owner	jihuu
11244568	members	
2014128918	owner	jihuu
11244570	owner	IcemanDs
2014128918	members	
2014128919	members	
2014128919	owner	jihuu
2014128920	owner	jihuu
52399902	owner	6r1d
2014128920	members	
2014128921	owner	jihuu
2014128921	radius	12
2086243503	members	
2086243504	owner	Peanut
2086243504	members	
2105571335	owner	The_Daethalus
1945624073	members	
1945624074	owner	Yaofyr
1945624074	members	
11244571	members	
1945624075	owner	Yaofyr
1945624075	members	
1945624076	owner	Yaofyr
1945624076	members	
1945624077	owner	Yaofyr
2105571335	station_name	JD 16
1945624077	members	
2105571335	station_network	Arecellis JD Network
2089570634	display_text	\n\non\non\non\non
2089570634	channel	debug
2089570635	owner	miningjoe
2105571335	nodename	travelnet:travelnet
2105571336	owner	The_Daethalus
2089570635	station_name	32: planting cubes
2089570635	station_network	pretoria2
2105571336	station_name	JD 17
2105571336	station_network	Arecellis JD Network
2105571336	nodename	travelnet:travelnet
2105571337	owner	The_Daethalus
2105571337	radius	8
2105571338	active	
2105571338	channel	switching_station(-5665,247,5559)
2105571338	supply	
1945624078	owner	Yaofyr
1945624078	members	
2094687221	in_count	10
2094687221	out_item	beds:bed_bottom
2105571338	demand	
2105571339	active	
2105571339	channel	switching_station(-5665,247,5560)
2105571339	supply	
2105571339	demand	
2105571340	active	
2105571340	channel	switching_station(-5659,247,5559)
2105571340	supply	
2105571340	demand	
2105571341	active	
2105571341	channel	switching_station(-5659,247,5560)
2105571341	supply	
2094687222	in_count	4
2105571341	demand	
2105571342	owner	The_Daethalus
2105571342	station_name	JD 6
2105571342	station_network	Arecellis JD Network
2105541889	display_text	\n\n\nA: 3267\nC: 3267\n
2105541889	channel	l
2105571342	nodename	travelnet:travelnet
2105571343	station_name	Arecellis Public Workshop
2105571343	station_network	workshops
2105571343	nodename	travelnet:travelnet
2105571343	owner	korlen
2105571344	display_text	Please remember to retrieve your leftover materials from the alloy furnace!
2105571344	material	steel
1250757721	owner	Energy
2105571345	display_text	By the way, if you use these injectors, you might end up with two of the same material in the alloy furnace. Unless you're really lazy, I would suggest putting it in manually.
2105571345	material	steel
2105571346	material	steel
2105571346	display_text	Please pm me if I am in game,\nor mail, or write something on the blackboard,\nor leave a book in my mail box,\nif there are any problems.
2105571347	display_text	Use Lever to the right to switch between modes:\nIf the lever is off then grinder output will go to the chest.\nIf the lever is on then the grinder output will go to the furnaces.
2105571347	material	steel
2105571348	display_text	If the blinky plant is off,\nuse the lever to the left <-----\nto transfer items periodically from the furnace/grinder to the chest/furnace
895629524	owner	Thailand
895629525	owner	Thailand
895629525	station_network	Thailand-25000/-27000
2105571348	material	steel
2105571349	owner	The_Daethalus
2105571349	radius	8
2105571350	station_network	
2105571350	nodename	travelnet:travelnet_green
2105571350	owner	SNEO
2105571350	station_name	
2105571351	display_text	This is NOT a public travelnet room.\n\nP.S. I will make one in this ship. Just give me a while.
2105571351	material	steel
2105571352	display_text	Public MV Alloy Furnaces
2105571352	material	steel
11244564	owner	IcemanDs
2105571353	display_text	Sometimes the Alloy Furnaces may get clogged up. You may have to check it manually. Or just get me to do it.
2105571353	material	steel
2105571354	display_text	If the blinky plant is off,\nuse the lever to the left <-----\nto transfer items from the alloy furnaces\nand (?) to the chest.
11244568	owner	IcemanDs
2105571354	material	steel
11244570	members	
11244571	owner	IcemanDs
2105571355	display_text	This is NOT a public travelnet room.\n\nP.S. I will make one in this ship. Just give me a while.
2105571355	material	steel
2094687222	out_item	default:chest_locked
2094687222	out_count	1
2094687222	stock	0
2094687222	owner	UncleSam
2094687222	type	fancyvend
2094687222	in_item	currency:minegeld
2105571356	display_text	If the lever is on, power gets to the Supply Converters for the alloy furnaces. If it is off, then power doesn't get to them. I'm sure you know how to take it from there. Please turn the lever back off when you are done.
2105571356	material	steel
2105571357	display_text	Public MV Alloy Furnaces
2105571357	material	steel
2094687223	out_item	default:furnace
2094687223	out_count	1
2094687223	stock	1726
2105571358	owner	The_Daethalus
2105571358	station_name	
2105417720	out_count	99
2105417720	stock	27
2105417720	owner	TK423
2105417720	type	fancyvend
52399901	owner	6r1d
2105417720	in_item	currency:minegeld_5
2105417720	in_count	1
2105417720	out_item	moreblocks:cobble_compressed
2105417721	out_item	default:mossycobble
1960250680	owner	Huhhila
1960250680	priv	staff
2105417721	out_count	99
2105417721	stock	46
2094687223	owner	UncleSam
2105417721	owner	TK423
2105417721	type	fancyvend
2105417721	in_item	currency:minegeld_5
2105417721	in_count	3
2105417722	out_item	default:cobble
2105417722	out_count	198
2105417722	stock	44
2105417722	owner	TK423
2105417722	type	fancyvend
2105417722	in_item	currency:minegeld
2105417722	in_count	1
2105571358	station_network	
1943223811	owner	Thailand
1250757721	members	
1782721183	owner	abra
1782721183	members	
52399902	members	
1943223811	members	
1943223812	owner	Thailand
1943223812	station_name	22.000 / -26.000 Intersection
1943223812	station_network	Thailand-22000/-26000
1943223812	nodename	travelnet:travelnet
1943223815	owner	Thailand
1943223815	members	Cooking Bonat
1943223816	owner	Thailand
1943223816	members	
2104691928	owner	Monniasza
2097240193	owner	lego
2097240193	members	diamante
2097240194	nodename	travelnet:travelnet_black
2097240194	owner	lego
2097240194	station_name	moon
2097240194	station_network	net1
2097240195	owner	lego
2097240195	members	
2097240196	owner	lego
2097240196	members	
2104691928	members	
2104691929	owner	Monniasza
2104691929	members	
2104691930	type	atm3
2097240199	owner	Le_roi_1_111
2097240199	members	
2097240200	index	27
2097240200	owner	Le_roi_1_111
2097240200	color	red
2097240200	rail_pos	
2097240200	linepath_from_prv	
2097240200	station	
2097240200	line	Spawn belt
2104691931	display_text	Building materials for floors\n* flat rectangles - my home\n* checkered - street
2104691931	material	wood
2104691932	out_item	default:mese_crystal
2104691932	out_count	1
895629524	members	
2104691932	stock	1385
2104691932	owner	Monniasza
2104691932	type	fancyvend
895629525	station_name	25.000 / -27.000 Intersection
2104691932	in_item	currency:minegeld_10
895629525	nodename	travelnet:travelnet_white
2104691932	in_count	1
2104691933	owner	Monniasza
2104691933	members	
2104691934	owner	Monniasza
2104691934	members	
5922414	members	
2104691935	material	wood
2104691935	display_text	wyciągnij wszystko stąd i wykorzystaj rozsądnie.\nStusuj się do moich rad
2062166749	station_network	DanielBoone-1
2062166749	nodename	travelnet:travelnet_black
2104691936	display_text	Building materials for floors\n* flat rectangles - my home\n* checkered - streer
2104691936	material	wood
2094687223	type	fancyvend
2094687223	in_item	currency:minegeld
2094687223	in_count	2
2094687224	out_count	5
2094687224	stock	686
2094687224	owner	UncleSam
1870085082	owner	Arseniy7
1870085082	members	
1870085083	owner	Arseniy7
1870085083	members	
1870085084	owner	Arseniy7
1870085084	members	
1870085085	members	
1870085085	owner	Arseniy7
1870085086	owner	Sasha74
1870085086	members	
1870085087	owner	Arseniy7
1870085087	members	
1870085088	owner	Arseniy7
1870085088	members	
2094687224	type	fancyvend
2094687224	in_item	currency:minegeld
2094687224	in_count	1
2094687224	out_item	moreblocks:stone_tile
2105571358	nodename	travelnet:travelnet_blue
2089570635	nodename	travelnet:travelnet
2089570636	owner	miningjoe
2089570636	radius	15
2089570637	radius	1
2089570637	owner	miningjoe
2089570638	owner	miningjoe
2089570638	radius	1
2105571359	owner	The_Daethalus
2104990939	display_text	Toggle quarries\nor reset them\n#a Green - active\n#c Red - inactive\nTakes ~2h 40min\nto finish digging
1833375661	owner	SX
1833375661	priv	protect_streets
1833375662	owner	SX
2104990939	material	steel
2101336526	rail_pos	
2101336526	linepath_from_prv	
2101336526	station	-2000/-2000
2101336526	line	V-2000
2101336526	index	63
2101336526	owner	Thailand
2101336526	color	green
2101336527	owner	Gread
2101336527	members	
2101336528	owner	Filousik
2101336528	members	
2101336529	owner	Filousik
2101336529	members	
2101336530	owner	Filousik
2101336530	members	
2104990940	owner	Monniasza
2104990940	dug	2785
2104990940	enabled	1
2104990941	owner	Monniasza
2104990941	dug	2643
516764664	members	
2104990941	enabled	1
2104990942	dug	2642
2104990942	enabled	1
2104990942	owner	Monniasza
2105571359	station_name	JD 3
2105571359	station_network	Arecellis JD Network
2105571359	nodename	travelnet:travelnet
2105571360	owner	The_Daethalus
2105571360	station_name	
2105571360	station_network	
2105571360	nodename	travelnet:travelnet
2105571361	nodename	travelnet:travelnet_white
2105571361	owner	Eula
2105571361	station_name	Eula
2101313712	display_text	thnk you aldus\n
2101313712	material	wood
2105571361	station_network	net1
2105571362	owner	Why-did-i
2105571362	station_name	d
5922414	owner	Peanut
2105571362	station_network	shared
2105571362	nodename	travelnet:travelnet_red
2105571363	owner	The_Daethalus
2105571363	station_name	
2105571363	station_network	
2105571363	nodename	travelnet:travelnet_black
2105571364	owner	The_Daethalus
248504742	members	
248504743	members	
2104691954	owner	Monniasza
2104691954	members	
2093840971	owner	Pachat
2093840971	station_name	Home
2093840971	station_network	Shizuma
2093840971	nodename	travelnet:travelnet
2093840972	station_network	TTTshopnet
2062166749	owner	DanielBoone
2062166749	station_name	Hanging-Base on Astroid
2093840972	nodename	travelnet:travelnet
2093840972	owner	luckyboy_84
248504744	members	
2093840972	station_name	TTThub
2062166750	owner	DanielBoone
2062166750	members	Dany_boy
2093840973	owner	korlen
2093840973	station_name	TTTshops
2093840973	station_network	phenomenal_shops
2093840973	nodename	travelnet:travelnet
2104691955	station_name	Mesecons Lockers
2104691955	station_network	awesome
2104691955	nodename	travelnet:travelnet
2104691955	owner	Monniasza
2104691956	owner	grouinos
2104691956	station_name	locker
2104691956	station_network	net2
2104691956	nodename	travelnet:travelnet
2104691957	owner	Monniasza
2104691957	members	
2104691958	owner	Monniasza
2104691958	members	
2105571364	station_name	
2102673866	owner	arvid
2102673866	members	
2102673867	owner	arvid
2102673867	members	
2101313713	display_text	
2101313713	material	steel
2102673868	owner	arvid
2102673868	members	
2105571364	station_network	
2105571364	nodename	travelnet:travelnet_black
2105571365	radius	8
2101313714	material	steel
2086886633	owner	ggrf
1193722491	owner	weertyui
2086886633	members	
2086886634	owner	ggrf
2086886634	members	
2101313714	display_text	
2101313715	display_text	
2101313715	material	steel
1751983256	material	wood
1751983256	display_text	#fThis is a\n#fsafe house\n#fand refuge\n#ffor your benefit.\n#eDO NOT DESTROY
2054903783	owner	weertyui
2054903783	members	
2054903784	station_network	ar
2054903784	nodename	travelnet:travelnet
2101313716	display_text	                                             \n\n                                 #e gimly's mine
2105571365	owner	The_Daethalus
2104990951	owner	Monniasza
2099213393	nodename	travelnet:travelnet
516764664	owner	Aakord
2099213393	owner	reztek
2099213393	station_name	Home
2101313716	material	wood
2086886635	owner	ggrf
1642214837	owner	Warden
2101313717	display_text	#1 owened: by gimly open to public
1642214837	members	
2086886635	members	
2086698487	owner	Thailand
2086698487	members	
2101313717	material	wood
2101313718	owner	fud
2101313718	members	
2105571366	owner	The_Daethalus
2086698488	rail_pos	
2086698488	linepath_from_prv	
2086698488	station	26000/-23000
2086698488	line	H-23000
2086698488	index	26
2086698488	owner	Thailand
1833375662	priv	protect_streets
2105571366	radius	8
2105571367	station_name	JD 18
1833375664	owner	SX
1833375664	priv	protect_streets
2086698488	color	yellow
1783968524	owner	SX
1783968524	priv	protect_streets
1783968525	owner	NeoAugustus
1783968525	members	
2086698489	station_name	26.000 / -23.000 Intersection
2086698489	station_network	Thailand-26000/-23000
2086698489	nodename	travelnet:travelnet_white
2105571367	station_network	Arecellis JD Network
2105571367	nodename	travelnet:travelnet
2105571367	owner	The_Daethalus
2105571368	display_text	Jumpdrive Fleet Controller;\nAutocrafter;
2099213393	station_network	net1
2054903784	owner	weertyui
2054903784	station_name	-715,14461
2105571368	material	steel
2104990951	station_name	Mining ship - new home
2104990951	station_network	net1
2086698489	owner	Thailand
2086886636	owner	ggrf
2086886636	members	
2086886637	owner	ggrf
2086886637	members	
2104990951	nodename	travelnet:travelnet
2104990952	owner	Monniasza
2104990952	station_name	Mining ship - new home
2104990952	station_network	awesome
2105571369	display_text	Anything in these chests is free
2099213397	owner	Uncle
2099213397	members	RedDragon
2099213398	owner	Uncle
2099213398	members	
2099213399	owner	Uncle
2099213399	members	RedDragon
2105571369	material	wood
2105571370	active	
2099213400	active	
2086886640	owner	ggrf
1783968539	owner	SX
1783968539	priv	protect_streets
1783968540	owner	NeoAugustus
1783968540	members	
2086886640	members	
2086886641	owner	ggrf
2086886641	members	
2105571370	channel	switching_station(-5659,247,5561)
2099213400	channel	switching_station(-3202,5,-129)
2099213400	supply	
2099213400	demand	
2099213401	station_name	Мой дом, а точнее подвал
1783968541	owner	SX
1783968541	priv	protect_streets
1783968542	owner	SX
1783968542	priv	protect_streets
2099213401	station_network	The Uncle's Line
2099213401	nodename	travelnet:travelnet
2099213401	owner	Uncle
2086886643	owner	ggrf
2086886643	members	
2105571370	supply	
2105571370	demand	
2105571371	active	
2105571371	channel	switching_station(-5659,247,5563)
2076054391	owner	Why-did-i
2105571371	supply	
2105571371	demand	
2105571372	channel	switching_station(-5659,247,5564)
2105571372	supply	
1788916109	owner	coil
1788916109	members	
2105571372	demand	
2105571372	active	
1788916110	owner	coil
2105571373	active	
2105571373	channel	switching_station(-5659,247,5565)
2104990952	nodename	travelnet:travelnet
1788916110	members	
1788916111	owner	coil
1788916111	members	
2028309624	owner	SX
2028309624	priv	protect_streets
2028309625	owner	SX
2028309625	priv	protect_streets
2104990953	owner	Monniasza
2104990953	station_name	Mining ship - new home - HUB
2104990953	station_network	places
2105571373	supply	
2105571373	demand	
2105571374	stock	5
2105571374	owner	The_Daethalus
2104990953	nodename	travelnet:travelnet
2101313724	owner	aldus
1660376029	owner	Dayanaa
1660376029	members	Darly444
1660376030	owner	Dayanaa
2101313724	station_name	 (P)         da room of chest's
2101313724	station_network	net1
2101313724	nodename	travelnet:travelnet
1193722491	members	
2076054391	members	TheFirDragon
2076054392	members	
2076054392	owner	Why-did-i
2076054393	display_text	
2076054393	material	steel
2076054394	owner	Why-did-i
2076054394	members	TheFirDragon
248504742	owner	upie
248504743	owner	upie
248504744	owner	upie
2076054395	owner	Why-did-i
2101313725	display_text	#e don't forget protection!
1660376030	members	Darly444
1660376031	owner	Dayanaa
1660376031	members	Darly444
2101313725	material	wood
2062032099	owner	DanielBoone
2062032099	station_name	Home_Under_Mars
2076054395	members	TheFirDragon
2076054396	out_count	10
2076054396	stock	106
2101313726	display_text	store room
2101313726	material	wood
2101313727	display_text	bed room
2101313727	material	wood
2076054396	type	smartshop
2076054396	owner	Why-did-i
2076054396	in_item	currency:minegeld
2101313728	owner	gimly
2101313728	members	
2101313729	stock	3
1692165561	dug	3218
1692165561	enabled	1
1692165561	owner	wellss
1692165562	owner	wellss
1692165562	dug	3214
1692165562	enabled	1
2076054396	in_count	1
2101313729	owner	aldus
2101313729	type	fancyvend
2101313729	in_item	currency:minegeld_10
2101313729	in_count	3
2101313729	out_item	default:jungletree
1974478662	owner	BuckarooBanzai
1974478662	priv	protect_streets
1974478663	owner	BuckarooBanzai
1974478663	priv	protect_streets
1974478664	owner	BuckarooBanzai
1974478664	priv	protect_streets
1974478665	owner	BuckarooBanzai
2101313729	out_count	50
2101313730	out_count	99
2101313730	stock	0
2101313730	owner	aldus
2101313730	type	fancyvend
2101313730	in_item	default:apple
2101313730	in_count	20
2101313730	out_item	default:dirt
2101313731	type	atm3
2101313732	type	fancyvend
2101313732	in_item	currency:minegeld
2076054396	out_item	default:glass
2076054397	in_count	1
2076054397	out_item	mesecons_random:ghoststone
1974478665	priv	protect_streets
1974478666	priv	protect_streets
2076054397	out_count	20
2076054397	stock	12
2076054397	type	smartshop
2101313732	in_count	30
2101313732	out_item	protector:protect
2076054397	owner	Why-did-i
1974478666	owner	BuckarooBanzai
1066553426	owner	DarkAngel
2076054397	in_item	currency:minegeld_10
2076054398	stock	28
2076054398	type	smartshop
2076054398	owner	Why-did-i
2101313732	out_count	1
2101313732	stock	11
2076054398	in_item	currency:minegeld_5
2076054398	in_count	1
1066553427	owner	DarkAngel
2076054398	out_item	flowers:dandelion_yellow
2076054398	out_count	1
2076054399	in_item	currency:minegeld_5
2076054399	in_count	1
1974478667	owner	BuckarooBanzai
1974478667	priv	protect_streets
2076054399	out_item	flowers:dandelion_white
2076054399	out_count	1
1974478668	owner	BuckarooBanzai
1974478668	priv	protect_streets
1974478669	priv	protect_streets
2076054399	stock	22
2076054399	type	smartshop
2076054399	owner	Why-did-i
2076054400	type	smartshop
2076054400	owner	Why-did-i
2076054400	in_item	currency:minegeld_5
2101313732	owner	aldus
2100688168	channel	switching_station(509,-11,-580)
2100688168	supply	
2101313733	owner	aldus
2101313733	type	fancyvend
2101313733	in_item	currency:minegeld
2101313733	in_count	10
2101313733	out_item	technic:zinc_lump
2101313733	out_count	5
2101313733	stock	6
2101313734	type	fancyvend
2101313734	in_item	currency:minegeld_10
2101313734	in_count	10
1974478669	owner	BuckarooBanzai
1974478670	owner	BuckarooBanzai
2101313734	out_item	travelnet:travelnet
2101313734	out_count	1
2062032099	station_network	DanielBoone-1
2062032099	nodename	travelnet:travelnet_black
2101313734	stock	1
2101313734	owner	aldus
2101313735	type	fancyvend
2101313735	in_item	currency:minegeld_10
2101313735	in_count	1
2101313735	out_item	mobs_turtles:turtle_set
2101313735	out_count	1
2101313735	stock	0
2101313735	owner	aldus
2101313736	display_text	#1  come in to the shop :D\n
2101313736	material	wood
2101313737	owner	aldus
2101313737	members	
2101313738	display_text	#5 shop this way
1974478670	priv	protect_streets
2101313738	material	steel
2101313739	display_text	#4  gimly\n
2101313739	material	steel
2101313740	display_text	
2101313740	material	steel
2101313741	material	steel
2101313741	display_text	#4 Tavle Hub End of the world Town
2101313742	display_text	#4 JuanjoPM
676814462	members	
2101313742	material	steel
2097240256	color	red
2097240256	rail_pos	
2097240256	linepath_from_prv	
2097240256	station	
2097240256	line	Spawn belt
2097240256	index	24
2097240256	owner	Le_roi_1_111
2097240257	owner	Le_roi_1_111
2097240257	members	
2097240258	owner	Le_roi_1_111
2097240258	members	
2097240259	linepath_from_prv	
2097240259	station	
2100688168	demand	
2100688168	active	
2100688169	channel	switching station(509,-11,-584)
2100688169	supply	
2100688169	demand	
2100688169	active	
2097240259	line	Spawn belt
2097240259	index	25
2097240259	owner	Le_roi_1_111
2097240259	color	red
2097240259	rail_pos	
2097240260	owner	Minisleep
2097240260	members	
2097240261	linepath_from_prv	
2097240261	station	
2097240261	line	Spawn belt
2097240261	index	28
2097240261	owner	Le_roi_1_111
2097240261	color	red
2097240261	rail_pos	
2097240262	owner	Le_roi_1_111
2097240262	members	
2097240263	owner	Le_roi_1_111
2076054400	in_count	1
1818668747	owner	Justice
1818668747	members	Kurtweeb DanielBoone Rebekah
1818668748	owner	Justice
1818668748	members	Kurtweeb DanielBoone Rebekah
1066553426	members	
1066553427	members	
2076054400	out_item	flowers:chrysanthemum_green
2076054400	out_count	1
2076054400	stock	26
1842060866	owner	TheFirDragon
2097240263	members	
2076054401	type	smartshop
2076054401	owner	Why-did-i
2097240264	owner	Le_roi_1_111
2097240264	members	
2100688170	members	gameminer xercyst
1842060866	station_name	Storage Warehouse
1842060866	station_network	net1
1842060866	nodename	travelnet:travelnet
2100688170	owner	warmalcat
2100688171	owner	warmalcat
2100688171	members	gameminer xercyst
2097240265	owner	Le_roi_1_111
2097240265	members	
2101313743	display_text	#4 kingowain01
2101313743	material	steel
1954640959	members	
1954640959	owner	Peanut
1954640960	owner	Peanut
1954640960	members	
2101313744	display_text	#4  jackb
2101313744	material	steel
2101313745	display_text	#4 bloksmaster
2101313745	material	steel
2101313746	nodename	travelnet:travelnet
2101313746	owner	gimly
2076054401	in_item	currency:minegeld_5
2076054401	in_count	1
2076054401	out_item	flowers:viola
2105571374	type	fancyvend
2105571374	in_item	currency:minegeld
2105571374	in_count	1
2105571374	out_item	default:desert_cobble
2105571374	out_count	99
2105571375	out_item	technic:battery
77388819	members	
77388820	owner	radikal
77388821	owner	radikal
77388822	members	
77388823	owner	radikal
77388824	members	
2105571375	out_count	1
2076054401	out_count	1
2076054401	stock	36
2076054402	owner	Why-did-i
2076054402	in_item	currency:minegeld_5
2076054402	in_count	1
2105571375	stock	0
2105571375	owner	The_Daethalus
2105571375	type	fancyvend
2105571375	in_item	currency:minegeld
2076054402	out_item	flowers:rose
2076054402	out_count	1
2076054402	stock	34
2076054402	type	smartshop
2105571375	in_count	3
2102673881	owner	arvid
2102673881	members	
2076054403	stock	23
2102673883	owner	arvid
2102673883	members	
2102673884	members	
2076054403	type	smartshop
676814462	owner	PbbP
2076054403	owner	Why-did-i
2076054403	in_item	currency:minegeld_5
2076054403	in_count	1
2076054403	out_item	flowers:tulip
2076054403	out_count	1
2076054404	out_count	1
2076054404	stock	29
2076054404	type	smartshop
2076054404	owner	Why-did-i
2076054404	in_item	currency:minegeld_5
2076054404	in_count	1
2102673884	owner	arvid
2102673885	members	
2102673885	owner	arvid
2101313746	station_name	my house in End of the world town
2101313746	station_network	net1
1739171574	owner	Glider
1739171574	members	
2101313747	station_name	aldus' place Travelhub
2102673886	display_text	
2076054404	out_item	flowers:geranium
2102673886	material	wood
1596472240	owner	RavenOP
1596472240	members	
2101313747	station_network	net1
2101313747	nodename	travelnet:travelnet
1596472241	members	
1596472241	owner	RavenOP
1596472242	owner	RavenOP
2101313747	owner	JuanjoPM
1596472242	members	
1596472243	owner	RavenOP
1596472243	members	
2102673887	members	
2102673887	owner	arvid
2102673888	owner	arvid
1596472244	owner	RavenOP
1596472244	members	
1596472245	members	
2102673888	members	
2102673889	owner	arvid
2102673889	members	
1347594569	owner	monkeh
1347594569	members	
1596472245	owner	RavenOP
1739171575	channel	switching_station(-2235,32,-2155)
1739171575	supply	
1739171575	demand	
1739171575	active	
2076054405	in_item	currency:minegeld_5
2076054405	in_count	1
2076054405	out_item	bakedclay:delphinium
2076054405	out_count	1
2076054405	stock	8
2076054405	type	smartshop
2101313748	station_name	kingowain01
2101313748	station_network	net1
2101313748	nodename	travelnet:travelnet
2101313748	owner	kingowain01
2101313749	station_name	.: End of the World Town :.
2101313749	station_network	jbth
2101313749	nodename	travelnet:travelnet
2101313749	owner	jackb
2101313750	owner	bloksmaster
2101313750	station_name	aldus`s travel hub
2101313750	station_network	home
2101313750	nodename	travelnet:travelnet
2101313751	owner	fud
2101313751	members	e23
2101313752	time	300
2101313752	owner	fud
2101313752	description	
2101313752	successcount	
2101313752	failcount	
2101313752	name	
2101313753	owner	fud
2101313753	station_name	fud's house
2101313753	station_network	net1
1596472246	owner	RavenOP
1596472246	members	
1344940049	members	
77388819	owner	radikal
77388820	members	
77388821	members	
77388822	owner	radikal
77388823	members	
1344940049	owner	TommyBeeBop
77388824	owner	radikal
2076054405	owner	Why-did-i
2076054406	type	smartshop
2076054406	owner	Why-did-i
2076054406	in_item	currency:minegeld_5
2076054406	in_count	1
2105571376	stock	0
2105571376	owner	The_Daethalus
2076054406	out_item	bakedclay:lazarus
2076054406	out_count	1
2076054406	stock	20
2076054407	in_item	currency:minegeld_5
2076054407	in_count	1
2101313753	nodename	travelnet:travelnet
2102673890	owner	arvid
2102673890	members	
2102673891	owner	arvid
2102673891	members	
1970869875	station_network	travel
1970869875	nodename	travelnet:travelnet
1970869875	owner	cyriax
1970869875	station_name	Viking Shipyard
101536765	members	
1954640965	owner	Peanut
1954640965	members	
1954640966	owner	Peanut
1954640966	members	
2102673892	members	
979024396	members	
979024397	members	
2102673892	owner	arvid
2102673893	owner	arvid
2102673893	in_item	currency:minegeld_5
2102673893	in_count	1
2102673893	out_item	default:stone
2102673893	out_count	99
2102673893	stock	2
2102673893	type	smartshop
2102673894	type	smartshop
2102673894	owner	arvid
2102673894	in_item	currency:minegeld_5
2102673894	in_count	1
2102673894	out_item	default:clay_lump
2102673894	out_count	99
1596472247	owner	RavenOP
1596472247	members	
2102673894	stock	0
2102673895	out_count	99
2102673895	stock	22
2102673895	type	smartshop
2102673895	owner	arvid
2102673895	in_item	currency:minegeld_5
2102673895	in_count	1
1826839543	material	wood
2102673895	out_item	default:cobble
668857456	owner	DeepLearning
668857456	station_network	DeepLearning Reveal network
2105571376	type	fancyvend
2105571376	in_item	currency:minegeld
668857457	owner	DeepLearning
2105571376	in_count	1
911242096	members	
911242097	owner	kotty
911242098	members	
911242099	owner	kotty
911242100	owner	kotty
911242101	owner	kotty
911242102	members	
2105571376	out_item	moretrees:rubber_tree_leaves
2105571376	out_count	99
2105571377	owner	The_Daethalus
2105571377	type	fancyvend
2105571377	in_item	currency:minegeld
2105571377	in_count	1
2076054407	out_item	flowers:tulip_black
2076054407	out_count	1
911242103	members	
2076054407	stock	29
2076054407	type	smartshop
2076054407	owner	Why-did-i
2076054408	in_item	currency:minegeld_10
2105571377	out_item	default:chest_locked
2105571377	out_count	4
2076054408	in_count	1
2076054408	out_item	default:glass
2076054408	out_count	99
2076054408	stock	0
2105571377	stock	0
2105571378	out_count	1
2105571378	stock	0
683363741	members	
2105571378	owner	The_Daethalus
2105571378	type	fancyvend
2105571378	in_item	currency:minegeld
2105571378	in_count	1
2105571378	out_item	biofuel:fuel_can
2076054408	type	smartshop
1635035490	radius	4
1635035490	owner	spider
1635035491	owner	spider
1635035491	radius	4
1635035492	owner	spider
1635035492	dug	69
1635035492	enabled	0
1635035493	dug	70
1635035493	enabled	0
2104990954	owner	korlen
1826839543	display_text	
2104990954	station_name	Monniasza
2104990954	station_network	HedgehogPublicServices
2104990954	nodename	travelnet:travelnet
2104990955	active	
2104990955	channel	
2104990955	supply	
1635035493	owner	spider
1635035494	dug	71
1635035494	enabled	0
1635035494	owner	spider
2104990955	demand	
1635035495	owner	spider
2096993195	owner	bananana
2096993195	members	
1635035495	members	
1635035496	owner	spider
1635035496	members	
1635035497	owner	spider
1635035497	members	
2096993196	owner	bananana
2096993196	members	
2104990956	display_text	#e SWITCH THE \n#e YELLOW CHANNEL\n#a On: \nStore the uranium dust\n#c Off: \nSmelt uraium into blocks
2104990956	material	wood
2104990957	owner	Monniasza
2104990957	dug	4015
2104990957	enabled	1
2104990958	owner	Monniasza
101536765	owner	Thimli
2104990958	dug	4041
2104990958	enabled	1
2104990959	owner	Monniasza
979024396	owner	Schrox
979024397	owner	Schrox
2104990959	dug	3855
2104990959	enabled	1
2105571379	in_count	1
2105571379	out_item	building_blocks:Tar
2105571379	out_count	5
2105571379	stock	0
2105571379	owner	The_Daethalus
2105571379	type	fancyvend
2105571379	in_item	currency:minegeld
2105571380	in_item	currency:minegeld
2105571380	in_count	4
2101313762	owner	aldus
2101313762	members	
2101313763	owner	aldus
2101313763	members	gimly
1635035498	owner	spider
1635035498	dug	2635
1635035498	enabled	0
668857456	station_name	DeepLearning Reveal network 012
668857457	members	
2101313764	display_text	#5 take only one
1344940050	owner	TommyBeeBop
1344940050	members	
2101313764	material	wood
1635035499	owner	spider
2101313765	display_text	#e welcome
1344940051	owner	TommyBeeBop
911242096	owner	kotty
911242097	members	
911242098	owner	kotty
2093705753	members	
911242099	members	
911242100	members	
911242101	members	
1344940051	members	
911242102	owner	kotty
911242103	owner	kotty
2093705753	owner	BuckarooBanzai
2101313765	material	wood
2105571380	out_item	default:clay
2105571380	out_count	5
2105571380	stock	0
2104990960	owner	Monniasza
2104990960	dug	3869
2104990960	enabled	1
2104990961	owner	Monniasza
2104990961	dug	3851
2104990961	enabled	1
2104990962	owner	Monniasza
2104990962	dug	3871
2104990962	enabled	1
1635035499	dug	2637
2104990963	owner	Monniasza
2104990963	dug	3900
2105571380	owner	The_Daethalus
2105571380	type	fancyvend
2105571381	in_item	currency:minegeld
2105571381	in_count	1
2102851548	members	
2102851548	owner	Peanut
1635035499	enabled	0
2086059669	active	
2086059669	channel	switching_station(8885,26,-1450)
2086059669	supply	
2086059669	demand	
2086059670	owner	RavenOP
2086059670	members	chi
2086059671	owner	RavenOP
2086059671	members	
2102851549	owner	Peanut
2105571381	out_item	moreblocks:super_glow_glass
2105571381	out_count	5
2102851549	members	
2102851550	members	
2102851550	owner	Peanut
2102851551	owner	Peanut
2102851551	members	
2102851552	owner	Peanut
2102851552	members	
2105571381	stock	0
2105571381	owner	The_Daethalus
2102851554	owner	Peanut
2040760970	owner	Rabbit1
2040760970	members	
2101336591	index	68
2101336591	owner	Thailand
2101336591	color	yellow
2101336591	rail_pos	
2101336591	linepath_from_prv	
2101336591	station	-2000/-2000
2101336591	line	H-2000
2101336592	owner	Thailand
2101336592	station_name	- 2.000 / -2.000 Intersection
2101336592	station_network	Thailand--2000/-2000
2101336592	nodename	travelnet:travelnet
2101336593	owner	Thailand
2101336593	members	
2101336594	owner	Thailand
2101336594	members	Cooking
2102851554	members	
2102851555	owner	Peanut
2102851555	members	
1025071739	members	
1025071740	owner	tux
2105571381	type	fancyvend
2102851558	owner	Peanut
2102851558	members	
2102851559	owner	Peanut
2102851559	members	
1025071745	members	
1025071746	owner	tux
2102851560	owner	Peanut
2102851560	members	
47098794	members	
47098795	owner	6r1d
47098796	members	
2102851561	display_text	\nSTAFF \nROOM\n\n#4>+-//// ##"#"  ]]]n
2102851561	material	steel
2102851562	display_text	\nMEETING \n    PLANNING \nROOM\n\n#4LLL]] [][ ../\\/\\/\\/w
2102851562	material	steel
2102851563	owner	Peanut
2102851563	members	
2102851564	display_text	\nLABORATORY\nSTORAGE\n\n#4 ][[[ [][][][c /\\//\\
2102851564	material	steel
2076054408	owner	TheFirDragon
2076054409	type	smartshop
2076054409	owner	TheFirDragon
2076054409	in_item	currency:minegeld_5
2102851565	members	
2102851565	owner	Peanut
2102851566	owner	Peanut
2102851566	members	
2102851567	owner	Peanut
2102851567	members	
2102673929	owner	arvid
2102673929	members	
1000336741	owner	Valentina_Nappi
1000336742	owner	Valentina_Nappi
2030768030	owner	Peanut
1882334911	owner	Thailand
2030768030	members	
2030768031	owner	Peanut
2102851568	owner	Peanut
2101400003	owner	Justice
2101400003	members	
2101400004	owner	Justice
2101400004	members	Tweety
2030768031	members	
2101400005	owner	Justice
2101400005	members	Tweety
2101400006	owner	Justice
1803374649	owner	Knightmare
1803374649	members	
2101400006	members	
2030768032	owner	Peanut
2030768032	members	
2030768033	owner	Peanut
2030768033	members	
2030768034	owner	Peanut
2030768034	members	
683363741	owner	chuche952
2030768035	owner	Peanut
2030768035	members	
2101400007	owner	Justice
2101400007	members	
2101400008	members	Tweety Kurtweeb Rebekah DanielBoone
2101400008	owner	Justice
2101400009	owner	Justice
2101400009	members	Tweety Rebekah Kurtweeb DanielBoone
2101400010	owner	Justice
1804356301	members	
1804356301	owner	chi
1804356302	owner	chi
1804356302	members	
2101400010	members	Tweety Kurtweeb DanielBoone Rebekah
2101400011	owner	Justice
2101400011	members	
2101400012	owner	Justice
2101400012	members	
2102851568	members	
2102851569	owner	Peanut
2101400013	owner	Justice
2101400013	members	
2030768041	owner	Peanut
2030768041	members	
114588821	members	
114588822	members	
2030768042	owner	Peanut
2030768042	members	
2030768043	owner	Peanut
2030768043	members	
1882334911	members	
1882334912	station_name	21.000 / -22.000 Intersection
2030768044	owner	Peanut
2030768044	members	
2030768045	owner	Peanut
2030768045	members	
2101400014	owner	Justice
2101400014	members	
2101400015	owner	Justice
1025071739	owner	tux
1025071740	members	
2101400015	members	
2030768048	owner	Peanut
2030768048	members	
2101400016	owner	Justice
2102851569	members	
2102851570	owner	Peanut
1025071745	owner	tux
47098794	owner	6r1d
47098795	members	
47098796	owner	6r1d
2101400016	members	
2101400017	owner	Justice
2101400017	members	
2101400018	owner	Justice
2101400018	members	
2101400019	owner	Justice
2101400019	members	
2101400020	owner	Justice
2102851570	members	
2101400020	members	
2101400021	owner	Justice
1583631014	owner	Baobab
1583631014	members	
1583631015	owner	Baobab
1583631015	members	
1583631016	owner	Baobab
1025071746	members	
47098804	owner	6r1d
2101400021	members	
2102851571	owner	Peanut
2101400022	owner	Justice
2102851571	members	
2102851572	owner	Peanut
2102851572	members	
2102851573	owner	Peanut
2101400022	members	
1782431988	owner	Silver
1782431988	members	
2101400023	owner	Justice
2101400023	members	
2101400024	owner	Justice
2101400024	members	
2101400025	owner	Justice
2101400025	members	
2101400026	owner	Justice
2101400026	members	
2076054409	in_count	1
2101400027	owner	Justice
47098818	owner	6r1d
2101400027	members	
1286774824	owner	Pixalou
1286774824	members	
2101400028	station_network	Justice-2
2101400028	nodename	travelnet:travelnet
2101400028	owner	Justice
2101400028	station_name	Flag Tower
47098824	members	
47098825	owner	6r1d
47098826	members	
2076054409	out_item	default:pine_wood
47098828	members	
2076054409	out_count	99
2076054409	stock	3
2101400029	owner	Justice
2102851573	members	
2101400029	members	Tweety Kurtweeb Rebekah DanielBoone
1650561670	owner	i_am_me
2076054410	type	smartshop
2076054410	owner	TheFirDragon
2076054410	in_item	currency:minegeld_5
2076054410	in_count	1
2076054410	out_item	farming:sugar
2101400030	owner	Justice
2101400030	members	Tweety Kurtweeb Rebekah DanielBoone
47098804	members	
1583631016	members	
1583631017	owner	Baobab
1583631017	members	
1379365950	owner	Kurtweeb
1379365950	station_name	moon
1379365950	station_network	Kurtweeb-1
1379365950	nodename	travelnet:travelnet_white
1583631018	owner	Baobab
1583631018	members	
1583631019	owner	Baobab
1583631019	members	
1583631020	owner	Baobab
2076054410	out_count	99
47098818	members	
1583631020	members	
1583631021	owner	Baobab
1583631021	members	
2076054410	stock	8
2076054411	type	smartshop
2076054411	owner	Why-did-i
2076054411	in_item	currency:minegeld_5
1882334912	station_network	Thailand-21000/-22000
1882334912	nodename	travelnet:travelnet
1882334912	owner	Thailand
2076054411	in_count	1
2076054411	out_item	bakedclay:thistle
1882334913	station	21000/-22000
1882334913	line	H-22000
1882334913	index	-22
1882334913	owner	Thailand
1882334913	color	yellow
1882334913	rail_pos	
47098824	owner	6r1d
2076054411	out_count	1
2076054411	stock	18
1000336741	members	sky
1000336742	members	sky
1882334913	linepath_from_prv	
47098825	members	
47098826	owner	6r1d
1882334914	owner	Thailand
1882334914	members	
1833848398	owner	Peanut
47098828	owner	6r1d
2076054412	type	smartshop
2101400031	owner	Justice
114588821	owner	Ruggila
114588822	owner	Ruggila
2101400031	members	Tweety
2101400032	members	Tweety Kurtweeb DanielBoone Rebekah
2101400032	owner	Justice
76380604	members	
2101400033	owner	Justice
1833848398	members	
1882334915	station_name	Thailand-Link at 21.000 / -22.000
76380605	owner	SX
76380606	owner	SX
1882334915	station_network	Thailand-local
1882334915	nodename	travelnet:travelnet
1882334915	owner	Thailand
2101400033	members	
2076054412	owner	Why-did-i
2076054412	in_item	currency:minegeld
2076054412	in_count	1
2076054412	out_item	default:grass_1
2101400034	owner	Justice
2101400034	members	Tweety
2101400035	owner	Justice
2101400035	members	Tweety
2101400036	owner	Justice
2101400036	members	Tweety
2101400037	owner	Justice
2076054412	out_count	1
1936087892	text	NE
1936087892	channel	alignment_lcd
1936087893	display_text	Module Connector Prototype 3.
1936087893	material	wood
2101400037	members	Tweety
2101400038	owner	Justice
2105571382	type	fancyvend
2101400038	members	
2101400039	owner	Justice
2076054412	stock	78
2076054413	out_item	farming:cucumber
2076054413	out_count	99
2076054413	stock	25
1650561670	dug	-1
2101400039	members	
1650561670	enabled	0
1025071771	owner	tux
1025071772	members	
1025071773	members	
1650561671	owner	i_am_me
2101400040	owner	Justice
1025071774	owner	tux
2076054413	type	smartshop
2076054413	owner	Why-did-i
1650561671	dug	-1
1650561671	enabled	0
1025071777	members	
1650561672	active	
1025071778	members	
2076054413	in_item	currency:minegeld_10
76380613	owner	SX
1650561672	channel	sw
1650561672	supply	
1650561672	demand	
1650561673	active	
1650561673	channel	sw
1650561673	supply	
1650561673	demand	
1650561674	owner	i_am_me
1650561674	dug	-1
1650561674	enabled	0
1650561675	owner	i_am_me
1650561675	dug	-1
1025071779	members	
1025071780	owner	tux
95674080	owner	KAKUZU
1583631034	owner	Baobab
1583631034	members	
1650561675	enabled	0
1025071781	owner	tux
1650561676	owner	i_am_me
1583631035	owner	Baobab
1583631035	members	
1583631036	owner	Baobab
1650561676	dug	-1
1650561676	enabled	0
1650561677	dug	-1
1650561677	enabled	0
1650561677	owner	i_am_me
1650561678	owner	i_am_me
1817167670	station_name	МАГАЗ
1817167670	station_network	GLEB_R
1817167670	nodename	travelnet:travelnet
1817167670	owner	GLEB_R
1817167671	out_item	3d_armor:chestplate_steel
1817167671	out_count	1
2105571382	in_item	currency:minegeld
2076054413	in_count	1
2076054414	owner	Why-did-i
1583631036	members	
1583631037	owner	Baobab
1583631037	members	
1583631038	owner	Baobab
1583631038	members	
1583631039	owner	Baobab
1583631039	members	
1583631040	owner	Baobab
1583631040	members	
1583631041	owner	Baobab
1650561678	dug	-1
76380604	owner	SX
76380605	members	
76380606	members	
1583631041	members	
1583631042	owner	Baobab
1583631042	members	
1583631043	members	
1583631043	owner	Baobab
1583631044	owner	Baobab
1583631044	members	
1650561678	enabled	0
1583631045	owner	Baobab
1583631045	members	
1817167671	stock	3
1817167671	owner	GLEB_R
1817167671	type	fancyvend
76380613	members	
1817167671	in_item	currency:minegeld_5
1748984357	owner	korkut
1748984357	members	
1817167671	in_count	4
1650561679	owner	i_am_me
1650561679	station_name	Spaceship
1650561679	station_network	net1
1650561679	nodename	travelnet:travelnet
1817167672	stock	3
1817167672	owner	GLEB_R
1817167672	type	fancyvend
1583631046	owner	Baobab
1583631046	members	
1583631047	owner	Baobab
1583631047	members	
2076054414	in_item	currency:minegeld
1650561680	owner	i_am_me
1650561680	dug	-1
1650561680	enabled	0
1650561681	owner	i_am_me
2076054414	in_count	3
2076054414	out_item	wine:blue_agave
1650561681	dug	-1
1025071771	members	
1025071772	owner	tux
1025071773	owner	tux
1025071774	members	
1650561681	enabled	0
1583631048	owner	Baobab
1583631048	members	
1583631049	owner	Baobab
1583631049	members	
1748984358	owner	korkut
1583631050	owner	Baobab
1583631050	members	
1583631051	owner	Baobab
1583631051	members	
1583631052	owner	Baobab
1583631052	members	
1583631053	owner	Baobab
1748984358	members	
2076054414	out_count	1
2105571382	in_count	1
1817167672	in_item	currency:minegeld_5
1817167672	in_count	3
1817167672	out_item	3d_armor:leggings_steel
1817167672	out_count	1
1817167673	type	fancyvend
1817167673	in_item	currency:minegeld_5
2069500878	station_network	net3
2069500878	nodename	travelnet:travelnet
1583631053	members	
1583631054	owner	Baobab
2069500878	owner	6789alepfwxz
2069500878	station_name	hauntedHouse
2105571382	out_item	dye:green
1000336765	members	sky
2105571382	out_count	5
2105571382	stock	360
1650561682	owner	i_am_me
1650561682	dug	-1
1650561682	enabled	0
1000336766	owner	Valentina_Nappi
1650561683	channel	sw
2105571382	owner	The_Daethalus
1025071777	owner	tux
2105571383	owner	The_Daethalus
1025071778	owner	tux
1025071779	owner	tux
1025071780	members	
1025071781	members	
2105571383	type	fancyvend
2105571383	in_item	currency:minegeld
2105571383	in_count	1
1817167673	in_count	2
2101400040	members	
2076054414	stock	35
1843691421	owner	AliceCeline
1843691421	members	Alice2021 Celine2021
1843691422	owner	AliceCeline
1583631054	members	
1817167673	out_item	3d_armor:boots_steel
1843691422	members	Alice2021 Celine2021
1843691423	station_network	Travel
1650561683	supply	
1650561683	demand	
1817167673	out_count	1
1843691423	nodename	travelnet:travelnet
1843691423	owner	AliceCeline
1843691423	station_name	Castle Train Station
1843691424	members	Alice2021 Celine2021
1843691424	owner	AliceCeline
1817167673	stock	3
1817167673	owner	GLEB_R
1817167674	in_count	9
1817167674	out_item	default:diamondblock
1817167674	out_count	1
2076054414	type	smartshop
2076054415	in_count	8
2076054415	out_item	default:cactus
1817167674	stock	0
1817167674	owner	GLEB_R
2101400041	owner	Justice
2104990963	enabled	1
2104990964	enabled	1
1817167674	type	fancyvend
1817167674	in_item	currency:minegeld_10
1817167675	out_item	default:steelblock
1817167675	out_count	1
1817167675	stock	0
1817167675	owner	GLEB_R
1817167675	type	fancyvend
1817167675	in_item	currency:minegeld_10
1583631060	owner	Baobab
480170938	members	
1583631060	members	
1817167675	in_count	2
1817167676	stock	0
1817167676	owner	GLEB_R
1817167676	type	fancyvend
1817167676	in_item	currency:minegeld_10
1817167676	in_count	30
1817167676	out_item	technic:blue_energy_crystal
1817167676	out_count	1
1817167677	out_count	1
2076054415	out_count	66
1583631061	owner	Baobab
1583631061	members	
1583631062	owner	Baobab
1583631062	members	
1583631063	owner	Baobab
1583631063	members	
2076054415	stock	1
1817167677	stock	0
1583631064	members	
1583631064	owner	Baobab
1583631065	owner	Baobab
1583631065	members	
1583631066	owner	Baobab
1583631066	members	
1583631067	owner	Baobab
1583631067	members	
1583631068	owner	Baobab
95674080	members	
1583631068	members	
1583631069	owner	Baobab
1583631069	members	
1583631070	owner	Baobab
1817167677	type	smartshop
1817167677	owner	bloksmaster
1583631070	members	
1583631071	members	
2076054415	type	smartshop
2034156573	material	wood
2034156573	display_text	CUIDADO ABAJO NO CABAR\n
2034156574	members	
1630770476	owner	Le_roi_1_111
1630770476	members	flucas10
2034156574	owner	CHAN
1000336765	owner	Valentina_Nappi
1000336766	members	sky
2034156575	owner	CHAN
2034156575	members	
2034156576	owner	CHAN
2034156576	members	
1583631071	owner	Baobab
1583631072	owner	Baobab
1583631072	members	
1583631073	owner	Baobab
1583631073	members	
2076054415	owner	Why-did-i
2076054415	in_item	wine:glass_tequila
2076054416	in_count	1
2076054416	out_item	bonemeal:mulch
2076054416	out_count	99
2076054416	stock	13
2076054416	type	smartshop
2076054416	owner	Why-did-i
2076054416	in_item	currency:minegeld_10
2076054417	stock	181
861881565	members	
2076054417	type	smartshop
861881567	owner	DFeniks
861881568	members	
2076054417	owner	Why-did-i
2076054417	in_item	bonemeal:mulch
2076054417	in_count	20
2076054417	out_item	wine:glass_mead
2076054417	out_count	1
2076054418	stock	1
2076054418	type	smartshop
2076054418	owner	Why-did-i
1583631074	owner	Baobab
1583631074	members	
1583631075	owner	Baobab
1583631075	members	
1583631076	owner	Baobab
2076054418	in_item	default:cactus
2076054418	in_count	66
2076054418	out_item	wine:glass_tequila
1650561683	active	
480170938	owner	Sundance
2076054418	out_count	8
2076054419	out_count	99
1583631076	members	
1583631077	owner	Baobab
2076054419	stock	6
1583631077	members	
2104990964	owner	Monniasza
2104990964	dug	3919
1583631078	owner	Baobab
1583631078	members	
2076054419	type	smartshop
2076054419	owner	Why-did-i
2076054419	in_item	currency:minegeld_10
2076054419	in_count	2
2076054419	out_item	moretrees:rubber_tree_trunk
2076054420	in_count	1
31952233	station_name	Bosque subterraneo y arcilla
2104990965	dug	3722
2104990965	enabled	1
31952234	members	
2104990965	owner	Monniasza
2104990966	owner	Monniasza
2076054420	out_item	default:apple
2076054420	out_count	99
1583631079	owner	Baobab
1583631079	members	
1583631080	owner	Baobab
1583631080	members	
1583631081	owner	Baobab
1583631081	members	
1583631082	members	
1583631082	owner	Baobab
2076054420	stock	12
2076054420	type	smartshop
347723808	owner	Brackston
2076054420	owner	Why-did-i
2025297853	owner	Gauner
2025297853	members	
1000361270	members	
1000361271	members	
1583631083	owner	Baobab
2076054420	in_item	currency:minegeld_10
2076054421	display_text	A misstake all starters make:\nCooking lumps!\nGrind them before cooking them!\nGet more ingots like this!
1583631083	members	
2076054421	material	wood
2076054422	display_text	#4<---STOP!!!!!!!!!!!!!!!<---\n<---\n<---\n<---
2076054422	material	wood
2076054423	display_text	Buy our stuff!                      \n\nplease!
2076054423	material	wood
1583631084	members	
1583631084	owner	Baobab
2104990966	dug	3748
2104990966	enabled	1
2102851574	owner	Peanut
2102851574	members	
2102851575	owner	Peanut
2102851575	members	
2102851576	owner	Peanut
1583631085	owner	Baobab
2104596904	owner	weertyui
1583631085	members	
1583631086	owner	Baobab
1583631086	members	
1583631087	owner	Baobab
1583631087	members	
1000336808	owner	Valentina_Nappi
2102851576	members	
2102851577	members	
2102851577	owner	Peanut
2076054424	display_text	#1Hey!#5You!#bIf you came here with a spaceship, please move it out of the way, i have big expantion plans!
2076054424	material	wood
2076054425	display_text	#1Hey!\n#5You!\n\n#bIf you came here with a spaceship, please move it out of the way, i have big expantion plans!
861881565	owner	DFeniks
2076054425	material	wood
2076054426	display_text	#1Hey!\n#5You!\n\n#bIf you came here with a spaceship, please move it out of the way, i have big expantion plans!
2076054426	material	wood
1583631088	owner	Baobab
1583631088	members	
1583631089	members	
1583631089	owner	Baobab
1583631090	owner	Baobab
1583631090	members	
2102851578	owner	Peanut
2102851578	members	
1583631091	owner	Baobab
1583631091	members	
31952233	owner	Helio
31952233	station_network	net1
31952234	owner	Helio
347723808	members	
2102851579	owner	Peanut
2102851579	members	
2102851580	owner	Peanut
2102851580	members	
2102851581	owner	Peanut
2102851581	members	
2102851582	owner	Peanut
1000361270	owner	tux
1000361271	owner	tux
2102851582	members	
2102851583	owner	Peanut
2102851583	members	
2102851584	owner	Peanut
2102851584	members	
1817167677	in_item	currency:minegeld_10
1817167677	in_count	5
2102851585	members	
2102851585	owner	Peanut
2102851586	members	
2102851586	owner	Peanut
2101400041	members	
2101400042	owner	Justice
2101400042	members	
2101400043	owner	Justice
2102851587	owner	Peanut
1660376087	owner	Dayanaa
1660376087	members	Darly444
1660376088	owner	Dayanaa
1660376088	members	Darly444
1660376089	owner	Dayanaa
2102851587	members	
2102851588	owner	Peanut
2101400043	members	
1660376089	members	Darly444
2101400044	owner	Justice
2101400044	members	
2101400045	owner	Justice
2101400045	members	
2101400046	owner	Justice
2101400046	members	
2101400047	owner	Justice
2101400047	members	
1660376090	owner	Dayanaa
1660376090	members	Darly444
1660376091	owner	Dayanaa
1660376091	members	Darly444
1660376092	owner	Dayanaa
2101400048	owner	Justice
2101400048	members	
2101400049	owner	Justice
2007185688	owner	Peanut
2007185688	members	
1000336808	members	
2007185689	owner	Peanut
2007185689	members	
2101400049	members	
2101400050	owner	Justice
2101400050	members	
2101400051	owner	Justice
2101400051	members	
2093841073	text	Welcome to Pinewood computer core.
2093841073	channel	Icd
2093841074	text	Welcome to Pinewood computer core.
2093841074	channel	Icd
2101400052	owner	Justice
2102851588	members	
2102851589	owner	Peanut
2101400052	members	
2101400053	owner	Justice
2101400053	members	
1000336819	owner	Valentina_Nappi
1000336820	members	sky
2092345827	owner	Peanut
2092345827	members	
861881567	members	
861881568	owner	DFeniks
2101400054	owner	Justice
2101400054	members	
2101400055	owner	Justice
2101400055	members	
2101400056	owner	Justice
2101400056	members	
2102851589	members	
2102851590	members	
2102851590	owner	Peanut
2104596904	members	
2104596905	members	
2104596905	owner	weertyui
2104596906	owner	weertyui
2102851593	owner	Peanut
2102851593	members	
2102851594	owner	Peanut
2102851594	members	
2102851595	owner	Peanut
2101400057	members	
2101400057	owner	Justice
1660376092	members	Darly444
1660376093	owner	Dayanaa
1660376093	members	Darly444
2101400058	owner	Justice
2101400058	members	
2102851595	members	
1671254731	owner	spinkitty
1671254731	members	
2102851596	owner	Peanut
2102851596	members	
1000336836	owner	Valentina_Nappi
2102851597	members	
1388544232	owner	ludwig-a
1000336837	members	sky
1388544232	members	
1388544233	owner	ludwig-a
1388544233	members	
1388544234	active	
1388544234	channel	switching_station(-5287,7,-2556)
1388544234	supply	
1388544234	demand	
1388544235	nodename	travelnet:travelnet
1388544235	owner	ludwig-a
1388544235	station_name	New Home
1388544235	station_network	ludwig-a_private
1000336876	members	sky
1000336877	owner	Valentina_Nappi
2102851597	owner	Peanut
1965473496	members	gummybear
1268691418	nodename	travelnet:travelnet
1268691418	owner	poppyasdan
1268691418	station_name	ice area for board game
1965473496	owner	SourPatch
2092345828	owner	Peanut
2092345828	members	
2102851598	owner	Peanut
2102851598	members	
2103089699	owner	Schrox
1268691418	station_network	:D
2103089699	members	
1876422329	owner	miningjoe
1000336819	members	sky
1000336820	owner	Valentina_Nappi
1876422329	dug	-1
1876422329	enabled	1
2103089700	owner	Schrox
1660376094	owner	Dayanaa
1660376094	members	Darly444
1660376095	owner	Dayanaa
1660376095	members	Darly444
1876422330	owner	miningjoe
1660376096	members	Darly444
1660376096	owner	Dayanaa
1660376097	owner	Dayanaa
1660376097	members	Darly444
1660376098	owner	Dayanaa
1876422330	dug	-1
1660376098	members	Darly444
1660376099	owner	Dayanaa
1660376099	members	Darly444
1876422330	enabled	1
2103089700	members	
2102851601	owner	Peanut
2102851601	members	
1000336836	members	sky
1000336837	owner	Valentina_Nappi
1965473497	owner	SourPatch
1965473497	members	gummybear
1389568503	owner	Thimli
1389568503	members	
1389568504	owner	Thimli
1389568504	station_name	(M) M Asteroid 02
1389568504	station_network	mine
1389568504	nodename	travelnet:travelnet
2101400059	owner	Justice
2101400059	members	
2101400060	owner	Justice
2101400060	members	
2101400061	owner	Justice
2101400061	members	
2101400062	owner	Justice
2101400062	members	
2101400063	members	
1831558952	linepath_from_prv	
1831558952	station	20000/25000
1831558952	line	V20000
1831558952	index	34
1831558952	owner	Thailand
2101400063	owner	Justice
2101400064	owner	Justice
2101400064	members	
2101400065	owner	Justice
2101400065	members	
1817167677	out_item	multitools:multitool_diamond
1817167678	out_item	bonemeal:bone
1817167678	out_count	1
1817167678	stock	802
1817167678	type	smartshop
1817167678	owner	bloksmaster
1817167678	in_item	currency:minegeld_5
1817167678	in_count	1
1817167679	owner	bloksmaster
1817167679	in_item	currency:minegeld_5
1817167679	in_count	1
2007185705	owner	Peanut
2007185705	members	
2007185706	owner	Peanut
1831558952	color	green
1831558952	rail_pos	
1660376100	owner	Dayanaa
1660376100	members	Darly444
1660376101	owner	Dayanaa
1660376101	members	Darly444
1660376102	owner	Dayanaa
1660376102	members	Darly444
2101400066	members	
1625579299	members	
1831558953	nodename	travelnet:travelnet_white
1831558953	owner	Thailand
1831558953	station_name	20.000 / -25.000 Intersection
1831558953	station_network	Thailand-20000/-25000
1831558954	owner	Thailand
1625579299	owner	www123
1831558954	members	
2007185706	members	
2101400066	owner	Justice
2101400067	owner	Justice
2101400067	members	
2101400068	owner	Justice
2104596906	members	
2104990967	enabled	1
1936087902	display_text	 \n \nOutside Walls.
2104990967	owner	Monniasza
2104990967	dug	3724
1875290541	nodename	travelnet:travelnet
1875290541	owner	jackdavidson
1875290541	station_name	far lake
2102851602	owner	Peanut
2102851602	members	
101536917	owner	Thimli
101536918	members	
2102851603	owner	Peanut
1783886768	owner	OAKO
1660376106	owner	Dayanaa
1783886768	members	
1660376106	members	Darly444
1660376107	owner	Dayanaa
1783886769	owner	OAKO
1783886769	members	
1875290541	station_network	net1
1875290542	owner	jackdavidson
1875290542	members	
1875290543	owner	jackdavidson
1875290543	members	
920341981	members	
1936087902	material	wood
1936087903	display_text	 \n \n#fClay & Baked Clay
1936087903	material	wood
1936087904	display_text	Stone
1936087904	material	wood
1936087905	material	wood
1936087905	display_text	 \n \nConnexions.
1936087906	display_text	 \n \nGlass
1936087906	material	wood
2101400068	members	
1000336876	owner	Valentina_Nappi
1660376107	members	Darly444
2102851603	members	
2102851604	owner	Peanut
2102851604	members	
2102851605	owner	Peanut
1817167679	out_item	default:glass
1817167679	out_count	99
1817167679	stock	14
1936087907	display_text	Framed Glass
1936087907	material	wood
1000336877	members	sky
2101400069	owner	Justice
1936087908	display_text	Scifi Blocks -- Other
1936087908	material	wood
1936087909	display_text	Plastics
2101400069	members	
1936087909	material	wood
1936087910	display_text	 \n \nDoors.
1936087910	material	wood
1936087911	display_text	
1936087911	material	wood
1936087912	material	wood
1936087912	display_text	Module Connector Prototype 2.
2101313802	display_text	#c welcome
2101313802	material	wood
2101400070	owner	Justice
1817167679	type	smartshop
1660376108	members	Darly444
1660376108	owner	Dayanaa
1660376109	owner	Dayanaa
2101400070	members	
2101400071	members	Tweety Kurtweeb DanielBoone Rebekah
2101400071	owner	Justice
2101400072	owner	Justice
2101400072	members	Tweety Kurtweeb DanielBoone Rebekah
2101400073	owner	Justice
2101400073	members	Tweety
2101400074	owner	Justice
2101400074	members	Tweety
2101400075	owner	Justice
2101400075	members	Tweety Kurtweeb Rebekah DanielBoone
2101400076	members	Tweety Kurtweeb DanielBoone Rebekah
2101400076	owner	Justice
2101400077	owner	Justice
1660376109	members	Darly444
2101400077	members	Tweety Kurtweeb DanielBoone Rebekah
2101400078	owner	Justice
1999802010	owner	marghl
1999802010	members	
1999802011	name	Reservat?
1660376110	owner	Dayanaa
1999802011	index	15
2101400078	members	Tweety Kurtweeb DanielBoone Rebekah
2101400079	owner	Justice
1660376110	members	Darly444
2101400079	members	Tweety
2101400080	members	Tweety
2101400080	owner	Justice
2101400081	owner	Justice
2101400081	members	
2101400082	owner	Justice
2096271696	members	
2096271696	owner	slytherin
1660376111	owner	Dayanaa
1660376111	members	Darly444
2096271697	members	
1660376112	members	Darly444
1660376112	owner	Dayanaa
1660376113	owner	Dayanaa
1660376113	members	Darly444
2069500903	nodename	travelnet:travelnet
2069500903	owner	korlen
2069500903	station_name	Haunted Mansion - Sigma
2069500903	station_network	HauntedHouse
2096271697	owner	slytherin
2096271698	owner	slytherin
2096271698	members	
2096271699	owner	slytherin
2096271699	members	
2096271700	owner	slytherin
101536917	members	
1660376117	owner	Dayanaa
1660376117	members	Darly444
101536918	owner	Thimli
1999802011	owner	marghl
1999802011	color	
1999802012	station_name	res2
1999802012	station_network	net1
1999802012	nodename	travelnet:travelnet
1999802012	owner	marghl
2096271700	members	
2096271701	owner	slytherin
2096271701	members	
2096271702	owner	slytherin
2096271702	members	
1660376123	owner	Dayanaa
1660376123	members	Darly444
920341981	owner	Why-did-i
1021990176	members	LaBaAl
1000336910	owner	Valentina_Nappi
1000336911	owner	Valentina_Nappi
1000336912	members	sky
2096271703	owner	slytherin
1000336913	owner	sky
1000336913	station_network	net1
1660376124	owner	Dayanaa
1660376124	members	Darly444
1660376125	owner	Dayanaa
1021990177	station_network	Minen
2096271703	members	
2096271704	material	wood
2096271704	display_text	Comments and suggestions?
2101400082	members	
2101400083	owner	Justice
2101400083	members	
2101400084	members	
1021990177	owner	DarkAngel
2101400084	owner	Justice
2101400085	owner	Justice
2102851605	members	
2102851606	owner	Peanut
2102851606	members	
1660376125	members	Darly444
2102851607	owner	Peanut
2101400085	members	
2101400086	owner	Justice
2101400086	members	
2101400087	owner	Justice
2101400087	members	Tweety Rebekah DanielBoone Kurtweeb
2101400088	owner	Justice
2101400088	members	
2101400089	owner	Justice
2101400089	members	Tweety Kurtweeb DanielBoone Rebekah
1627664033	members	nice1
2101400090	owner	Justice
2101400090	members	Tweety Rebekah Kurtweeb DanielBoone
2101400091	owner	Justice
2101400091	members	
1746410927	owner	Rabbit1
1746410927	members	
1746410928	owner	Rabbit1
1746410928	members	
1746410929	owner	Rabbit1
1746410929	members	
1746410930	owner	Rabbit1
1746410930	members	
2102851607	members	
1660376126	owner	Dayanaa
1660376126	members	Darly444
22189899	members	
2101400092	owner	Justice
2101400092	members	
2101400093	owner	Justice
2101400093	members	
2101400094	owner	Justice
2101400094	members	Tweety Rebekah DanielBoone Kurtweeb
2101400095	owner	Justice
2101400095	members	
2101400096	owner	Justice
2101400096	members	Tweety Rebekah DanielBoone Kurtweeb
2101400097	owner	Justice
2089570738	owner	miningjoe
2089570738	radius	3
2089570739	owner	miningjoe
2089570739	radius	3
2089570740	display_text	nfertilize\nnripe\nrecnt:1\nplanting\nnfertilize\nnfertilize
2089570740	channel	debugB
2089570741	display_text	nfertilize\nnripe\nrecnt:2\nplanting\nnfertilize\nnfertilize
2089570741	channel	debugA
2040871519	owner	twoelk
2040871519	members	
2040871520	owner	twoelk
2040871520	members	
2040871521	owner	twoelk
2040871521	members	
2089570742	display_text	fertilize\nfertilize\nfertilize\nripe\nrecnt:1\nplanting
2089570742	channel	debugB
2101400097	members	
2101400098	owner	Justice
2089570743	channel	debugA
1890598449	members	
1890598449	owner	Thailand
2089570743	display_text	recnt:2\nrecnt:1\nplanting\nfertilize\nripe\nrecnt:2
2031433855	owner	jacrackorn
2031433855	station_name	Cliffside Resort
2031433855	station_network	net1
2031433855	nodename	travelnet:travelnet
2089570744	dug	7537
1021990176	owner	DarkAngel
1021990177	nodename	travelnet:travelnet
1021990177	station_name	Moon Base
2089570744	enabled	1
2089570744	owner	miningjoe
2101400098	members	
2101400099	owner	Justice
2101400099	members	
2101400100	owner	Justice
2101400100	members	
2101400101	owner	Justice
2101400101	members	
2101400102	owner	Justice
2101400102	members	
2101400103	owner	Justice
2101400103	members	
2101400104	owner	Justice
2076054448	owner	Why-did-i
2076054448	members	
2101400104	members	
2101400105	owner	Justice
2102851608	owner	Peanut
2102851608	members	
2102851609	members	
2102851609	owner	Peanut
1444850580	owner	u
2096271722	owner	slytherin
1444850580	members	
1444850581	owner	u
1444850581	members	
2007185716	owner	Peanut
2007185716	members	
2007185717	owner	Peanut
2007185717	members	
2007185718	active	
2007185718	channel	e
2007185718	supply	
2007185718	demand	
2102851610	owner	Peanut
2102851610	members	
2104990968	owner	Monniasza
2104990968	dug	3740
2102851612	owner	int
2101400105	members	Tweety Rebekah DanielBoone Kurtweeb
2101400106	owner	Justice
2101400106	members	
2101400107	owner	Justice
2101400107	members	
2101400108	owner	Justice
2101400108	members	
2101400109	owner	Justice
2101400109	members	
2101400110	owner	Justice
2101400110	members	
1000336910	members	sky
1000336911	members	sky
28753580	owner	System32
28753581	owner	System32
28753582	members	
28753583	owner	System32
2101400111	owner	Justice
2101400111	members	
2101400112	owner	Justice
2101400112	members	
2101400113	owner	Justice
2101400113	members	
1000336912	owner	Valentina_Nappi
1000336913	station_name	Garden
1843691540	owner	AliceCeline
1843691540	members	Alice2021 Celine2021
1843691541	owner	AliceCeline
1000336913	nodename	travelnet:travelnet_violet
1843691541	members	Alice2021 Celine2021
1843691542	owner	AliceCeline
1843691542	members	Alice2021 Celine2021
1843691543	owner	AliceCeline
1843691543	members	Alice2021 Celine2021
2101400114	members	
2101400114	owner	Justice
2101400115	owner	Justice
2101400115	members	
2101400116	owner	Justice
2101400116	members	
2101400117	owner	Justice
2101400117	members	
2101400118	members	
2101400118	owner	Justice
2101400119	owner	Justice
2101400119	members	
2101400120	members	
2104990968	enabled	1
2052217914	owner	chi
2052217914	station_name	SW1
2052217914	station_network	pyramid1
2052217914	nodename	travelnet:travelnet
2052217915	owner	chi
2052217915	station_name	SW2
1843691549	owner	AliceCeline
1843691549	members	Alice2021 Celine2021
1843691550	members	Alice2021 Celine2021
2052217915	station_network	pyramid1
2052217915	nodename	travelnet:travelnet
2052217916	owner	chi
2052217916	station_name	SW3
2052217916	station_network	pyramid1
2052217916	nodename	travelnet:travelnet
1843691550	owner	AliceCeline
2052217917	active	
2052217917	channel	
2052217917	supply	
2052217917	demand	
2052217918	active	
2052217918	channel	switching_station(10851,15,-14695)
2052217918	supply	
2052217918	demand	
2052217919	active	
1627664033	owner	downtime
1627664034	owner	downtime
1627664034	members	nice1
2052217919	channel	switching_station(10862,15,-14697)
2101400120	owner	Justice
2101400121	owner	Justice
2081007390	owner	UncleSam
2101400121	members	
2101400122	owner	Justice
2101400122	members	
2052217919	supply	
2052217919	demand	
2089570745	enabled	1
1938407933	active	
1938407933	channel	switching_station(1250,66,2151)
1938407933	supply	
1938407933	demand	
1938407934	display_text	MISC... I MEAN REALLY MISC!
1938407934	material	wood
2089570745	owner	miningjoe
28753580	members	wwar
2089570745	dug	7586
2097240369	display_text	 \n#c A I R L O C K\n \n#9to the moon surface \n#e(use with space suit only!)
2097240369	material	wood
2097240370	owner	pipo
1583631179	owner	Baobab
1583631179	radius	5
1583631180	owner	Baobab
1583631180	members	
1583631181	active	
1583631181	channel	switching_station(-22440,26,-22658)
1583631181	supply	
1583631181	demand	
2097240370	station_name	moon base (with air)
2102851612	members	Justice Peanut
2102851613	owner	int
28753581	members	wwar
28753582	owner	System32
28753583	members	wwar
2102851613	members	Justice Peanut
2102851614	owner	int
2102851614	members	Justice Peanut
2040761078	owner	Rabbit1
2040761078	members	
2040761079	owner	Rabbit1
2104990969	station_name	1st floor - storage
2097240370	station_network	pipo moon network
2097240370	nodename	travelnet:travelnet
2097240371	owner	pipo
2101400123	members	
2101400123	owner	Justice
2101400124	owner	Justice
2101400124	members	
2101400125	owner	Justice
1328448841	owner	bananana
1328448841	members	
2101400125	members	
2101400126	owner	Justice
1328448842	owner	bananana
1328448842	members	
1328448843	owner	bananana
1328448843	members	
2101400126	members	
2040761079	members	
2101400127	owner	Justice
2101400127	members	
2040761081	owner	Rabbit1
2040761081	members	
2104990969	station_network	home
2104596911	owner	weertyui
2104596911	members	
2052217923	owner	chi
2052217923	members	
2104596912	owner	weertyui
2101400128	owner	Justice
2101400128	members	
2101400129	owner	Justice
2101400129	members	
1784435881	owner	Piranika
1784435881	members	
1784435882	active	
2101400130	owner	Justice
1784435882	channel	
1784435882	supply	
1784435882	demand	
2101400130	members	
2101400131	owner	Justice
2101400131	members	
2101400132	owner	Justice
2101400132	members	
2097240371	members	
2097240372	owner	OAKO
2097240372	members	
2097240373	owner	OAKO
2097240373	members	
2081007390	members	
2081007391	active	
2081007391	channel	
1000336948	members	sky
2081007391	supply	
2101400133	members	
2097240374	owner	OAKO
2081007391	demand	
2081007392	owner	UncleSam
2081007392	station_name	Qship
2081007392	station_network	net2
1000336949	owner	Valentina_Nappi
2097240374	members	
1000336950	members	sky
1000336951	owner	Valentina_Nappi
2097240375	owner	OAKO
2097240375	members	
2097240376	owner	OAKO
2097240376	members	
2097240377	station	
2081007392	nodename	travelnet:travelnet
2081007393	owner	UncleSam
2097240377	line	Spawn belt
2097240377	index	32
2081007393	radius	5
2081007394	owner	UncleSam
2081007394	dug	642
2081007394	enabled	1
2081007395	owner	UncleSam
2081007395	dug	583
2081007395	enabled	1
2081007396	owner	UncleSam
2081007396	dug	662
2081007396	enabled	1
2081007397	owner	UncleSam
2081007397	dug	843
2081007397	enabled	1
2097240377	owner	Le_roi_1_111
2097240377	color	red
2097240377	rail_pos	
2097240377	linepath_from_prv	
2101400133	owner	Justice
2101400134	owner	Justice
2101400134	members	
2104596912	members	
2101400135	owner	Justice
1583631206	owner	Baobab
1583631206	members	
2101400135	members	Tweety Kurtweeb DanielBoone Rebekah
2101400136	owner	Justice
2101400136	members	Tweety
2101400137	owner	Justice
1716124143	owner	Ti2007
1716124143	members	
2101400137	members	
2101400138	owner	Justice
2101400138	members	
2101400139	owner	Justice
2101400139	members	
2101400140	members	
2046770064	owner	BuckarooBanzai
1818023958	owner	Thailand
1818023958	members	
1818023959	owner	Thailand
1818023959	members	
2046770064	priv	protect_streets
2046770065	owner	BuckarooBanzai
2101400140	owner	Justice
2101400141	owner	Justice
2046770065	priv	protect_streets
2101400141	members	Kurtweeb DanielBoone Rebekah Tweety
2101400142	owner	Justice
2101400142	members	
2101400143	owner	Justice
2101400143	members	
2101400144	owner	Justice
2101400144	members	
2101400145	owner	Justice
1250757889	members	
2101400145	members	
2101400146	owner	mina
2101400146	members	
2101400147	owner	Justice
2101400147	members	
2101400148	owner	Justice
1250757890	owner	Energy
2101400148	members	
2101400149	owner	Justice
2101400149	members	
2101400150	owner	Justice
2101400150	members	
2101400151	owner	Justice
2101400151	members	
2101400152	owner	Justice
2101400152	members	
2093841120	station_network	TTT Workshop
2093841120	nodename	travelnet:travelnet
2104990969	nodename	travelnet:travelnet_grey
2093841120	owner	luckyboy_84
2093841120	station_name	TTT P.Workshop
2093841121	station_name	work shop
2093841121	station_network	luckyhub
2093841121	nodename	travelnet:travelnet
2093841121	owner	luckyboy_84
2093841122	display_text	DOESN'T WORK
2093841122	material	wood
2101400153	owner	Justice
2101400153	members	
2101400154	members	
2101400154	owner	Justice
2101400155	owner	Justice
2101400155	members	
2082087899	members	
2082087899	owner	pabu
2101400156	owner	Justice
1000336948	owner	Valentina_Nappi
1000336949	members	sky
1000336950	owner	Valentina_Nappi
1000336951	members	sky
981790144	owner	Rabbit1
2101400156	members	
2101400157	owner	Justice
2101400157	members	
2101400158	owner	Justice
2101400158	members	
2101400159	owner	Justice
981790145	owner	Rabbit1
2101400159	members	
2101400160	owner	Justice
2101400160	members	Tweety Kurtweeb Rebekah DanielBoone
2101400161	members	Tweety Kurtweeb DanielBoone Rebekah
2101400161	owner	Justice
2101400162	owner	Justice
2101400162	members	Tweety
2101400163	owner	Justice
2101400163	members	Tweety
2101400164	owner	Justice
2101400164	members	
2101400165	owner	Justice
2093705935	owner	BuckarooBanzai
2093705935	members	
1530758288	members	
1530758288	owner	bananana
1530758289	owner	bananana
1530758289	members	
2101400165	members	
2101400166	owner	Justice
2101400166	members	Tweety
2101400167	owner	Justice
2101400167	members	Tweety
2101400168	owner	Justice
2101400168	members	Tweety Kurtweeb Rebekah DanielBoone
2037268185	owner	Glider
2037268185	members	
2037268186	owner	Glider
2037268186	members	
2037268187	owner	Glider
2037268187	members	
2037268188	owner	Glider
2037268188	members	
2037268189	owner	Glider
2037268189	members	
2037268190	owner	Glider
2037268190	members	
2037268191	owner	Glider
2037268191	members	
2037268192	owner	Glider
2101400169	owner	Justice
2037268192	members	
2101400169	members	Tweety Kurtweeb Rebekah DanielBoone
2101400170	owner	Justice
2101400170	members	
2101400171	owner	Justice
2101400171	members	
2101400172	owner	Justice
2101400172	members	
2101400173	owner	Justice
2101400173	members	
2037268193	owner	Glider
2037268193	radius	15
2037268194	active	
2101400174	owner	Justice
2096271722	members	
1000336976	owner	Valentina_Nappi
2096271723	members	
2101400174	members	
2101400175	owner	Justice
2101400175	members	
2101400176	owner	Justice
2097240387	owner	pipo
2097240387	members	
2101400176	members	
2101400177	owner	Justice
2101400177	members	
2101400178	owner	Justice
1264641010	members	
2073282478	owner	Neon
2073282478	members	
2073282479	owner	FeXoR
2073282479	priv	protect_streets
2073282480	owner	Neon
2073282480	members	
1250757889	owner	Energy
1250757890	members	
2073282481	owner	Neon
2073282481	members	
2073282482	members	
2073282482	owner	Neon
2097240388	display_text	 \n#a EARTH - MOON - ELEVATOR\n \n#9 down to the sweet home \n#9 on the blue planet
2097240388	material	wood
2097240389	owner	pipo
2097240389	station_name	moon surface (glass cube with air)
2097240389	station_network	pipo moon network
2097240389	nodename	travelnet:travelnet
2097240390	owner	pipo
2097240390	members	
2101400178	members	
2101400179	owner	Justice
2101400179	members	
2101400180	owner	Justice
2101400180	members	
2101400181	owner	Justice
2101400181	members	
2101400182	owner	Justice
2101400182	members	
2101400183	owner	Justice
2101400183	members	Tweety
1021990226	owner	DarkAngel
2101400184	owner	Justice
2093705945	owner	BuckarooBanzai
2093705945	members	
2093705946	owner	BuckarooBanzai
2093705946	members	
2093705947	owner	BuckarooBanzai
164633459	members	
164633460	owner	chi
164633461	members	
164633462	owner	chi
164633463	members	
981790144	members	pleeber
981790145	members	pleeber
2093705947	members	
2104990969	owner	Monniasza
2104990970	owner	Monniasza
2104990970	station_name	2nd floor - trash line
2104990970	station_network	home
2094687276	members	
2094687276	owner	UncleSam
2094687277	owner	UncleSam
2094687277	members	
2094687278	owner	UncleSam
2094687278	members	
2094687279	owner	UncleSam
2094687279	members	
2094687280	owner	UncleSam
2094687280	type	fancyvend
2094687280	in_item	default:coal_lump
2094687280	in_count	2
2094687280	out_item	currency:minegeld
2094687280	out_count	1
2094687280	stock	1805
2076054479	owner	Why-did-i
2030768157	owner	Peanut
2030768157	members	
2030768158	owner	Peanut
2030768158	members	
2025297998	owner	Gauner
2025297998	members	
1000336976	members	sky
2030768159	owner	Peanut
2030768159	members	
1000336977	owner	Valentina_Nappi
2076054479	members	
2076054480	owner	Why-did-i
2076054480	members	
2076054481	display_text	Free stuff
2076054481	material	wood
2037268194	channel	switching_station(-2230,161,-2141)
1000336978	members	sky
1000336979	owner	Valentina_Nappi
1000336980	members	sky
2037268194	supply	
2037268194	demand	
2037268195	owner	Glider
2037268195	members	
2037268196	owner	Glider
2037268196	members	
2076054482	active	
2030768160	owner	Peanut
2030768160	members	
2030768161	members	
1845509996	display_text	#4Users Beware. Mine may be unstable.#4
2030768161	owner	Peanut
1845509996	material	wood
2076054482	channel	switching_station(93,1110,297)
2094687281	stock	673
2094687281	owner	UncleSam
2094687281	type	fancyvend
2101400184	members	Tweety Kurtweeb DanielBoone Rebekah
2101400185	members	Tweety Kurtweeb Rebekah DanielBoone
2076054482	supply	
2076054482	demand	
2076054483	active	
2076054483	channel	switching_station(93,1110,299)
2076054483	supply	
2076054483	demand	
2030769132	owner	doria
2030769132	members	
2104990970	nodename	travelnet:travelnet_grey
2104990971	owner	Monniasza
2104990971	station_name	Ground - quarries
1264641010	owner	tatus
2030769135	owner	doria
2030769135	members	
2094687281	in_item	moreores:silver_lump
2094687281	in_count	1
2094687281	out_item	currency:minegeld
2094687281	out_count	4
1967362694	name	
1967362694	time	300
1967362694	owner	lga
1967362694	description	
1967362694	successcount	24
2030769138	owner	doria
2030769138	members	
1967362694	failcount	
2101400185	owner	Justice
2101400186	members	Tweety Kurtweeb Rebekah DanielBoone
2101400186	owner	Justice
2101400187	owner	Justice
2094687282	stock	457
1000336992	members	
2094687282	owner	UncleSam
2094687282	type	fancyvend
2094687282	in_item	default:diamond
2094687282	in_count	1
2094687282	out_item	currency:minegeld
2094687282	out_count	6
1970870044	owner	Gorlock
2101400187	members	
2101400188	owner	Justice
2101400188	members	
2101400189	members	
2101400189	owner	Justice
1021990226	members	LaBaAl
2101400190	owner	Justice
2101400190	members	
2101400191	owner	Justice
2101400191	members	
2101400192	owner	Justice
2101400192	members	
2101400193	owner	Justice
2101400193	members	
2101400194	owner	Justice
2101400194	members	
164633459	owner	chi
164633460	members	
164633461	owner	chi
164633462	members	
164633463	owner	chi
2101400195	owner	Justice
2101400195	members	
2101400196	members	
2101400196	owner	Justice
2101400197	owner	Justice
2101400197	members	
2101400198	owner	Justice
2030768174	owner	Peanut
2030768174	members	
1000336977	members	sky
2030768175	owner	Peanut
2030768175	members	
1583631207	owner	Baobab
2030768176	members	
1583631207	members	
1583631208	owner	Baobab
2030768176	owner	Peanut
1000336978	owner	Valentina_Nappi
1000336979	members	sky
1000336980	owner	Valentina_Nappi
2101400198	members	
2101400199	owner	Justice
2101400199	members	
1970870044	members	cyriax
2101400200	owner	Justice
2101400200	members	
2101400201	owner	Justice
2101400201	members	
2104990971	station_network	home
2104990971	nodename	travelnet:travelnet_grey
2030768181	owner	Peanut
2030768181	members	
2030768182	members	
2030768182	owner	Peanut
2030768183	owner	Peanut
2030768183	members	
2030768184	owner	Peanut
2030768184	members	
2030768185	owner	Peanut
2030768185	members	
2030768186	owner	Peanut
2030768186	members	
2030768187	owner	Peanut
2030768187	members	
1583631208	members	
22189899	owner	itiefyn
1583631209	owner	Baobab
1583631209	members	
1583631210	owner	Baobab
1583631210	members	
1583631211	owner	Baobab
1583631211	members	
2030768188	owner	Peanut
2030768188	members	
2030768189	owner	Peanut
2030768189	members	
2105571383	out_item	dye:blue
2105571383	out_count	5
2105571383	stock	659
2105571384	stock	0
2105571384	owner	The_Daethalus
2105571384	type	fancyvend
2105571384	in_item	currency:minegeld
2086886666	owner	xale
2086886666	members	
2086886667	owner	ggrf
1000336992	owner	Valentina_Nappi
2086886667	members	
2086243576	owner	Peanut
2086243576	members	
2086243577	owner	Peanut
2086243577	members	
2086243578	owner	Peanut
2086243578	members	
2105571384	in_count	1
2105571384	out_item	default:sand
1043823009	owner	BuckarooBanzai
2105571384	out_count	99
2105571385	stock	85
2105571385	owner	The_Daethalus
2105571385	type	fancyvend
2105571385	in_item	currency:minegeld
2105571385	in_count	1
2037268197	owner	Glider
2105571385	out_item	default:stonebrick
2105571385	out_count	99
2105571386	out_item	default:dirt
2105571386	out_count	99
2037268197	members	
2037268198	owner	Glider
2105571386	stock	0
2105571386	owner	The_Daethalus
2037268198	members	
2037268199	owner	Glider
2037268199	radius	15
2102851634	members	
2102851634	owner	Peanut
2105571386	type	fancyvend
2105571386	in_item	currency:minegeld
2105571386	in_count	1
2105571387	stock	0
1716124190	owner	Ti2007
1716124190	members	
2105571387	owner	The_Daethalus
1640324291	owner	Jennison
1640324291	radius	2
1640324292	active	
1640324292	channel	switching_station(3023,102,2180)
1640324292	supply	
1640324292	demand	
1640324293	owner	Jennison
1640324293	dug	0
2105571387	type	fancyvend
2105571387	in_item	currency:minegeld
1640324293	enabled	0
1640324294	owner	ceylan
2105571387	in_count	50
2105571387	out_item	technic:solar_panel
2105571387	out_count	1
2105571388	owner	The_Daethalus
1043823032	radius	15
1640324294	station_name	Quary
1640324294	station_network	ceylan
1640324294	nodename	travelnet:travelnet
2105571388	type	fancyvend
2105571388	in_item	currency:minegeld
2102851642	owner	Peanut
2102851642	members	
2102851643	owner	Peanut
2102851643	members	
2102851644	owner	Peanut
2102851644	members	
2102851645	owner	Peanut
2102851645	members	
2102851646	owner	Peanut
2102851646	members	
2102851647	owner	Peanut
2102851647	members	
2102851648	display_text	\nCOMMs \nTRACKING \nOFFICE\n\n#4::[][][]<> <> >>>>>O
2102851648	material	steel
2105571388	in_count	180
2105571388	out_item	technic:lv_solar_array
2105571388	out_count	1
2100471947	members	
2100471947	owner	thomas18F
2100471948	members	
2100471948	owner	thomas18F
2105571388	stock	17
2105571389	out_count	1
2105571389	stock	0
1845509997	display_text	#eEntrance To Alchemy Mine#e
2105571389	owner	The_Daethalus
2105571389	type	fancyvend
2105571389	in_item	currency:minegeld
2105571389	in_count	600
1845509997	material	wood
1043823009	radius	15
2016547157	owner	iska
2016547157	dug	-1
2016547157	enabled	
2016547158	owner	iska
2016547158	members	
2016547159	owner	iska
2016547159	members	
2096271723	owner	slytherin
2105571389	out_item	technic:mv_solar_array
2105571390	out_count	1
2105571390	stock	0
2105571390	owner	The_Daethalus
2105571390	type	fancyvend
2105571390	in_item	currency:minegeld
2016547160	members	
578657443	owner	Thailand
578657444	owner	Thailand
578657444	station_network	Thailand-18000/-22000
2016547160	owner	iska
2016547161	owner	iska
2016547161	members	
1782721394	owner	abra
1782721394	members	
2016547162	members	
2105571390	in_count	2000
1782721396	owner	abra
1781171356	owner	Sur33ciM
1781171356	members	Ur33ciM
1782721396	members	
2105571390	out_item	technic:hv_solar_array
2016547162	owner	iska
2016547163	owner	iska
2016547163	members	
2105571391	owner	The_Daethalus
1744423534	owner	worogoz
1744423534	members	
1744423535	owner	BuckarooBanzai
2105571391	type	fancyvend
2105571391	in_item	currency:minegeld
1744423535	members	
1744423536	owner	worogoz
1744423536	members	
2105571391	in_count	18
2105571391	out_item	technic:lv_battery_box0
2105571391	out_count	1
1744423537	owner	BuckarooBanzai
1043823032	owner	BuckarooBanzai
2105571391	stock	0
2105571392	type	fancyvend
2105571392	in_item	currency:minegeld
2105417769	owner	TK423
2105417769	type	fancyvend
2105417769	in_item	currency:minegeld
2105417769	in_count	1
2105417769	out_item	default:stonebrick
1744423537	members	
2105417769	out_count	198
2105417769	stock	27
2105417770	stock	44
2105417770	owner	TK423
2105417770	type	fancyvend
2105417770	in_item	currency:minegeld
2105417770	in_count	1
2105417770	out_item	default:stone_block
2105417770	out_count	198
2016547164	members	
1744423538	owner	worogoz
1744423538	members	
1744423539	members	
2016547164	owner	iska
2016547165	owner	iska
2016547165	members	
862217500	owner	Liliana12
2016547166	owner	iska
2016547166	radius	11
2016547167	owner	iska
2016547167	station_name	front hall - fleet control and crafting
2016547167	station_network	ship
2016547167	nodename	travelnet:travelnet
862217501	members	
2016547168	owner	iska
2016547168	members	
2016547169	owner	iska
2016547169	members	
2016547170	owner	iska
2016547170	members	
2016547171	owner	iska
2016547171	members	
1744423539	owner	worogoz
2016547172	owner	iska
2089726047	owner	Peanut
1882335066	index	8
1882335066	owner	Thailand
2016547172	members	
1744423540	members	
1882335066	color	green
1744423540	owner	worogoz
1882335066	rail_pos	
1882335066	linepath_from_prv	
1882335066	station	21.000/-22.000
2016547173	owner	iska
2016547173	members	
2016547174	owner	iska
2016547174	members	
1882335066	line	V21000
2089726047	members	
2016547175	owner	iska
2016547175	members	
2016547176	members	
2016547176	owner	iska
2016547177	members	
2016547177	owner	iska
2016547178	owner	iska
2016547178	radius	7
2016547179	owner	iska
2016547179	members	
2016547180	owner	iska
2016547180	members	
161667408	station_name	Surface Mine
2016547181	owner	iska
2089726048	owner	Peanut
2089726048	members	
2089726049	owner	Peanut
2016547181	members	
2089726049	members	
2016547182	owner	iska
2016547182	members	
2016547183	owner	iska
2016547183	members	
2016547184	owner	iska
2016547184	members	
2016547185	owner	iska
2089726050	owner	Peanut
2089726050	members	
578657443	members	
578657444	station_name	18.000 / -22.000 Intersection (jungle)
2089726051	channel	
2016547185	members	
2089726051	supply	
2089726051	demand	
2089726051	active	
2105417771	stock	44
2105417771	owner	TK423
2105417771	type	fancyvend
2105417771	in_item	currency:minegeld
2016547186	owner	iska
862217500	members	
862217501	owner	Liliana12
2016547186	members	
2016547187	owner	iska
2016547187	members	
2016547188	owner	iska
2016547188	members	
2016547189	members	
2105417771	in_count	1
2105417771	out_item	default:stone
2105417771	out_count	198
2105571392	in_count	150
2016547189	owner	iska
2016547190	owner	iska
2016547190	station_name	left wing - storage
2016547190	station_network	ship
2016547190	nodename	travelnet:travelnet
2016547191	owner	iska
2016547191	radius	11
2016547192	channel	switching_station(4799,1254,-480)
2016547192	supply	
2016547192	demand	
2016547192	active	
2016547193	owner	iska
2016547193	members	
2016547194	members	
2016547194	owner	iska
2016547195	owner	iska
2016547195	members	
2016547196	owner	iska
2016547196	members	
2016547197	owner	iska
2016547197	members	
2105571392	out_item	technic:blue_energy_crystal
161667408	owner	TheAlchemist0033
2105280501	active	
161667408	station_network	SpaceNet1
2105280501	channel	switching_station(4896,23,163)
1972470028	owner	chuche952
1972470028	members	
1480409959	owner	Xrafede
1972470029	owner	chuche952
1972470029	members	
1480409959	members	
1480409960	owner	Xrafede
1480409960	members	
2105280501	supply	
2105280501	demand	
1480409961	station_network	1
1480409961	nodename	travelnet:travelnet
1480409961	owner	Xrafede
1480409961	station_name	Space
1972470030	owner	chuche952
1972470030	members	
1972470031	members	
2105571392	out_count	1
2105571392	stock	0
1972470031	owner	chuche952
1972470032	members	
2105571392	owner	The_Daethalus
1972470032	owner	chuche952
2105571393	owner	The_Daethalus
2105571393	type	fancyvend
2105571393	in_item	currency:minegeld
2105571393	in_count	100
2105571393	out_item	technic:green_energy_crystal
2105571393	out_count	1
2105571393	stock	0
2105571394	type	fancyvend
2105571394	in_item	currency:minegeld
2105571394	in_count	50
2105571394	out_item	technic:red_energy_crystal
2105571394	out_count	1
2105571394	stock	77
2105571394	owner	The_Daethalus
2105571395	out_count	1
2105571395	stock	0
2105571395	owner	The_Daethalus
2016547198	owner	iska
2016547198	members	
2016547199	owner	iska
2016547199	members	
1264641056	members	
2016547200	owner	iska
2016547200	members	
2016547201	members	
2016547201	owner	iska
2016547202	owner	iska
2016547202	radius	7
2016547203	owner	iska
2016547203	members	
2016547204	owner	iska
2105571395	type	fancyvend
2101417824	owner	bananana
2016547204	members	
2016547205	owner	iska
2016547205	members	
2016547206	owner	iska
2016547206	members	
2016547207	owner	iska
2016547207	members	
2016547208	owner	iska
2016547208	members	
2016547209	owner	iska
2016547209	members	
2016547210	members	
2016547210	owner	iska
2016547211	members	
2016547211	owner	iska
2016547212	owner	iska
2016547212	members	
2016547213	owner	iska
2016547213	station_name	frontright
2016547213	station_network	ship
2016547213	nodename	travelnet:travelnet
2016547214	owner	iska
2016547214	members	
2016547215	owner	iska
126889	radius	15
2016547215	members	
2016547216	owner	iska
2016547216	members	
2016547217	owner	iska
2016547217	members	
2016547218	active	
2016547218	channel	switching_station(-26836,320,138)
2016547218	supply	
2016547218	demand	
2016547219	channel	switching_station(-26673,271,-92)
2016547219	supply	
2016547219	demand	
2016547219	active	
2016547220	owner	iska
2016547220	radius	15
2016547221	radius	11
2016547221	owner	iska
2016547222	members	
2016547222	owner	iska
2016547223	members	
2016547223	owner	iska
2016547224	owner	iska
2101417824	members	
2101417825	owner	bananana
2101417825	station_name	Travel 2
2101417825	station_network	net2
2101417825	nodename	travelnet:travelnet
2016547224	members	
2016547225	members	
2016547225	owner	iska
2105571395	in_item	currency:minegeld
2105571395	in_count	12
2105571395	out_item	pipeworks:autocrafter
2105571396	out_count	1
2105571396	stock	0
2105571396	owner	The_Daethalus
2105571396	type	fancyvend
2105571396	in_item	currency:minegeld
2105571396	in_count	10
2105571396	out_item	technic:control_logic_unit
2098998747	owner	Yaofyr
2098998747	members	
2105571397	stock	0
2105571397	owner	The_Daethalus
2105571397	type	fancyvend
2016547226	owner	iska
2016547226	members	
2016547227	owner	iska
63894957	members	
63894958	members	
2016547227	members	
2016547228	owner	iska
63894959	owner	tstow
63894960	owner	tstow
63894961	members	
63894962	members	
63894963	owner	tstow
63894964	members	
63894965	owner	tstow
63894966	owner	tstow
63894967	members	
63894968	owner	tstow
2016547228	members	
2016547229	owner	iska
2016547229	members	
2105571397	in_item	currency:minegeld
2105571397	in_count	1
2016547230	members	
497516156	active	
47158549	owner	6r1d
47158550	owner	6r1d
497516156	supply	
2016547230	owner	iska
2016547231	owner	iska
497516157	channel	switching_station(-6592,105,5501)
497516157	demand	
497516158	owner	lernpvp
2016547231	members	
497516159	owner	lernpvp
2016547232	burn_time	167818
2016547232	structure_accumulated_badness	0
2016547233	burn_time	167308
2016547233	structure_accumulated_badness	0
2016547234	owner	iska
497516160	owner	lernpvp
497516161	active	
2016547234	members	
2016547235	members	
497516161	supply	
2016547235	owner	iska
2016547236	owner	iska
2105571397	out_item	default:tin_lump
2105571397	out_count	2
2105571398	owner	The_Daethalus
2016547236	members	
2016547237	members	
2105571398	type	fancyvend
2105571398	in_item	currency:minegeld
2105571398	in_count	2
2105571398	out_item	default:iron_lump
2105571398	out_count	3
2105280515	priv	protect_streets
2016547237	owner	iska
2016547238	owner	iska
2016547238	station_name	right wing - reactor
2016547238	station_network	ship
1180764589	members	
2016547238	nodename	travelnet:travelnet
2016547239	burn_time	177000
2016547239	structure_accumulated_badness	0
2016547240	owner	iska
2016547240	members	
2016547241	members	
2016547241	owner	iska
2016547242	owner	iska
2016547242	members	
2016547243	owner	iska
2016547243	members	
2016547244	owner	iska
2016547244	members	
1180764590	owner	6r1d
2105280515	owner	BuckarooBanzai
1180764591	members	
2105280516	owner	BuckarooBanzai
2105280516	priv	protect_streets
497516162	dug	0
2105571398	stock	2403
2105571399	out_count	3
2105571399	stock	2935
2105571399	owner	The_Daethalus
2105571399	type	fancyvend
1180764592	owner	6r1d
2105571399	in_item	currency:minegeld
2105571399	in_count	2
2105571399	out_item	default:copper_lump
2105571400	type	fancyvend
2105571400	in_item	currency:minegeld
2105571400	in_count	2
2105571400	out_item	default:coal_lump
2105571400	out_count	1
126889	owner	Laran
2105571400	stock	1579
1264641056	owner	tatus
2101313924	owner	aldus
2105571400	owner	The_Daethalus
2105571401	owner	The_Daethalus
2094119059	owner	6r1d
2094119059	members	
2031483898	owner	Peanut
2031483898	members	
2031483899	owner	Peanut
2031483899	members	
2031483900	members	
2031483900	owner	Peanut
2031483901	owner	Peanut
2031483901	members	
2031483902	owner	Peanut
2031483902	members	
2031483903	owner	Peanut
2031483903	members	
2094119060	owner	6r1d
2094119060	members	
2105571401	type	fancyvend
2105571401	in_item	currency:minegeld
2105571401	in_count	1
2105571401	out_item	technic:zinc_lump
1997600253	members	
1997600253	owner	Snoopy
1997600254	owner	Snoopy
1997600254	members	
2105571401	out_count	1
2094119061	members	
2094119061	owner	6r1d
1716124246	owner	Ti2007
1716124246	members	
2094119062	owner	6r1d
2094119062	members	
2094119063	owner	6r1d
2094119063	members	
2039839508	owner	SX
2039839508	priv	protect_streets
2039839509	owner	SX
2039839509	priv	protect_streets
2039839510	owner	SX
2039839510	priv	protect_streets
1805708391	owner	Rafi59
1805708391	members	
47158549	members	
47158550	members	
2039839511	owner	Samoht
2039839511	members	
1803152592	owner	thomas18F
1803152592	members	
1803152593	members	
1803152593	owner	thomas18F
2101313924	members	
2105571401	stock	8316
2105280524	display_text	
1974090239	members	
1974090239	owner	Lohan
1974090240	owner	Lohan
1974090240	members	
1974090241	owner	Lohan
1974090241	members	
1974090242	owner	Lohan
1974090242	members	
2105280524	channel	cathodic_monitor
2094119065	owner	6r1d
2105571402	in_count	99
2105571402	out_item	currency:minegeld
2102851658	owner	Peanut
2105571402	out_count	1
2105571402	stock	1418
2102851658	members	
2105571402	owner	The_Daethalus
2105571402	type	fancyvend
2105571402	in_item	default:desert_cobble
2105571403	owner	The_Daethalus
2105571403	type	fancyvend
2105571403	in_item	technic:battery
2105571403	in_count	1
2105571403	out_item	currency:minegeld
2102851659	owner	Peanut
1744423580	owner	BuckarooBanzai
2102851659	members	
63894957	owner	tstow
497516156	channel	switching_station(-6592,103,5500)
2105571403	out_count	3
63894958	owner	tstow
63894959	members	
2105571403	stock	95
2099080404	owner	thomas18F
2099080404	members	magnesium
2099080405	display_text	magnesium
2099080405	material	wood
2105571404	owner	The_Daethalus
2105571404	type	fancyvend
2080841284	owner	I-did-not
2080841284	members	
2080841285	owner	I-did-not
2080841285	members	
2080841286	owner	I-did-not
2080841286	members	
2080841287	owner	I-did-not
2080841287	members	
2080841288	owner	I-did-not
2080841288	members	
2080841289	members	
2080841289	owner	I-did-not
2080841290	owner	I-did-not
2080841290	members	
2080841291	owner	I-did-not
2080841291	members	
2105571404	in_item	moretrees:rubber_tree_leaves
823717777	members	
1231293629	members	
2105571404	in_count	99
63894960	members	
63894961	owner	tstow
497516156	demand	
63894962	owner	tstow
63894963	members	
63894964	owner	tstow
2105571404	out_item	currency:minegeld
2105571404	out_count	1
2105571404	stock	91
63894965	members	
1744423580	members	
1744423581	owner	worogoz
1744423581	members	
63894966	members	
63894967	owner	tstow
63894968	members	
2094119065	members	
497516157	active	
497516157	supply	
2105571405	out_count	1
497516158	radius	12
497516159	members	luckyboy_84
497516160	members	luckyboy_84
2105571405	stock	1463
2105571405	owner	The_Daethalus
2105571405	type	fancyvend
2105571405	in_item	default:chest_locked
2105571405	in_count	4
2105571405	out_item	currency:minegeld
2105571406	in_item	biofuel:fuel_can
2094272099	owner	Peanut
497516161	channel	switching_station(-6591,121,5485)
497516161	demand	
2094272099	members	
2094272100	owner	Peanut
2094272100	members	
2094272101	owner	Peanut
2094272101	members	
2105571406	in_count	1
2105571406	out_item	currency:minegeld
2046770126	owner	SX
2046770126	members	JAUHELIH
2105571406	out_count	1
2105571406	stock	623
497516162	owner	lernpvp
2105571406	owner	The_Daethalus
2105571406	type	fancyvend
2094272102	owner	Peanut
2094272102	members	
497516162	enabled	0
2105571407	in_count	5
2105571407	out_item	currency:minegeld
2105571407	out_count	1
1231293637	members	
2105571407	stock	1313
2105571407	owner	The_Daethalus
2105571407	type	fancyvend
2105571407	in_item	building_blocks:Tar
2105571408	owner	The_Daethalus
2105571408	type	fancyvend
2105571408	in_item	default:clay
2105571408	in_count	5
2105571408	out_item	currency:minegeld
2105571408	out_count	4
2105571408	stock	366
2105571409	in_count	5
2105571409	out_item	currency:minegeld
2105571409	out_count	1
1280808135	owner	0xAF
1280808135	members	
1280808136	owner	0xAF
1280808136	members	
2105571409	stock	1775
2105571409	owner	The_Daethalus
2105571409	type	fancyvend
2105571409	in_item	moreblocks:super_glow_glass
2105571410	in_item	dye:green
2105571410	in_count	5
2105571410	out_item	currency:minegeld
2105571410	out_count	1
2105571410	stock	0
2105571410	owner	The_Daethalus
2105571410	type	fancyvend
2105571411	stock	6068
2105571411	owner	The_Daethalus
1744423582	owner	BuckarooBanzai
1744423582	members	
1744423583	owner	worogoz
1744423583	members	
1744423584	owner	worogoz
2105571411	type	fancyvend
2093706027	owner	BuckarooBanzai
2086059873	owner	RavenOP
2086059873	members	
2086059874	owner	RavenOP
2086059874	members	
2086059875	owner	RavenOP
2086059875	members	chi
2086059876	owner	RavenOP
2105571411	in_item	dye:blue
2105571411	in_count	5
2086059876	members	
2086059877	active	
2086059877	channel	switching_station(8885,27,-1469)
2086059877	supply	
2086059877	demand	
2105571411	out_item	currency:minegeld
2105571411	out_count	1
2105571412	owner	The_Daethalus
2105571412	type	fancyvend
2093706027	members	
2093706028	owner	BuckarooBanzai
2093706028	members	
2093706029	owner	BuckarooBanzai
2105571412	in_item	default:sand
2105571412	in_count	99
1231293629	owner	romixpl
2105571412	out_item	currency:minegeld
2105571412	out_count	1
1180764589	owner	6r1d
2105571412	stock	1555
1180764590	members	
1744423584	members	
1180764591	owner	6r1d
1812040003	owner	6r1d
2105571413	out_item	currency:minegeld
2105571413	out_count	1
2105571413	stock	78
2105571413	owner	The_Daethalus
2105571413	type	fancyvend
2105571413	in_item	default:stonebrick
2105571413	in_count	99
2105571414	out_item	currency:minegeld
2105571414	out_count	1
2105571414	stock	1464
2105571414	owner	The_Daethalus
2105571414	type	fancyvend
2105571414	in_item	default:dirt
823717777	owner	IcemanDs
2105571414	in_count	99
2105571415	out_item	currency:minegeld
2105571415	out_count	50
2105571415	stock	27
2105571415	owner	The_Daethalus
2105571415	type	fancyvend
2105571415	in_item	technic:solar_panel
2105571415	in_count	1
2093706029	members	
2093706030	owner	BuckarooBanzai
2093706030	members	
1744423585	owner	worogoz
1812040003	members	
1231293637	owner	romixpl
2093706031	owner	BuckarooBanzai
2093706031	members	
2093706032	owner	BuckarooBanzai
2093706032	members	
2039839553	owner	SX
1812040004	owner	6r1d
1744423585	members	
1744423586	owner	worogoz
2039839553	priv	protect_streets
1764951625	owner	patatero
1744423586	members	
2039839554	owner	SX
1660376221	members	Darly444
2039839554	priv	protect_streets
1660376221	owner	Dayanaa
1660376222	owner	Dayanaa
1660376222	members	Darly444
1660376223	owner	Dayanaa
1660376223	members	Darly444
1660376224	owner	Dayanaa
1660376224	members	Darly444
1660376225	owner	Dayanaa
1660376225	members	Darly444
1764951625	members	
1764951626	owner	patatero
1764951626	members	
2093706033	owner	BuckarooBanzai
2105571416	type	fancyvend
2105571416	in_item	technic:lv_solar_array
1630770632	station_name	Puits de la Fortune
2093706033	members	
2093706034	owner	BuckarooBanzai
2093706034	members	
2093706035	members	
2093706035	owner	BuckarooBanzai
2093706036	owner	BuckarooBanzai
2093706036	members	
2093706037	owner	BuckarooBanzai
1630770632	station_network	f10Net
1630770632	nodename	travelnet:travelnet
1630770632	owner	flucas10
2093706037	members	
2105571416	in_count	1
2105571416	out_item	currency:minegeld
2105571416	out_count	180
2105571416	stock	12
1180764592	members	
2105571416	owner	The_Daethalus
2105307890	members	
2105307890	owner	Anth
2105307891	owner	Anth
2098945955	owner	Yaofyr
2098945955	members	
2098945956	active	
2098945956	channel	
2098945956	supply	
2098945956	demand	
2098945957	supply	
2098945957	demand	
2098945957	active	
2098945957	channel	
2098945958	owner	Yaofyr
2098945958	members	
2098945959	owner	Yaofyr
2098945959	members	
2098945960	owner	Yaofyr
2039694934	owner	Thailand
2098945960	members	
1635035683	owner	spider
2105307891	members	
2105307892	owner	Anth
2039694934	members	BockarooBanzei
2039694935	owner	Thailand
2039694935	members	BockarooBanzei
2105307892	members	
2105307893	owner	Anth
2105307893	members	
2105307894	owner	Anth
1812040004	members	
2039694936	members	BockarooBanzei
2105307894	members	
2105307895	owner	Anth
2105307895	members	FatDucky99
2105571417	owner	The_Daethalus
2039694936	owner	Thailand
2039694937	owner	Thailand
2105571417	type	fancyvend
2105571417	in_item	technic:mv_solar_array
2105571417	in_count	1
1650445843	owner	Dux
1650445843	members	
2105571417	out_item	currency:minegeld
2105571417	out_count	600
2105571417	stock	5
2105571418	type	fancyvend
2105571418	in_item	technic:hv_solar_array
2039694937	members	BockarooBanzei
2089009106	owner	miningjoe
2089009106	radius	15
2089009107	owner	miningjoe
2089009107	station_name	pretoria11: andre 1
2089009107	station_network	pretoria
2105571418	in_count	1
2105571418	out_item	currency:minegeld
2105571418	out_count	2000
2105571418	stock	4
2077584612	members	
2077584612	owner	Tacit
2077584613	owner	Tacit
2105571418	owner	The_Daethalus
2077584613	members	
2105571419	in_count	1
2077584614	owner	Tacit
2105571419	out_item	currency:minegeld
1635035683	members	
1635035684	owner	spider
1635035684	dug	56
1635035684	enabled	0
2105571419	out_count	18
1635035685	owner	spider
2046770159	owner	Buxinha
2046770159	members	
2077584614	members	
1635035685	dug	57
1635035685	enabled	0
2105571419	stock	11
2077584615	owner	Tacit
2077584615	members	
2077584616	burn_time	384668
1744423591	owner	worogoz
1744423591	members	
1744423592	members	
2077584616	structure_accumulated_badness	0
1635035686	owner	spider
2077584617	active	
2077584617	channel	
1635035686	radius	4
2077584617	supply	
1635035687	owner	spider
1635035687	radius	4
2077584617	demand	
2077584618	owner	Tacit
2077584618	station_name	Scout
2077584618	station_network	net1
2077584618	nodename	travelnet:travelnet_magenta
2077584619	active	
2077584619	channel	
2077584619	supply	
2077584619	demand	
2077584620	owner	Tacit
2077584620	radius	1
2077584621	owner	Tacit
2077584621	members	
2077584622	owner	Tacit
2077584622	members	
2077584623	display_text	#####q5#####\nDgging...100\nRadius:8\nLevel:-76\nDug:4875\nFinished:No
2077584623	channel	mon5
2077584624	display_text	#####q6#####\nDgging...100\nRadius:8\nLevel:-74\nDug:4882\nFinished:No
2077584624	channel	mon6
2077584625	display_text	#####q7#####\nDgging...100\nRadius:8\nLevel:-74\nDug:4877\nFinished:No
2105571419	owner	The_Daethalus
2031459152	members	
2105571419	type	fancyvend
2031459152	owner	lga
2105571419	in_item	technic:lv_battery_box0
2105571420	in_item	technic:blue_energy_crystal
2105571420	in_count	1
2077584625	channel	mon7
2031459154	owner	lga
2031459154	members	
1974478951	owner	BuckarooBanzai
2105571420	out_item	currency:minegeld
2105571420	out_count	150
2105571420	stock	7
2105571420	owner	The_Daethalus
2105571420	type	fancyvend
2105571421	owner	The_Daethalus
2105571421	type	fancyvend
2105571421	in_item	technic:green_energy_crystal
2077584626	channel	mon8
2077584626	display_text	#####q8#####\nDgging...100\nRadius:8\nLevel:-75\nDug:4872\nFinished:No
2105571421	in_count	1
2105571421	out_item	currency:minegeld
2077584627	display_text	Power MV\nS:100000\nD:62300\nBattery:3\nBC:3000000\nBCM:3000000
2077584627	channel	monpm
2077584628	channel	mon4
2077584628	display_text	#####q4#####\nDgging...100\nRadius:8\nLevel:-78\nDug:4897\nFinished:No
2105571421	out_count	100
2077584629	display_text	#####q3#####\nDgging...100\nRadius:8\nLevel:-101\nDug:3718\nFinished:Yes
2077584629	channel	mon3
2077584630	display_text	#####q2#####\nDgging...100\nRadius:8\nLevel:-101\nDug:3616\nFinished:Yes
2077584630	channel	mon2
2077584631	display_text	#####q1#####\nDgging...100\nRadius:8\nLevel:-98\nDug:4882\nFinished:No
2077584631	channel	mon
2105571421	stock	11
2105571422	stock	24
2101313925	owner	aldus
2105571422	owner	The_Daethalus
2105571422	type	fancyvend
2105571422	in_item	technic:red_energy_crystal
2105571422	in_count	1
2105571422	out_item	currency:minegeld
2105571422	out_count	50
2105571423	owner	The_Daethalus
2105571423	type	fancyvend
1660376255	members	Darly444
1660376255	owner	Dayanaa
1660376256	owner	Dayanaa
2105571423	in_item	pipeworks:autocrafter
2101313925	members	
2101313926	owner	aldus
1660376256	members	Darly444
1660376257	members	Darly444
1660376257	owner	Dayanaa
1744423592	owner	worogoz
1744423593	owner	worogoz
1744423593	members	
2105571423	in_count	1
2105571423	out_item	currency:minegeld
2105571423	out_count	12
2105571423	stock	6
2105571424	out_item	currency:minegeld
2105571424	out_count	10
2105571424	stock	21
2105571424	owner	The_Daethalus
2105571424	type	fancyvend
2105571424	in_item	technic:control_logic_unit
2105571424	in_count	1
1974478951	priv	protect_streets
1974478952	owner	BuckarooBanzai
1974478952	priv	protect_streets
1974478953	owner	BuckarooBanzai
1974478953	priv	protect_streets
1974478954	owner	BuckarooBanzai
1974478954	priv	protect_streets
1974478955	owner	BuckarooBanzai
1974478955	priv	protect_streets
2105571425	in_count	2
2105571425	out_item	currency:minegeld
2105571425	out_count	1
2105571425	stock	0
2077584632	radius	9
2105571425	owner	The_Daethalus
2105571425	type	fancyvend
2105571425	in_item	default:tin_lump
2077584632	owner	Tacit
2077584633	owner	Tacit
1845056459	owner	dudd
1845056459	members	
1109377488	members	
1845056460	owner	dudd
2077584633	members	
2077584634	owner	Tacit
2077584634	members	
1974478960	owner	BuckarooBanzai
1974478960	priv	protect_streets
1974478961	owner	BuckarooBanzai
1845056460	members	
2105571426	owner	The_Daethalus
1974478961	priv	protect_streets
1974478962	owner	BuckarooBanzai
1974478962	priv	protect_streets
2077584635	owner	Tacit
2077584635	members	
2077584636	owner	Tacit
1744423594	owner	worogoz
1744423594	members	
2077584636	members	
2105571426	type	fancyvend
2101313926	station_name	aldus home
2101313926	station_network	net1
2101313926	nodename	travelnet:travelnet
2099614276	station_name	A caso
2099614276	station_network	PerloNet
2099614276	nodename	travelnet:travelnet
2101313927	owner	aldus
2099614276	owner	NeoAugustus
2099614277	owner	NeoAugustus
2101313927	members	gimly
2099614277	members	
2101313928	owner	aldus
2101313928	members	
2105571426	in_item	default:iron_lump
2105571426	in_count	3
2105571426	out_item	currency:minegeld
2105571426	out_count	2
2101313930	owner	aldus
2105571426	stock	661
2105571427	out_count	2
2101313930	members	int
2101313931	owner	aldus
2101313931	members	
2101313932	material	wood
2101313932	display_text	#4 NO ENTRY 
2101313933	display_text	#4 NO ENTRY
2082087972	owner	pabu
2105571427	stock	287
2082087972	members	
1839016361	station_network	Pyramids
1839016361	nodename	travelnet:travelnet
1839016361	owner	Thailand
2082087973	display_text	The "Buck Box"
2082087973	material	steel
2105571427	owner	The_Daethalus
2105571427	type	fancyvend
2105571427	in_item	default:copper_lump
2034156612	display_text	 \n \n #4 HIRAM1072 #e & #1 CHAN
2034156612	material	wood
2034156613	display_text	 \n #4 HIRAM1072 #e & #c Suzette\n #e &  #1 CHAN
2105571427	in_count	3
2105571427	out_item	currency:minegeld
2105571428	stock	282
2082087974	type	atm3
2082087975	members	
2082087975	owner	pabu
2082087976	owner	pabu
2082087976	members	
2082087977	owner	pabu
2082087977	members	
2082087978	display_text	Pabu's Wine Storage.
1141256302	demand	
1141256302	channel	switching_station(-4964,9,2381)
1141256303	members	
2082087978	material	steel
2082087979	display_text	The Wine Stash.
2082087979	material	steel
2105571428	owner	The_Daethalus
2105571428	type	fancyvend
1141256304	owner	JustJust
2105571428	in_item	default:coal_lump
2105571428	in_count	1
2105571428	out_item	currency:minegeld
2105571428	out_count	2
2105571429	out_item	currency:minegeld
1839016361	station_name	Gravel (39)
2105571429	out_count	1
2105571429	stock	637
2105571429	owner	The_Daethalus
2105571429	type	fancyvend
2105571429	in_item	technic:zinc_lump
2105571429	in_count	1
2105571430	station_name	JD 5
2105571430	station_network	Arecellis JD Network
1071280007	members	
2105571430	nodename	travelnet:travelnet
1888112342	owner	BuckarooBanzai
1888112342	priv	protect_streets
2105571430	owner	The_Daethalus
2105571431	members	
2105571431	owner	The_Daethalus
2105571432	owner	The_Daethalus
2105571432	members	
2105571433	owner	The_Daethalus
2105571433	radius	8
2101313933	material	wood
2105571434	owner	The_Daethalus
2105571434	station_name	JD 2
2101313934	owner	aldus
2105571434	station_network	Arecellis JD Network
2105571434	nodename	travelnet:travelnet
2105571435	owner	The_Daethalus
2101313934	station_name	Home
2101313934	station_network	net space
2101313934	nodename	travelnet:travelnet_black
2101313935	owner	Amsi
2105571435	type	fancyvend
2105571435	in_item	currency:minegeld
2105571435	in_count	1
2101313935	station_name	farm of Amsi
2101313935	station_network	net1
2034156613	material	wood
2034156614	display_text	 \n \n #4 HIRAM1072 #e & #c Suzette
2101313935	nodename	travelnet:travelnet
2101313936	owner	aldus
2101313936	members	Amsi
2101313937	owner	aldus
2101313937	members	Amsi
2105571435	out_item	default:sapling
2105571435	out_count	10
2105571435	stock	118
2076054588	display_text	8 cats\n...\n\nall perished after jump\n
2076054588	material	wood
2076054589	owner	Why-did-i
2076054589	members	
2105571436	out_count	15
2105571436	stock	76
1109377488	owner	Mahdl
2105571436	owner	The_Daethalus
2084289663	owner	Marck
2103433954	owner	pipo
2105571436	type	fancyvend
2105571436	in_item	currency:minegeld
2105571436	in_count	1
2105571436	out_item	moretrees:rubber_tree_sapling
2103433954	members	
2105571437	in_item	currency:minegeld
2105571437	in_count	9
1888112343	owner	BuckarooBanzai
2105571437	out_item	default:tinblock
2105571437	out_count	4
2105571437	stock	0
2105571437	owner	The_Daethalus
1630770658	owner	flucas10
1630770658	members	Le_roi_1_111
2105571437	type	fancyvend
2105571438	owner	The_Daethalus
2103433959	owner	pipo
2103433959	members	
2103433960	owner	pipo
2103433960	members	
2103433961	station_network	pipo private
2103433961	nodename	travelnet:travelnet
2102674083	owner	IcemanDs
2102674083	members	
2103433961	owner	pipo
2103433961	station_name	pipo's little shop (north of spawn)
2103433962	members	
2103433962	owner	BuckarooBanzai
1141256302	supply	
1141256302	active	
2103433963	owner	BuckarooBanzai
1071280007	owner	kotty
2103433963	members	
2102674087	owner	arvid
2102674087	members	
2034156614	material	wood
2084289663	members	rataforver17
1141256303	owner	JustJust
1141256304	members	
2084289664	owner	Marck
2084289664	members	rataforver17
2084289665	owner	Marck
2102674088	owner	arvid
2102674088	members	
2102674089	owner	jihuu
2102674089	members	
2084289665	members	rataforver17
2102674090	owner	jihuu
2084289666	owner	Marck
2084289666	members	rataforver17
2084289667	owner	Marck
2084289667	members	rataforver17
2084289668	owner	Marck
2102674090	members	
2102674091	owner	jihuu
2102674091	members	
2102674092	owner	jihuu
2102674092	members	
2102674093	owner	arvid
2084289668	members	rataforver17
2102674093	members	
2102674094	owner	arvid
2102674094	members	
2102674095	owner	IcemanDs
1888112343	priv	protect_streets
1888112344	owner	BuckarooBanzai
2102674095	members	
2102674096	owner	IcemanDs
2102674096	members	
2102674097	owner	IcemanDs
2102674097	members	
2102674098	members	
2102674098	owner	arvid
2102674099	members	
2102674099	owner	arvid
2102674100	owner	arvid
1660376289	owner	Dayanaa
1660376289	members	Darly444
1660376290	owner	Dayanaa
1660376290	members	Darly444
2102674100	station_name	MARSIN RUM
2102674100	station_network	net1
2102674100	nodename	travelnet:travelnet
1888112344	priv	protect_streets
2033184096	display_text	Noobs House\n\nI'm new.  If you can tell me where to find land, please leave it here\n\n
2033184096	material	wood
1888112345	priv	protect_streets
2102674101	owner	ASTRIDF
1888112345	owner	BuckarooBanzai
76160803	members	
76160804	members	
76160805	members	
1888112346	owner	BuckarooBanzai
2102674101	members	
2102674102	owner	ASTRIDF
2102674102	members	
1888112346	priv	protect_streets
1888112347	owner	BuckarooBanzai
2102674103	owner	ASTRIDF
2102674103	members	
2039839609	owner	Samoht
2039839609	members	
2039839610	owner	Samoht
2039839610	members	
2102674104	owner	ASTRIDF
2102674104	members	
2102674105	owner	ASTRIDF
76160806	members	
2102674105	members	
102579157	members	
2102674107	owner	ASTRIDF
2102674107	members	
2102674108	owner	ASTRIDF
2102674108	members	
2102674109	owner	ASTRIDF
2102674109	members	
2099614312	owner	near
2102674110	owner	ASTRIDF
2089009107	nodename	travelnet:travelnet
2102674110	members	
2102674111	owner	ASTRIDF
2102674111	members	
2105571438	type	fancyvend
2105571438	in_item	currency:minegeld
2099614312	members	Endor
2105571438	in_count	3
2104692084	owner	qp_db
2104692084	members	
2104692085	owner	qp_db
2104692085	members	
2104692086	members	
2104692086	owner	qp_db
2007236466	owner	SwissalpS
2007236466	radius	5
2007236467	active	
2007236467	channel	switching_station(-16444,4993,18)
2007236467	supply	
2007236467	demand	
2104692087	owner	korlen
2104692087	station_name	Monniasza's Gems
2104692087	station_network	great_shops
2105571438	out_item	default:steelblock
2084289669	owner	Marck
2105571438	out_count	1
2105571438	stock	6995
2105571439	owner	The_Daethalus
2105571439	type	fancyvend
2105571439	in_item	currency:minegeld
1972205239	owner	Peanut
69182322	members	
1972205239	members	
1972205240	owner	Peanut
1972205240	members	
1972205241	owner	Peanut
2084289669	members	rataforver17
69182323	owner	Daneel
69182324	members	
2084289670	owner	Marck
1972205241	members	
1972205242	owner	Peanut
1972205242	members	
1972205243	owner	Peanut
1972205243	members	
1888112347	priv	protect_streets
2084289670	members	rataforver17
2084289671	owner	Marck
2084289671	members	rataforver17
2084289672	owner	Marck
2084289672	members	rataforver17
2084289673	owner	Marck
2105571439	in_count	3
2105571439	out_item	technic:cast_iron_block
1972205244	owner	Peanut
1972205244	members	
1972205245	owner	Peanut
1972205245	members	
1972205246	owner	Peanut
1972205246	members	
1972205247	owner	Peanut
1972205247	members	
1972205248	owner	Peanut
1972205248	members	
1972205249	owner	Peanut
69182333	members	
69182334	owner	Daneel
1807477055	owner	Thailand
1807477055	members	
1972205249	members	
1972205250	owner	Peanut
1972205250	members	
1972205251	owner	Peanut
1972205251	members	
2105571439	out_count	1
2084289673	members	rataforver17
1972205253	owner	Peanut
2105571439	stock	0
2105571440	in_item	currency:minegeld
2105571440	in_count	3
2105571440	out_item	default:copperblock
1972205253	members	
1972205254	owner	Peanut
1972205254	members	
69182335	supply	856
2084289674	owner	Marck
69182335	active	1
2084289674	members	rataforver17
2084289675	owner	Marck
2084289675	members	rataforver17
2084289676	owner	Marck
2084289676	members	rataforver17
2084289677	owner	Marck
1972205255	owner	Peanut
2084289677	members	rataforver17
2084289678	owner	Marck
2084289678	members	rataforver17
1972205255	members	
1972205256	owner	Peanut
1972205256	members	
1972205257	owner	Peanut
2105571440	out_count	1
1123529011	owner	Sak
1972205257	members	
2084289679	owner	Marck
76160803	owner	Glider
2084289679	members	rataforver17 Terms
2104692087	nodename	travelnet:travelnet
2104692088	owner	Monniasza
2104692088	station_name	Shop
2104692088	station_network	net1
69182339	owner	Daneel
69182340	members	
69182341	owner	Daneel
69182342	members	
69182343	members	
76160804	owner	Glider
2104692088	nodename	travelnet:travelnet
76160805	owner	Glider
2105571440	stock	8796
2105571440	owner	The_Daethalus
2105571440	type	fancyvend
76160806	owner	Glider
2105571441	type	fancyvend
2105571441	in_item	currency:minegeld
2105571441	in_count	18
2105571441	out_item	technic:carbon_steel_block
2105571441	out_count	1
2105571441	stock	0
2105571441	owner	The_Daethalus
2105571442	in_count	1
2105571442	out_item	moretrees:oak_trunk
2105571442	out_count	99
2105571442	stock	65
102579157	owner	Sur33ciM
2104692089	owner	Monniasza
2104692089	station_name	shop
1038706470	owner	SNEO
1038706470	name	COSMO
2104692089	station_network	awesome
2104692089	nodename	travelnet:travelnet
2104692090	owner	Monniasza
2104692090	members	
1083275319	owner	GoldX
1974090334	owner	Lohan
2104692091	owner	Monniasza
2105571442	owner	The_Daethalus
2105571442	type	fancyvend
1974090334	members	
2105571442	in_item	currency:minegeld
2102932241	owner	ALPHA-dave-
2102932241	members	d
69182322	owner	Daneel
69182323	members	
69182324	owner	Daneel
2104692091	members	
2104692092	members	
2104692092	owner	Monniasza
2086292739	owner	Peanut
2084289680	owner	Marck
2084289680	members	rataforver17
2084289681	owner	Marck
2084289681	members	rataforver17
2084289682	owner	Marck
2084289682	members	rataforver17
2084289683	owner	Marck
2084289683	members	rataforver17
2084289684	owner	Marck
2084289684	members	rataforver17
2084289685	members	rataforver17
2084289685	owner	Marck
69182333	owner	Daneel
2084289686	owner	Marck
69182334	members	
2084289686	members	rataforver17
69182335	channel	switching_station(4120,3,2566)
2084289687	owner	Marck
69182335	demand	0
2104692093	owner	Monniasza
2104692093	members	
2104692094	owner	Monniasza
69182339	members	
2104692094	members	
2105571443	out_count	20
2084289687	members	rataforver17
2086292739	members	
2105571443	stock	0
2105571443	owner	The_Daethalus
2105571443	type	fancyvend
2105571443	in_item	currency:minegeld
2105571443	in_count	1
2086292740	owner	Peanut
2105571443	out_item	redwood:redwood_trunk
2105571444	owner	The_Daethalus
69182340	owner	Daneel
69182341	members	
69182342	owner	Daneel
69182343	owner	Daneel
2084289690	owner	Marck
1123529011	members	
2084289690	members	rataforver17
2084289691	owner	Marck
2084289691	members	rataforver17
2084289692	owner	Marck
2084289692	members	rataforver17
2084289693	owner	Marck
2084289693	members	rataforver17
2084289694	members	rataforver17
2084289694	owner	Marck
2084289695	owner	Marck
2084289695	members	rataforver17
2084289696	members	rataforver17
2084289696	owner	Marck
2084289697	owner	Marck
2084289697	members	rataforver17
2102674130	members	
2102674130	owner	arvid
2102674131	owner	arvid
2102674131	members	
2084289698	owner	Marck
2102674132	members	
2102674132	owner	arvid
2102674133	owner	arvid
1038706470	index	10
2102674133	members	
1038706470	color	yellow
2105571444	type	fancyvend
2105571444	in_item	currency:minegeld
2105571444	in_count	1
2105571444	out_item	moretrees:rubber_tree_trunk
2105571444	out_count	20
2105571444	stock	287
2105571445	out_item	moretrees:cedar_trunk
2105571445	out_count	20
403758662	members	
403758663	owner	Sundance
2105571445	stock	64
2105571445	owner	The_Daethalus
2105571445	type	fancyvend
2105571445	in_item	currency:minegeld
2105571445	in_count	1
2105571446	owner	The_Daethalus
2105571446	type	fancyvend
2105571446	in_item	currency:minegeld
2105571446	in_count	1
2105571446	out_item	cherrytree:trunk
403758664	members	
1389822817	owner	lvl
1389822817	members	volk
2105571446	out_count	20
2105571446	stock	26
2084289698	members	rataforver17
2084289699	members	rataforver17
2084289699	owner	Marck
2084289700	owner	Marck
2084289700	members	rataforver17
2084289701	owner	Marck
2084289701	members	rataforver17
2084289702	owner	Marck
2084289702	members	rataforver17
2105571447	owner	The_Daethalus
2105571447	type	fancyvend
2105571447	in_item	currency:minegeld
2105571447	in_count	2
2105571447	out_item	digtron:digtron_core
2105571447	out_count	1
2105571447	stock	8
2105571448	type	fancyvend
2086292740	members	
2086292741	owner	hstgegd
2105571448	in_item	currency:minegeld
2105571448	in_count	50
2105571448	out_item	fancy_vend:player_vendor
2084289707	owner	Marck
2084289707	members	rataforver17
2084289708	owner	Marck
2084289708	members	rataforver17
2084289709	owner	Marck
2084289709	members	rataforver17
2084289710	owner	Marck
2084289710	members	rataforver17
2084289711	owner	Marck
2084289711	members	rataforver17
2084289712	members	rataforver17
2084289712	owner	Marck
2084289713	owner	Marck
2084289713	members	rataforver17 Terms
2084289714	owner	Marck
2105571448	out_count	1
1389822828	owner	lvl
1389822828	members	
1389822829	owner	lvl
1389822829	members	volk
2105571448	stock	0
2105571448	owner	The_Daethalus
1734422877	members	
1734422877	owner	CJW
2083404083	owner	SX
2083404083	priv	protect_streets
2083404084	owner	SX
2083404084	priv	protect_streets
1389822834	owner	lvl
1734422882	owner	CJW
2083404085	owner	Tagada
2083404085	members	
2084289714	members	rataforver17
1389822834	members	
1389822835	owner	lvl
2084289715	owner	Marck
2084289715	members	rataforver17
2084289716	owner	Marck
2084289716	members	rataforver17 Terms
1389822835	members	volk
2084289717	owner	Marck
2084289717	members	rataforver17 Terms
2086292741	members	
2105571449	in_item	currency:minegeld
1734422882	members	
1734422883	owner	CJW
1734422883	members	
2105571449	in_count	1
2105571449	out_item	biofuel:bottle_fuel
1651340065	nodename	travelnet:travelnet
1651340065	owner	SingingPotato
1651340065	station_name	Moon - Bedrock
1651340065	station_network	PSP
2105571449	out_count	10
2039839634	owner	SX
1734422884	members	
1734422884	owner	CJW
1734422885	owner	CJW
1734422885	members	
1734422886	owner	CJW
2039839634	priv	protect_streets
2039839635	owner	SX
2039839635	priv	protect_streets
2039839636	color	red
2039839636	rail_pos	
2039839636	linepath_from_prv	
2039839636	station	
2039839636	line	Startertown Tram PROPOSAL
2039839636	index	10
2086292742	owner	Peanut
686136163	members	nice1
2105571449	stock	406
2105571449	owner	The_Daethalus
2105571449	type	fancyvend
2086292742	members	
2039839636	owner	marghl
2039839637	owner	marghl
2039839637	members	
2039839638	owner	SX
2039839638	priv	protect_streets
686136164	owner	downtime
686136165	members	nice1
2039839639	priv	protect_streets
2039839639	owner	SX
2039839640	owner	SX
2039839640	priv	protect_streets
2039839641	owner	SX
2039839641	priv	protect_streets
2105571450	type	fancyvend
2105571450	in_item	currency:minegeld
2105571450	in_count	15
2105571450	out_item	basic_materials:energy_crystal_simple
1734422886	members	
2105571450	out_count	1
2105571450	stock	0
2105571450	owner	The_Daethalus
2105571451	in_count	1
2105571451	out_item	beacon:white
2105571451	out_count	1
2039839647	owner	SX
2039839647	priv	protect_streets
2086292743	owner	Peanut
2105571451	stock	0
2105571451	owner	The_Daethalus
2105571451	type	fancyvend
2105571451	in_item	currency:minegeld
2105571452	owner	The_Daethalus
2105571452	members	
2105571453	owner	The_Daethalus
2105571453	members	
2105571454	out_count	1
2105571454	stock	5734
2105571454	owner	The_Daethalus
2105571454	type	fancyvend
2105571454	in_item	default:sapling
2105571454	in_count	10
2105571454	out_item	currency:minegeld
2105571455	stock	523
2105571455	owner	The_Daethalus
2105571455	type	fancyvend
2105571455	in_item	moretrees:rubber_tree_sapling
1635035759	owner	spider
2105571455	in_count	15
1635035759	dug	59
2105571455	out_item	currency:minegeld
2093383097	owner	Maharani
2093383097	members	
2093383098	owner	Maharani
2093383098	members	
2105571455	out_count	1
1635035759	enabled	0
1635035760	dug	68
1635035760	enabled	0
1635035760	owner	spider
1635035761	enabled	0
1635035761	owner	spider
2105571456	owner	The_Daethalus
2105571456	type	fancyvend
2105571456	in_item	default:tinblock
2105571456	in_count	4
2105571456	out_item	currency:minegeld
686136166	owner	downtime
686136167	station_network	rocks
2105571456	out_count	9
1635035761	dug	69
1635035762	owner	spider
2105571456	stock	11
1635035762	members	
1635035763	members	
1635035763	owner	spider
1635035764	owner	spider
1635035764	radius	4
2105571457	stock	401
2105571457	owner	The_Daethalus
2105571457	type	fancyvend
2105571457	in_item	default:steelblock
2105571457	in_count	1
2105571457	out_item	currency:minegeld
1644443985	radius	15
1644443985	owner	calculon
2105571457	out_count	3
2105571458	in_count	1
2105571458	out_item	currency:minegeld
2105571458	out_count	3
2065727404	owner	SX
2065727404	members	
2105571458	stock	190
2105571458	owner	The_Daethalus
2105571458	type	fancyvend
2105571458	in_item	technic:cast_iron_block
2105571459	stock	314
2103433976	owner	BuckarooBanzai
2103433976	members	
2103433977	owner	BuckarooBanzai
2103433977	members	
2103433978	owner	BuckarooBanzai
2103433978	members	
2105571459	owner	The_Daethalus
2105571459	type	fancyvend
2086292743	members	
2105571459	in_item	default:copperblock
2105571459	in_count	1
2105016770	active	
2105016770	channel	
1083275319	members	
2105016770	supply	
2105016770	demand	
2105016771	owner	skylord
2105016771	radius	2
2105571459	out_item	currency:minegeld
2105571459	out_count	3
2105571460	owner	The_Daethalus
2105571460	type	fancyvend
2105571460	in_item	technic:carbon_steel_block
2105571460	in_count	1
2105571460	out_item	currency:minegeld
2105571460	out_count	18
2105016774	active	
2105016774	channel	
2105016774	supply	
2105016774	demand	
2105571460	stock	4
2086292744	owner	hstgegd
2086292744	members	
2105571461	out_count	1
1716124376	owner	Ti2007
1716124376	members	
1716124377	owner	Ti2007
1716124377	station_name	my land
1716124377	station_network	2007
1716124377	nodename	travelnet:travelnet
2105571461	stock	990
2086292745	owner	Peanut
2086292745	members	
2086292746	members	
2105571461	owner	The_Daethalus
2105571461	type	fancyvend
686136163	owner	downtime
686136164	members	nice1
686136165	owner	downtime
2105571461	in_item	moretrees:oak_trunk
2105571461	in_count	99
2105571461	out_item	currency:minegeld
686136166	members	nice1
686136167	station_name	earthone
686136167	owner	nice1
2105571462	in_count	20
2086292746	owner	Peanut
2086292747	owner	hstgegd
2086292747	station_name	FDFDFDFD
2086292747	station_network	net1
2086292747	nodename	travelnet:travelnet
2086292748	owner	hstgegd
2086292748	members	
2086292749	owner	hstgegd
2105571462	out_item	currency:minegeld
2105571462	out_count	1
2105571462	stock	560
2105571462	owner	The_Daethalus
2105571462	type	fancyvend
2105571462	in_item	redwood:redwood_trunk
2105571463	in_item	moretrees:rubber_tree_trunk
2105571463	in_count	20
2105571463	out_item	currency:minegeld
2105571463	out_count	1
403758662	owner	Sundance
403758663	members	
1660376332	owner	Dayanaa
1660376332	members	Darly444
2105571463	stock	1000
2105571463	owner	The_Daethalus
2105571463	type	fancyvend
2105571464	stock	1000
2105571464	owner	The_Daethalus
2105571464	type	fancyvend
2105571464	in_item	moretrees:cedar_trunk
2105571464	in_count	20
2105571464	out_item	currency:minegeld
2105571464	out_count	1
2105571465	out_item	currency:minegeld
2105571465	out_count	1
2105571465	stock	1000
2105571465	owner	The_Daethalus
2105571465	type	fancyvend
2105571465	in_item	cherrytree:trunk
2105571465	in_count	20
1982530558	owner	Dinogamer
1982530558	members	
1982530559	owner	Dinogamer
1982530559	members	
1982530560	owner	Dinogamer
1982530560	members	
1982530561	members	
1982530561	owner	Dinogamer
1982530562	owner	Dinogamer
1982530562	station_name	Casa en la playa
2105571466	out_count	2
2105571466	stock	50
2105571466	owner	The_Daethalus
2105571466	type	fancyvend
2105571466	in_item	digtron:digtron_core
2105571466	in_count	1
2105571466	out_item	currency:minegeld
2105571467	in_count	1
2105571467	out_item	currency:minegeld
2105571467	out_count	50
2105571467	stock	9
2105571467	owner	The_Daethalus
2105571467	type	fancyvend
2105571467	in_item	fancy_vend:player_vendor
1660376337	owner	Darly444
1660376337	station_name	Casa
1660376337	station_network	net1
1660376337	nodename	travelnet:travelnet
1660376338	owner	Dayanaa
1660376338	members	Darly444
1660376339	owner	Dayanaa
1660376339	members	Darly444
2105571468	in_count	10
2105571468	out_item	currency:minegeld
2105571468	out_count	1
403758664	owner	Sundance
1660376340	owner	Dayanaa
1660376340	members	Darly444
1660376341	owner	Dayanaa
1660376341	members	Darly444
1660376342	owner	Dayanaa
2105571468	stock	985
2103477721	owner	rederst
1083275349	members	
2103477721	members	
1660376342	members	Darly444
2103477722	owner	rederst
1982530562	station_network	net1
1982530562	nodename	travelnet:travelnet
2103477722	members	
2103477723	members	
2103477723	owner	rederst
2105571468	owner	The_Daethalus
2008899120	owner	Isamael
2008899120	radius	2
2008899121	owner	Isamael
2008899121	station_name	Scout One
2008899121	station_network	net1
2008899121	nodename	travelnet:travelnet_black
2008899122	owner	Isamael
2008899122	members	
1982530563	members	
1982530563	owner	Dinogamer
2008899123	owner	Isamael
2105571468	type	fancyvend
2105571468	in_item	biofuel:bottle_fuel
2105571469	owner	The_Daethalus
2105571469	type	fancyvend
1596472499	owner	RavenOP
2008899123	dug	10972
1596472499	members	
1596472500	owner	RavenOP
1596472500	members	
2105571469	in_item	basic_materials:energy_crystal_simple
2105571469	in_count	1
2105571469	out_item	currency:minegeld
2105571469	out_count	15
2105571469	stock	74
2008899123	enabled	1
2105571470	owner	The_Daethalus
2105571470	type	fancyvend
2105571470	in_item	beacon:white
1982530564	owner	Dinogamer
2105571470	in_count	1
2105571470	out_item	currency:minegeld
2105571470	out_count	1
1936938682	owner	coil
2105571470	stock	1604
1936938682	priv	protect_streets
2086292749	members	
2086292750	owner	hstgegd
2086292750	members	
2086292751	owner	hstgegd
2086292751	members	
2086292752	owner	hstgegd
2105571471	owner	The_Daethalus
2105571471	radius	8
1936938683	owner	kiedtl
1936938683	priv	protect_streets
1936938684	owner	kiedtl
1936938684	priv	protect_streets
1936938685	owner	coil
1936938685	members	
1936938686	owner	kiedtl
1936938686	priv	protect_streets
2105571472	owner	The_Daethalus
2105571472	station_name	JD 8
2039839670	owner	SX
2039839670	priv	protect_streets
2039839671	owner	SX
2039839671	priv	protect_streets
2105571472	station_network	Arecellis JD Network
1083275349	owner	GoldX
2105571472	nodename	travelnet:travelnet
2105571473	in_count	40
2105571473	out_item	currency:minegeld
2105571473	out_count	1
2105571473	stock	0
2105571473	owner	The_Daethalus
2105571473	type	fancyvend
2105571473	in_item	pipeworks:tube_1
255149117	index	79
2105571474	owner	The_Daethalus
255149117	color	
2105571474	type	fancyvend
2105571474	in_item	technic:lv_extractor
2105571474	in_count	1
2073282707	owner	retac
2105571474	out_item	currency:minegeld
2105571474	out_count	20
2073282707	members	
2073282708	owner	retac
2073282708	members	
2073282709	members	
2105571474	stock	33
2105571475	type	fancyvend
2105571475	in_item	technic:mv_extractor
2041086976	display_text	#4   --Emergence power cutoff--\n\n#7 do not press unless it is vital!
2041086976	material	steel
2105571475	in_count	1
2105571475	out_item	currency:minegeld
2105571475	out_count	100
2105571475	stock	10
2040731426	members	Divine
2040731426	owner	furry2
2073282709	owner	retac
2073282710	owner	retac
2073282710	members	
2073282711	owner	retac
2105571475	owner	The_Daethalus
1341060425	owner	qoob
1341060425	members	Luca123
2105571476	out_item	currency:minegeld
2105571476	out_count	100
2105571476	stock	11
2105571476	owner	The_Daethalus
2105571476	type	fancyvend
2073282711	station_name	Warehouse
2073282711	station_network	net1
2057276619	owner	6789alepfwxz
2057276619	station_name	engine 7
2057276619	station_network	StarTrekShipEnigines
2057276619	nodename	travelnet:travelnet
2073282711	nodename	travelnet:travelnet
2105571476	in_item	technic:lv_compressor
2105571476	in_count	1
2105571477	owner	The_Daethalus
2086292752	members	
2086292753	owner	hstgegd
2086292753	members	
2086292754	members	
2086292754	owner	hstgegd
2086292755	owner	hstgegd
2086292755	members	
2105571477	type	fancyvend
2105571477	in_item	technic:mv_compressor
2086292757	owner	Peanut
2086292757	members	
2086292758	owner	Peanut
2086292758	members	
2105571477	in_count	1
2105571477	out_item	currency:minegeld
2105571477	out_count	400
2031559630	owner	KAKUZU
2031559630	members	
2031559631	display_text	
2031559631	material	wood
2031559632	material	wood
2031559632	display_text	
2105571477	stock	2
1996490843	owner	Kryokinesis
2105571478	owner	The_Daethalus
2105571478	type	fancyvend
2105571478	in_item	technic:hv_compressor
2105571478	in_count	1
2105571478	out_item	currency:minegeld
2105571478	out_count	1000
2105571478	stock	1
2105571479	owner	The_Daethalus
1996490843	members	
2105571479	radius	8
2105571480	owner	The_Daethalus
465063421	owner	DeepLearning
2105571480	type	fancyvend
1982530564	members	
1982530565	owner	Dinogamer
1982530565	members	
1982530566	owner	Dinogamer
2105571480	in_item	currency:minegeld
2105571480	in_count	1
2105571480	out_item	pipeworks:tube_1
465063421	members	
2105571480	out_count	40
2086292764	owner	hstgegd
2086292764	members	
2086292765	owner	hstgegd
2059318737	owner	Mototank
2059318737	members	
1982530566	members	
2086292765	members	
1341060427	owner	qoob
2105571480	stock	0
1341060427	members	Luca123
2105571481	stock	23
2031559633	display_text	
2031559633	material	wood
2031559634	material	wood
2031559634	display_text	
2031559635	display_text	
2031559635	material	wood
2031559636	members	
2031559636	owner	Why-did-i
2031559637	owner	KAKUZU
2105571481	owner	The_Daethalus
2105571481	type	fancyvend
2073282725	members	
2073282725	owner	Neon
2073282726	owner	Neon
2073282726	members	
2073282727	owner	Neon
2105571481	in_item	currency:minegeld
1958422584	owner	DFeniks
1958422584	members	
2105571481	in_count	20
2065223104	owner	SX
2065223104	priv	protect_streets
2065223105	owner	SX
2065223105	priv	protect_streets
2105254426	owner	Hedgehog
2105254426	radius	15
2031559637	members	
2105571481	out_item	technic:lv_extractor
2031559638	display_text	
2031559638	material	wood
2031559639	display_text	
2031559639	material	wood
2031559640	material	wood
2105571481	out_count	1
2105571482	owner	The_Daethalus
255149117	name	Vacuum-Pit
2031559640	display_text	
255149117	owner	SwissalpS
2105571482	type	fancyvend
2105571482	in_item	currency:minegeld
2031559641	owner	Why-did-i
2031559641	members	
1958422585	owner	DFeniks
1958422585	radius	3
1958422586	active	
1958422586	channel	
1958422586	supply	
1958422586	demand	
1958422587	owner	DFeniks
1958422587	dug	6285
1958422587	enabled	1
2031559642	owner	Why-did-i
2031559642	members	
2031559643	display_text	
2031559643	material	wood
2031559644	display_text	
2031559644	material	wood
2031559645	display_text	
1841965279	owner	Vogel
2031559645	material	wood
2031559646	display_text	
2031559646	material	wood
2031559647	display_text	
2031559647	material	wood
2031559648	owner	Why-did-i
2031559648	members	
2031559649	display_text	
2031559649	material	wood
2105571482	in_count	100
2105571482	out_item	technic:mv_extractor
2105571482	out_count	1
2073282727	members	
2031559650	display_text	
2031559650	material	wood
2073282728	owner	Neon
2059318745	owner	Mototank
2059318745	members	
2059318746	members	
2059318746	owner	Mototank
2031559651	display_text	
1635872677	owner	TK423
2031559651	material	wood
2031559652	owner	Why-did-i
2031559652	members	
2031559653	members	
1635872677	members	
2031559653	owner	Why-did-i
2031559654	owner	KAKUZU
626377987	owner	Mythos
2031559654	members	
2031559655	owner	KAKUZU
2073282728	members	
2073282729	members	
2073282729	owner	Neon
2073282730	owner	Neon
2105571482	stock	0
2105571483	in_count	100
2031559655	members	
2105571483	out_item	technic:lv_compressor
2105571483	out_count	1
2105571483	stock	30
2105571483	owner	The_Daethalus
2086292773	owner	Peanut
2086292773	members	
2105571483	type	fancyvend
2105571483	in_item	currency:minegeld
2105571484	owner	The_Daethalus
2105571484	type	fancyvend
2105571484	in_item	currency:minegeld
2105571484	in_count	400
2105571484	out_item	technic:mv_compressor
2105571484	out_count	1
2105571484	stock	0
2105571485	owner	The_Daethalus
2105571485	type	fancyvend
2105571485	in_item	currency:minegeld
2105571485	in_count	1000
677146933	members	
677146934	members	
2073282730	members	
2105571485	out_item	technic:hv_compressor
2105571485	out_count	1
1841965279	members	
1841965280	owner	Vogel
1841965280	members	
1841965281	owner	Vogel
1841965281	members	
2105571485	stock	0
2105571486	active	
2105571486	channel	
2105571486	supply	
2105571486	demand	
2105571487	nodename	travelnet:travelnet
1841965282	owner	Vogel
1841965282	members	
1841965283	members	
1841965283	owner	Vogel
1841965284	owner	Vogel
1841965284	members	
1841965285	owner	Vogel
1841965285	members	
1841965286	owner	Vogel
1841965286	members	
1841965287	owner	Vogel
1841965287	members	
1841965288	owner	Vogel
1841965288	members	
1841965289	owner	Vogel
1841965289	members	
2105571487	owner	The_Daethalus
2105571487	station_name	JD 12
2105571487	station_network	Arecellis JD Network
2105571488	owner	The_Daethalus
1841965290	owner	Vogel
626377987	members	
2105571488	radius	8
1841965290	members	
2105571489	owner	The_Daethalus
2105571489	station_name	JD 14
2105571489	station_network	Arecellis JD Network
2105571489	nodename	travelnet:travelnet
2081058195	owner	BuckarooBanzai
2073282732	owner	FeXoR
2073282732	priv	protect_streets
2105571490	owner	The_Daethalus
2105571490	radius	8
2105571491	owner	The_Daethalus
2073282733	owner	FeXoR
2073282733	priv	protect_streets
2073282734	owner	Neon
2081058195	members	
2081058196	owner	BuckarooBanzai
2081058196	members	
2081058197	color	red
2081058197	rail_pos	
2081058197	linepath_from_prv	
2105571491	radius	8
2105571492	owner	The_Daethalus
1977755541	out_item	wine:bottle_wine
1977755541	out_count	1
1977755541	stock	13
1977755541	owner	Outerspce
2105571492	station_name	JD 10
2084766769	owner	Why-did-i
2084766769	members	grg
2081058197	station	Olduvai
2081058197	line	Mars express
1977755541	type	fancyvend
1977755541	in_item	currency:minegeld
1977755541	in_count	4
2084766770	display_text	Air bottle refill.\n\nMachine may not work because the other part is on earth and you need to stay near it.
1841965301	owner	Vogel
2105571492	station_network	Arecellis JD Network
2084766770	material	wood
2084766771	material	wood
2105571492	nodename	travelnet:travelnet
2105571493	active	
1841965301	members	
2084766771	display_text	Press button to refill generators of biofuel.\n\nUse only when you need!\nDo not use if battery boxes are full or almost.
2105571493	channel	
2105571493	supply	
2073282734	members	
2073282735	owner	Neon
2073282735	members	
2073282736	owner	Neon
2073282736	members	
2073282737	owner	Neon
2105571493	demand	
2073282737	members	
2073282738	owner	Neon
2073282738	members	
2105571494	active	
2105571494	channel	
2086292781	owner	Peanut
2031559668	owner	KAKUZU
2105571494	supply	
1845510238	type	atm2
2031559668	members	
2105571494	demand	
677146933	owner	chi
677146934	owner	chi
2086292781	members	
2086292782	owner	Peanut
2086292782	members	
69109172	owner	carlos
69109173	members	
69109174	owner	carlos
69109175	owner	carlos
69109176	members	
1902980021	owner	Huhhila
69109177	members	
1845510239	owner	Lunartalefrisk12
1845510239	members	
1845510240	owner	Lunartalefrisk12
1845510240	members	
1902980021	priv	staff
1902980022	station_name	How far was it?
1902980022	station_network	bloodless1
2105571495	active	
2105571495	channel	
1902980022	nodename	travelnet:travelnet
2105571495	supply	
1902980022	owner	Huhhila
2105571495	demand	
2105571496	active	
2105571496	channel	
2105571496	supply	
2105571496	demand	
2105571497	active	
2105571497	channel	
2105571497	supply	
2105571497	demand	
2105571498	owner	The_Daethalus
2105571498	radius	8
2105571499	nodename	travelnet:travelnet
2105571499	owner	The_Daethalus
2105571499	station_name	JD 9
1150159925	owner	LibrePower
2105571499	station_network	Arecellis JD Network
2105571500	display_text	If the lever is on, power gets to the Furnaces and Grinders. If it is off, then power doesn't get to them. I'm sure you know how to take it from there. Please turn the lever back off when you are done.
2105571500	material	steel
1774868943	nodename	travelnet:travelnet
1774868943	owner	noniworld10
1774868943	station_name	anmol
1774868943	station_network	net1
2105571501	display_text	Grinder
2105571501	material	steel
2105571502	display_text	Furnace\n\n
2105571502	material	steel
2081058197	index	105
1845510245	members	
1845510245	owner	Lunartalefrisk12
1845510246	members	
1845510246	owner	Lunartalefrisk12
1845510247	owner	Lunartalefrisk12
1845510247	members	
2105571503	display_text	Public HV Furnaces\n                                          \nPublic HV Grinders
2105571503	material	steel
2081058197	owner	BuckarooBanzai
2105571504	owner	The_Daethalus
2105571504	members	
2105571505	station_network	Arecellis JD Network
2105571505	nodename	travelnet:travelnet
1150159925	priv	protect_streets
2105571505	owner	The_Daethalus
2105571505	station_name	JD 13
1150159928	owner	LibrePower
2105571506	station_name	Arecellis Level 5
2105571506	station_network	Arecellis Network
1150159929	owner	LibrePower
2105571506	nodename	travelnet:travelnet
2105571506	owner	The_Daethalus
2105571507	owner	The_Daethalus
1150159930	priv	protect_streets
2105571507	station_name	Arecellis Level 6
2105571507	station_network	Arecellis Network
2105571507	nodename	travelnet:travelnet
2105571508	owner	The_Daethalus
2105571508	radius	8
2105571509	owner	The_Daethalus
2105571509	radius	8
2105571510	in_item	currency:minegeld
2105571510	in_count	50
2105571510	out_item	travelnet:travelnet
2105571510	out_count	1
2105571510	stock	297
2105571510	owner	The_Daethalus
2105571510	type	fancyvend
2105571511	in_item	currency:minegeld
2105571511	in_count	1
2105571511	out_item	farming:tomato
2105571511	out_count	5
2105571511	stock	0
2105571511	owner	The_Daethalus
2105571511	type	fancyvend
2105571512	stock	3
2105571512	owner	The_Daethalus
2105571512	type	fancyvend
2105571512	in_item	currency:minegeld
2105571512	in_count	1
2105571512	out_item	default:glass
2105571512	out_count	99
2105571513	owner	The_Daethalus
2105571513	type	fancyvend
2105571513	in_item	currency:minegeld
2025298249	owner	xd_boll312
2025298249	members	korlen
2025298250	owner	Gauner
2025298250	members	
2105571513	in_count	1
2097788278	owner	petarpro
2097788278	members	
2097788279	owner	petarpro
2097788279	members	
2105571513	out_item	default:book
1498121740	members	
1498121740	owner	Tacit
2105571513	out_count	7
2105571513	stock	9
2094814579	active	
2094814579	channel	switching_station(-15824,24,-138)
2094814579	supply	
2094814579	demand	
2094814580	channel	switching_station(-15821,23,-141)
2094814580	supply	
2094814580	demand	
2094814580	active	
2094814581	station_network	Moldador
2094814581	nodename	travelnet:travelnet
2094814581	owner	Moldador
2094814581	station_name	Diagram
2094814582	owner	Moldador
2094814582	members	
480171167	members	
2094814583	members	
2094814583	owner	Moldador
2052729310	owner	Frisded
2094814584	owner	Moldador
2094814584	members	
2094814585	owner	Moldador
2094814585	members	
2094814586	owner	m33
2052729310	members	picardy
2052729311	members	picardy
2052729311	owner	Frisded
2052729312	station_name	Frisded And Picardy Town
1858001992	owner	Justice
1858001992	members	
1858001993	owner	Justice
1858001993	members	
2052729312	station_network	net1
2052729312	nodename	travelnet:travelnet
2052729312	owner	Frisded
2052729313	owner	Frisded
2052729313	station_name	Over Ground
2052729313	station_network	mine1
2052729313	nodename	travelnet:travelnet
2094814586	members	
2105571514	stock	0
2105571514	owner	The_Daethalus
2041087026	nodename	travelnet:travelnet
2041087026	owner	alphaA
2105571514	type	fancyvend
2041087026	station_name	control room
2041087026	station_network	enep_internal
2105571514	in_item	currency:minegeld
2105571514	in_count	1
2105571514	out_item	default:paper
2095402326	station_name	MrBox and skylord build house
2095402326	station_network	skymemories
2052218126	owner	chi
2052218126	radius	1
2052218127	owner	chi
2052218127	members	
2052218128	owner	chi
2052218128	members	
2052218129	active	
2052218129	channel	switching_station(10814,5,-14719)
2052218129	supply	
2052218129	demand	
2052218130	display_text	\n\n\n\n\ndefault:coal_lump
2052218130	channel	s
2095402326	nodename	travelnet:travelnet
2095402326	owner	skylord
2105571514	out_count	20
2105571515	in_count	5
2105571515	out_item	technic:blast_resistant_concrete
69109172	members	
2097788280	owner	KAKUZU
69109173	owner	carlos
69109174	members	
69109175	members	
69109176	owner	carlos
1180747462	members	
1180747463	members	
1180747464	members	
69109177	owner	carlos
2105571515	out_count	1
2105571515	stock	0
2105571515	owner	The_Daethalus
2105571515	type	fancyvend
2105571515	in_item	currency:minegeld
2105571516	out_count	20
2105571516	stock	21
2105571516	owner	The_Daethalus
2097788280	members	
2097788281	owner	KAKUZU
2097788281	members	
2051235273	display_text	 \n \nLukc's Domain™
2051235273	material	wood
2051235274	owner	Lukc
2051235274	members	
2051235275	owner	Lukc
2051235275	members	
2105571516	type	fancyvend
2105571516	in_item	currency:minegeld
2105571516	in_count	1
2105571516	out_item	basic_materials:oil_extract
2105571517	out_item	farming:seed_cotton
2105571517	out_count	1
2105571517	stock	2616
2105571517	owner	The_Daethalus
2105571517	type	fancyvend
2105571517	in_item	currency:minegeld
2105571517	in_count	1
2105571518	type	fancyvend
2105571518	in_item	currency:minegeld
2012882402	nodename	travelnet:travelnet
2012882402	owner	shanish
2012882402	station_name	Rift
2012882402	station_network	-
2105571518	in_count	1
2105571518	out_item	default:cobble
2105571518	out_count	99
2105571518	stock	72
2105571518	owner	The_Daethalus
2105571519	owner	The_Daethalus
2105571519	type	fancyvend
2105571519	in_item	currency:minegeld
1610830861	display_text	#3Floatsom
1610830861	material	wood
2104421640	station_name	Haunted House 2020, Travel Ship
1610830862	owner	Anima
1610830862	members	
1610830863	active	
1610830863	channel	switching_station(8466,16,-3622)
1610830863	supply	
480171167	owner	Sundance
1610830863	demand	
1610830864	nodename	travelnet:travelnet
1610830864	owner	Anima
1610830864	station_name	Anima Network
1610830864	station_network	Anima
1610830865	owner	Anima
1610830865	members	
2104421640	station_network	net1
2104421640	nodename	travelnet:travelnet
2104421640	owner	Sigma
2104421641	owner	Sigma
2104421641	radius	3
2105571519	in_count	1
2105571519	out_item	default:ice
2105571519	out_count	99
2105571519	stock	74
2105571520	in_item	currency:minegeld
2105571520	in_count	1
2105571520	out_item	farming:sugar
2105571520	out_count	15
2105571520	stock	0
1610830866	owner	Anima
1150159928	priv	protect_streets
1150159929	priv	protect_streets
1150159930	owner	LibrePower
1610830866	members	
1610830867	type	atm3
2105571520	owner	The_Daethalus
2105571520	type	fancyvend
2105571521	owner	The_Daethalus
2105571521	type	fancyvend
2105571521	in_item	currency:minegeld
2105571521	in_count	1
2102851892	owner	Peanut
2102851892	members	
2051235289	demand	
2051235289	active	
2041087039	owner	alphaA
2102851893	owner	Peanut
2102851893	members	
2105571521	out_item	default:chest
2105571521	out_count	5
2105571521	stock	8
2105571522	owner	The_Daethalus
2105571522	type	fancyvend
2105571522	in_item	currency:minegeld
2105571522	in_count	1
2105571522	out_item	farming:bread
2105571522	out_count	10
2105571522	stock	0
2105571523	stock	320
2105571523	owner	The_Daethalus
2105571523	type	fancyvend
2105571523	in_item	currency:minegeld
2105571523	in_count	3
2105571523	out_item	moreblocks:cobble_compressed
2041087039	dug	5129
2041087039	enabled	1
2105571523	out_count	1
2105571524	out_item	default:sapling
2105571524	out_count	10
2041087040	owner	alphaA
2041087040	station_name	machine room
2041087040	station_network	enep_internal
2051235289	channel	switching_station(-1748,24,-74)
2041087040	nodename	travelnet:travelnet
2051235289	supply	
2105571524	stock	0
2105571524	owner	The_Daethalus
2105571524	type	fancyvend
2105571524	in_item	currency:minegeld
2105571524	in_count	1
2105571525	out_count	1
2105571525	stock	0
2105571525	owner	The_Daethalus
2105571525	type	fancyvend
2105571525	in_item	currency:minegeld
2105571525	in_count	1
2105571525	out_item	technic:marble
2105571526	owner	The_Daethalus
2105571526	type	fancyvend
2105571526	in_item	currency:minegeld
2104323887	material	wood
2104323887	display_text	Warnung: Hier kamen Feuerblitze raus.  Und es die Richtung zu BlueGhoost Mine. Ob der da hinter steckt??? Der Schrox
1542177072	owner	Hecate
1542177072	station_name	testa
1542177072	station_network	net1
1542177072	nodename	travelnet:travelnet
2105571526	in_count	1
2105571526	out_item	default:stone
2105571526	out_count	99
2105571526	stock	5
2105571527	in_count	1
2105571527	out_item	scifi_nodes:white2
2105571527	out_count	3
2105571527	stock	0
2105571527	owner	The_Daethalus
2094837720	owner	momo
2094837720	members	
2094837721	owner	momo
2094837721	members	
2094837722	owner	SX
2094837722	priv	protect_streets
2105571527	type	fancyvend
2105571527	in_item	currency:minegeld
2097240620	owner	Alienox
2097240620	members	
2097240621	owner	Le_roi_1_111
2097240621	members	
2097240622	owner	Le_roi_1_111
2097240622	members	
2097240623	owner	Le_roi_1_111
2097240623	members	
2097240624	station	
2097240624	line	Spawn belt
2097240624	index	31
2097240624	owner	Le_roi_1_111
2097240624	color	red
2097240624	rail_pos	
2097240624	linepath_from_prv	
2097240625	index	30
2097240625	owner	Le_roi_1_111
2097240625	color	red
2020157841	display_text	Things that wouldnt go in drawers and extras
2020157841	material	wood
1323623048	owner	Sanasa
1323623048	members	
2020157842	display_text	<-- Saplings/Flowers\nTools -->
2020157842	material	wood
2020157843	display_text	Food -->\n<-- Materials
2020157843	material	wood
2020157844	display_text	<-- Food\nOres -->
2020157844	material	wood
2020157845	display_text	<-- Tools\nMaterials -->
2020157845	material	wood
2097240625	rail_pos	
2097240625	linepath_from_prv	
2097240625	station	
2097240625	line	Spawn belt
2097240626	linepath_from_prv	
2097240626	station	
2097240626	line	Spawn belt
2097240626	index	29
2097240626	owner	Le_roi_1_111
2097240626	color	red
2097240626	rail_pos	
1323623055	owner	Sanasa
1323623055	members	
2097240627	members	
1314016764	owner	SwissalpS
1314016764	station_name	33 JS4 Dry Grass
1314016764	station_network	ShipsFarm
1314016764	nodename	travelnet:travelnet_green
2097240627	owner	FreeForever
2097240628	nodename	travelnet:travelnet
2097240628	owner	TechDude
2097240628	station_name	TechHome
2097240628	station_network	techdude
2097240629	owner	TechDude
2097240629	radius	8
2097240630	display_text	\n\n\n\n\nnuke disabled.
2097240630	channel	screen
2097240631	owner	SX
2097240631	radius	6
2097240632	owner	OAKO
2097240632	members	
2097240633	owner	OAKO
2097240633	members	
2097240634	owner	OAKO
2097240634	members	
2097240635	owner	OAKO
2097240635	members	
2097240636	active	
2097240636	channel	
2097240636	supply	
2097240636	demand	
2097240637	name	FNS MineTest
2097240637	category	
2097240637	url	
2097240637	owner	SX
2073282748	owner	FeXoR
2073282748	priv	protect_streets
2097240637	icon	image
2097240637	color	red
2097240638	demand	
2097240638	active	
2097240638	channel	switching_station(-1658,11016,151)
2097240638	supply	
2097240639	owner	OAKO
2097240639	members	
2097240640	owner	SX
2097240640	station_name	FNS MineTest
2041087050	owner	alphaA
2041087050	station_name	empty atm :P
2041087050	station_network	enep_internal
2097240640	station_network	ships
2097240640	nodename	travelnet:travelnet
2097240641	owner	OAKO
2097240641	members	
1180747462	owner	6r1d
1180747463	owner	6r1d
1180747464	owner	6r1d
2097240642	owner	OAKO
2097240642	members	
2041087050	nodename	travelnet:travelnet
2097240643	members	
2105571528	out_item	prefab:concrete
2105571528	out_count	5
2105571528	stock	0
22569078	owner	Justice
22569079	members	
22569080	owner	Justice
22569081	owner	Justice
2105571528	owner	The_Daethalus
2097240643	owner	OAKO
2104421675	owner	SX
2104421675	priv	protect_streets
2104421676	owner	SX
2104421676	priv	protect_streets
2104421677	owner	SX
2104421677	priv	protect_streets
2093706233	text	Miranda
2104421678	active	
2104421678	channel	switching_station(4834,25,-80)
2104421678	supply	
2104421678	demand	
2105571528	type	fancyvend
2105571528	in_item	currency:minegeld
2105571528	in_count	1
2093706233	size	200
2093706233	direction	45
2093706233	owner	BuckarooBanzai
2093706233	color	white
2105571529	owner	The_Daethalus
2105571529	type	fancyvend
2105571529	in_item	currency:minegeld
2105571529	in_count	1
1951702499	owner	Joffery
1951702499	station_name	Lily's Home
1951702499	station_network	net1
1951702499	nodename	travelnet:travelnet_green
2105571529	out_item	default:gravel
2105571529	out_count	99
2105571529	stock	88
2105571530	in_count	1
2105571530	out_item	mesecons_random:removestone
2105571530	out_count	5
2105571530	stock	1761
2073282749	owner	FeXoR
1284743134	line	Spawn belt
2073282749	priv	protect_streets
2105571530	owner	The_Daethalus
2105571530	type	fancyvend
2105571530	in_item	currency:minegeld
2105571531	owner	The_Daethalus
1284743134	index	13
2105571531	type	fancyvend
2105571531	in_item	currency:minegeld
22569078	members	Kurtweeb DanielBoone Rebekah
22569079	owner	Justice
22569080	members	Kurtweeb DanielBoone Rebekah
22569081	members	
2105571531	in_count	1
1284743134	owner	Le_roi_1_111
1284743134	color	red
2105571531	out_item	mesecons_random:ghoststone
2105571531	out_count	1
1284743134	rail_pos	
1284743134	linepath_from_prv	
1284743134	station	
1284743135	owner	Le_roi_1_111
1284743135	members	
1284743136	owner	Le_roi_1_111
2105571531	stock	8810
2011587729	owner	El_Naso
1284743136	members	
1284743137	owner	Le_roi_1_111
2105571532	type	fancyvend
2105571532	in_item	currency:minegeld
1284743137	members	
2105571532	in_count	200
2105571532	out_item	technic:mv_battery_box0
1997296178	owner	lga
2105571532	out_count	1
2105571532	stock	0
2105571532	owner	The_Daethalus
2105571533	stock	0
2105571533	owner	The_Daethalus
2105571533	type	fancyvend
2105571533	in_item	currency:minegeld
1284743143	owner	Le_roi_1_111
1284743143	members	
1061516299	radius	2
2105571533	in_count	1000
2011587729	members	Gorlock
2011587730	owner	El_Naso
2011587730	members	
2105571533	out_item	technic:hv_battery_box0
1061516300	owner	calculon
1061516301	channel	switching_station(-11459,5243,-3956)
1061516301	demand	
2105571533	out_count	1
1061516302	station_name	TAXI
1061516302	nodename	travelnet:travelnet
1997296178	members	
2105571534	owner	The_Daethalus
2105571534	type	fancyvend
2105571534	in_item	currency:minegeld
1424908845	owner	Lejo
1424908845	members	Maschine Lejo1
2105571534	in_count	25
2105571534	out_item	technic:machine_casing
2105571534	out_count	1
2105571534	stock	0
2105571535	type	fancyvend
2105571535	in_item	currency:minegeld
2105571535	in_count	150
2105571535	out_item	pipeworks:teleport_tube_1
2105571535	out_count	1
2099436226	owner	MineWorlds
2099436226	type	fancyvend
2048708800	owner	klown
2048708800	members	
2048708801	nodename	travelnet:travelnet
2048708801	owner	klown
2048708801	station_name	space
2048708801	station_network	net1
2048708802	owner	klown
2048708802	members	
2099436226	in_item	currency:minegeld_10
2099436226	in_count	30
2099436226	out_item	lavastuff:sword
2099436226	out_count	1
2099436226	stock	3
2105571535	stock	0
2105571535	owner	The_Daethalus
2105571536	in_item	currency:minegeld
2105571536	in_count	10
2105571536	out_item	technic:lv_transformer
2105571536	out_count	1
2105571536	stock	0
2105571536	owner	The_Daethalus
2105571536	type	fancyvend
2105571537	in_item	currency:minegeld
2105571537	in_count	35
2105571537	out_item	technic:mv_transformer
2105571537	out_count	1
2105571537	stock	0
1424908846	burn_time	120268
2050285663	radius	15
2050285663	owner	Spark
1424908846	structure_accumulated_badness	0
2050285664	owner	Spark
2050285664	radius	15
2105571537	owner	The_Daethalus
2105571537	type	fancyvend
2099436231	stock	40
2099436231	owner	MineWorlds
2099436231	type	fancyvend
2099436231	in_item	currency:minegeld_10
2099436231	in_count	1
1424908847	burn_time	124073
2099436231	out_item	default:glass
2099436231	out_count	99
2099436232	in_item	currency:minegeld
2099436232	in_count	1
2099436232	out_item	bonemeal:bone
2099436232	out_count	1
2099436232	stock	37
2099436232	owner	MineWorlds
2099436232	type	fancyvend
2099436233	owner	MineWorlds
2099436233	type	fancyvend
2099436233	in_item	currency:minegeld_10
2099436233	in_count	1
2099436233	out_item	biofuel:fuel_can
2099436233	out_count	1
2099436233	stock	173
2099436234	in_count	1
2105571538	in_item	currency:minegeld
2105571538	in_count	50
874617421	members	
874617422	members	
874617423	owner	kotty
874617424	owner	kotty
874617425	owner	kotty
874617426	members	
2099436234	out_item	moretrees:rubber_tree_trunk
2099436234	out_count	10
2092267738	name	POS Public Overflow Storage
2092267738	time	300
2092267738	owner	SwissalpS
2092267738	description	A place where certain items are collected that are surplus to other players.\nSome items feature POGs (Public Overflow Generator) you can visit to generate overflow.\nThere are flans and other mobs too to hunt.\nAlso lift to public greenhouse and down to public mine levels.\nTeleport missions to other public workshops can also be found there.
2092267738	successcount	10
2092267738	failcount	
2099436234	stock	4
2099436234	owner	MineWorlds
2092267739	station_name	Cavea
2092267739	station_network	net1
1061516299	owner	calculon
2092267739	nodename	travelnet:travelnet
1061516300	members	
1061516301	active	
1061516301	supply	
1061516302	station_network	fleet
1061516302	owner	calculon
2092267739	owner	Duximagnus
2092267740	owner	kiedtl
2092267740	members	
2092267741	owner	kiedtl
2099436234	type	fancyvend
2040918846	active	
2040918846	channel	switching_station(-3319,10,-655)
1999802487	name	Reservat?
1999802487	index	10
1999802487	owner	marghl
1999802487	color	
1999802488	owner	marghl
1999802488	members	
1999802489	owner	marghl
1999802489	station_name	res1
1999802489	station_network	net1
1999802489	nodename	travelnet:travelnet
2040918846	supply	
2040918846	demand	
1424908847	structure_accumulated_badness	0
2105571538	out_item	technic:hv_transformer
1424908848	owner	Maschine
2105571538	out_count	1
2105571538	stock	0
2105571538	owner	The_Daethalus
2105571538	type	fancyvend
2105571539	owner	The_Daethalus
1424908848	dug	13173
1424908848	enabled	1
1424908849	owner	Maschine
1424908849	dug	13168
2105571539	type	fancyvend
2105571539	in_item	currency:minegeld
2092267741	members	
2092267742	owner	kiedtl
2092267742	priv	interact
911242438	members	
2092267743	owner	kiedtl
2092267743	priv	protect_corium
2099436234	in_item	currency:minegeld_10
911242439	owner	kotty
911242440	owner	kotty
911242441	owner	kotty
911242442	members	
911242443	members	
911242444	members	
911242445	owner	kotty
911242446	members	
911242447	members	
911242448	owner	kotty
2099436235	owner	MineWorlds
874617421	owner	kotty
2099436235	station_name	MineWorlds's Shop
874617422	owner	kotty
2099436235	station_network	net1
2099436235	nodename	travelnet:travelnet
2105571539	in_count	1
2100787169	channel	
2100787169	supply	
1424908849	enabled	1
1424908850	enabled	1
2100787169	demand	
1440054986	owner	Lil-Turret
2100787169	active	
874617423	members	
874617424	members	
874617425	members	
874617426	owner	kotty
2100787170	owner	Huhhila
1440054986	station_name	Base1
1440054986	station_network	net1
1440054986	nodename	travelnet:travelnet
2100787170	radius	10
874617431	members	
874617432	owner	kotty
2100787171	active	
2100787171	channel	
2100787171	supply	
2100787171	demand	
874617433	owner	kotty
2105571539	out_item	technic:copper_coil
874617434	owner	kotty
2105571539	out_count	1
2105571539	stock	0
874617435	members	
874617436	members	
874617437	members	
1424908850	owner	Lejo1
2105571540	stock	0
1424908850	dug	8547
1424908851	owner	Lejo
2105571540	owner	The_Daethalus
2105571540	type	fancyvend
1424908851	dug	13144
1424908851	enabled	1
2105571540	in_item	currency:minegeld
677693026	members	
677693027	owner	chi
2105571540	in_count	1
1424908852	owner	Lejo
1424908852	dug	13131
1424908852	enabled	1
1424908853	structure_accumulated_badness	0
1424908853	burn_time	17579
1424908854	dug	13169
2105571540	out_item	basic_materials:empty_spool
2105571540	out_count	9
2100787172	owner	Huhhila
1424908854	enabled	1
2100787172	radius	10
2100787173	active	
874617438	members	
874617439	owner	kotty
2100787173	channel	
2100787173	supply	
2100787173	demand	
2100787174	owner	Huhhila
2073282751	owner	Neon
2073282751	members	
2100787174	radius	10
1644444107	owner	calculon
1644444107	radius	15
1424908854	owner	Maschine
557102393	members	
1074829245	members	
1074829246	members	
1074829247	members	
1074829248	members	
2100787175	active	
2100787175	channel	
2100787175	supply	
874617431	owner	kotty
2100787175	demand	
2100787176	owner	Huhhila
874617432	members	
874617433	members	
874617434	members	
874617435	owner	kotty
874617436	owner	kotty
874617437	owner	kotty
2100787176	radius	10
1827256154	owner	lurent
1827256154	members	Mancostyle
2105571541	out_item	jumpdrive:fleet_controller
1827256155	owner	lurent
1827256155	members	Mancostyle
1424908855	owner	Maschine
874617438	owner	kotty
874617439	members	
1424908855	dug	13149
1424908855	enabled	1
2105571541	out_count	1
2105571541	stock	0
2105571541	owner	The_Daethalus
2084790993	active	
2084790993	channel	switching_station(-26,15981,531)
2084790993	supply	
2105571541	type	fancyvend
1424908856	dug	8511
1424908856	enabled	1
2105571541	in_item	currency:minegeld
2105571541	in_count	2000
1424908856	owner	Lejo1
2105571542	owner	The_Daethalus
2105571542	type	fancyvend
1424908857	owner	Lejo
2105571542	in_item	currency:minegeld
1424908857	members	Maschine Lejo1
2105571542	in_count	600
1424908858	members	Maschine Lejo1
2105571542	out_item	jumpdrive:engine
2105571542	out_count	1
1890693315	owner	Peanut
2084790993	demand	
2084790994	members	
2084790994	owner	Why-did-i
2084790995	owner	Why-did-i
2084790995	members	
2105571542	stock	0
2105571543	stock	0
2105571543	owner	The_Daethalus
2105571543	type	fancyvend
2105571543	in_item	currency:minegeld
2105571543	in_count	150
2105571543	out_item	jumpdrive:backbone
2105571543	out_count	1
2105571544	in_item	currency:minegeld_10
2100787177	active	
1074829245	owner	JRPete
1074829246	owner	JRPete
1074829247	owner	JRPete
1074829248	owner	JRPete
2100787177	channel	
2100787177	supply	
2105571544	in_count	105
2105571544	out_item	technic:quarry
2105571544	out_count	1
911242438	owner	kotty
911242439	members	
911242440	members	
911242441	members	
911242442	owner	kotty
911242443	owner	kotty
911242444	owner	kotty
911242445	members	
911242446	owner	kotty
911242447	owner	kotty
911242448	members	
2105571544	stock	319
2105571544	owner	The_Daethalus
2105571544	type	fancyvend
2105571545	stock	5445
2105571545	owner	The_Daethalus
2105571545	type	fancyvend
557102393	owner	KiRiEShkA
557102394	members	
557102395	owner	KiRiEShkA
2105571545	in_item	currency:minegeld
557102396	members	
2100787177	demand	
1734422999	owner	CJW
1734422999	members	
1734423000	owner	CJW
1734423000	members	
2100787178	owner	Huhhila
2099563254	owner	SimonSays
2105571545	in_count	6
2105571545	out_item	technic:doped_silicon_wafer
2105571545	out_count	1
2105571546	owner	The_Daethalus
2105571546	type	fancyvend
2105571546	in_item	currency:minegeld
2105571546	in_count	3
2105571546	out_item	technic:silicon_wafer
2105571546	out_count	1
2105571546	stock	8700
2105571547	out_count	8
2105571547	stock	243
1919741496	owner	BuckarooBanzai
1919741496	members	
1919741497	owner	BuckarooBanzai
1919741497	members	
2105571547	owner	The_Daethalus
2105571547	type	fancyvend
2105571547	in_item	currency:minegeld
2105571547	in_count	5
2099563254	members	
1424908858	owner	Lejo
1424908859	demand	
2100787178	radius	9
2100787179	priv	staff
2100787179	owner	Huhhila
2105571547	out_item	basic_materials:gold_wire
2105571548	owner	The_Daethalus
2105571548	type	fancyvend
2105571548	in_item	currency:minegeld
2105571548	in_count	1
2105571548	out_item	basic_materials:copper_wire
2105571548	out_count	6
2105571548	stock	0
1890693315	members	
2105571549	owner	The_Daethalus
2105571549	type	fancyvend
2082365004	owner	Sur33ciM
2082365004	members	
2082365005	owner	Sur33ciM
2105571549	in_item	currency:minegeld
2105571549	in_count	1
2082365005	members	Ur33ciM
557102417	members	
557102418	owner	KiRiEShkA
2082365006	owner	Sur33ciM
2105571549	out_item	technic:chromium_lump
1424908859	active	
2105571549	out_count	1
2105571549	stock	8118
2105571550	owner	The_Daethalus
2105571550	type	fancyvend
2105571550	in_item	currency:minegeld
952638417	members	
952638418	members	
2082365006	members	Ur33ciM aksel_x
557102394	owner	KiRiEShkA
2105571550	in_count	1
2103975991	owner	pokestir
2103975991	station_name	 skylord's shop
1440054987	display_text	#8 Cobble
1440054987	material	wood
2103975991	station_network	net1
1424908859	channel	switching_station(-2037,10061,-7946)
1424908859	supply	
1424908860	owner	Lejo
1424908860	members	Maschine
1424908861	owner	Lejo
1424908861	members	Maschine
2103975991	nodename	travelnet:travelnet
2103975992	station_name	Tienda
2098946129	owner	Yaofyr
2098946129	members	
557102395	members	
557102396	owner	KiRiEShkA
2098946130	owner	Yaofyr
2103975992	station_network	net1
2103975992	nodename	travelnet:travelnet
2103975992	owner	diamante
2050285694	burn_time	70544
2050285694	structure_accumulated_badness	0
2050285695	owner	Spark
2050285695	radius	15
2103975993	owner	parampampam
2103975993	members	
2098946130	members	
2098946131	owner	Yaofyr
2098946131	members	
2098946132	owner	Yaofyr
2098946132	members	
2098946133	owner	Yaofyr
2098946133	members	
2098946134	owner	Yaofyr
2098946134	members	
2098946135	owner	Yaofyr
2098946135	members	
2098946136	owner	Yaofyr
2098946136	members	
2098946137	owner	Yaofyr
2098946137	members	
2105571550	out_item	technic:sulfur_lump
2105571550	out_count	1
2105571550	stock	3365
2105571551	out_item	technic:lead_lump
2105571551	out_count	1
2105571551	stock	4623
2098946141	owner	Yaofyr
2098946141	members	
1901962984	owner	GoldX
2105571551	owner	The_Daethalus
2105571551	type	fancyvend
2105571551	in_item	currency:minegeld
2065223209	owner	liana5
1901962984	members	
2065223209	members	
2065223210	members	
2065223210	owner	nya
2065223211	members	
2065223211	owner	nya
2065223212	owner	nya
2065223212	members	
2065223213	owner	liana5
2065223213	members	
2103602192	owner	Kermit
2103602192	members	
2105571551	in_count	2
2105571552	stock	7524
2105571552	owner	The_Daethalus
2105571552	type	fancyvend
2105571552	in_item	currency:minegeld
2105571552	in_count	3
2103602196	owner	Kermit
2105571552	out_item	technic:uranium_lump
2103602196	members	
2103602197	owner	Kermit
557102417	owner	KiRiEShkA
557102418	members	
2040871892	owner	CugsWorth
1970870440	owner	sean
1832848225	members	
1832848225	owner	Thailand
1970870440	station_name	Asteroid
2040871892	members	
2040871893	owner	CugsWorth
2040871893	members	
2040871894	owner	CugsWorth
2040871894	members	
2040871895	owner	CugsWorth
2040871895	members	
2103602197	members	
2105571552	out_count	1
2105571553	stock	3206
2105571553	owner	The_Daethalus
952638417	owner	kotty
952638418	owner	kotty
2105571553	type	fancyvend
2105571553	in_item	currency:minegeld
2105571553	in_count	5
1970870440	station_network	net1
1970870440	nodename	travelnet:travelnet
2105571553	out_item	default:gold_lump
2105571553	out_count	2
2105571554	out_count	1
2105571554	stock	3062
2105571554	owner	The_Daethalus
2105571554	type	fancyvend
2105571554	in_item	currency:minegeld
2025298388	owner	Gauner
2025298388	members	
2025298389	owner	Gauner
1765417196	owner	RiDeR
1765417196	members	
1765417197	owner	RiDeR
1765417197	members	
2025298389	members	
2025298390	owner	Gauner
2025298390	station_name	place for new villa
2025298390	station_network	leon
2025298390	nodename	travelnet:travelnet
2025298391	owner	Gauner
2025298391	members	
2025298392	members	
2025298392	owner	Gauner
2105571554	in_count	5
2105571554	out_item	default:mese_crystal
2105571555	in_item	currency:minegeld
2105571555	in_count	8
2105571555	out_item	moreores:silver_lump
1990663136	active	
1990663136	channel	switching_station(-49,6701,117)
1990663136	supply	
1990663136	demand	
1990663137	owner	KAKUZU
1990663137	members	3C KAKUZU210
1990663138	owner	KAKUZU
2105571555	out_count	1
2105571555	stock	0
2105571555	owner	The_Daethalus
1748984759	owner	korkut
2105571555	type	fancyvend
1990663138	members	3C KAKUZU210
1748984759	members	
1990663139	owner	KAKUZU
2065655582	owner	UncleSam
2065655582	members	
2105571556	type	fancyvend
2105571556	in_item	currency:minegeld
2105571556	in_count	9
1990663139	members	3C KAKUZU210
1990663140	owner	KAKUZU
1990663140	members	3C KAKUZU210
1990663141	owner	KAKUZU
1990663141	members	3C KAKUZU210
1990663142	owner	KAKUZU
1990663142	radius	12
1990663143	owner	KAKUZU
1424908862	owner	Lejo
1424908862	members	Maschine
1424908863	owner	Lejo
1424908863	members	Maschine
1901963007	owner	GoldX
1901963007	members	
1990663143	radius	6
1990663144	members	3C KAKUZU210
1901963009	owner	GoldX
1901963009	members	
1990663144	owner	KAKUZU
1990663145	owner	KAKUZU
1990663145	members	
1736431634	owner	nice1
1736431634	members	
2105571556	out_item	default:diamond
2105571556	out_count	1
2105571556	stock	0
2105571556	owner	The_Daethalus
2105571557	type	wiretransfer
2105571558	display_text	In the process of setting up shop elsewhere. Hopefully much better. Will definitely be bigger.\n
2105571558	material	wood
1424908864	owner	Lejo
1424908864	radius	15
2105571559	display_text	<----- Please leave commments! ----->\n          Tell me if something's wrong,\n          or if you want  a new item in\n          shop, or anything, really! Also,\n          please sign your messages.
2105571559	material	wood
2105571560	display_text	By the way, if you see an injector or lever missing, I would appreciate it if you either put it back, or put a new one there. Thank you!
2105571560	material	steel
2105571561	members	
2105571561	owner	The_Daethalus
2105571562	type	fancyvend
1990663146	owner	KAKUZU
1990663146	members	3C KAKUZU210
1990663147	owner	KAKUZU
1990663147	members	
1990663148	active	
1990663148	channel	switching_station(52,6702,251)
1990663148	supply	
1990663148	demand	
2105571562	in_item	travelnet:travelnet
2105571562	in_count	1
2105571562	out_item	currency:minegeld
2105571562	out_count	50
2105571562	stock	8
2073282787	owner	FeXoR
2073282787	priv	protect_streets
2073282788	owner	FeXoR
2073282788	priv	protect_streets
2073282789	owner	FeXoR
1738321522	owner	kohai
1738321522	members	
1738321523	members	
2073282789	priv	protect_streets
2073282790	priv	protect_streets
2073282790	owner	FeXoR
2073282791	owner	FeXoR
2073282791	priv	protect_streets
1738321523	owner	kohai
1738321524	owner	kohai
1738321524	members	
2073282792	members	
2073282792	owner	Neon
2105571562	owner	The_Daethalus
2105571563	out_item	currency:minegeld
2105571563	out_count	1
2105571563	stock	158
2105571563	owner	The_Daethalus
2105571563	type	fancyvend
2105571563	in_item	farming:tomato
2105571563	in_count	5
2105571564	owner	The_Daethalus
2105571564	type	fancyvend
2105571564	in_item	default:glass
2105571564	in_count	99
63895269	owner	tstow
2105571564	out_item	currency:minegeld
2105571564	out_count	1
2105571564	stock	920
2105571565	out_count	1
2105571565	stock	869
63895272	members	
2105571565	owner	The_Daethalus
2105571565	type	fancyvend
2105571565	in_item	default:book
2105571565	in_count	7
2105571565	out_item	currency:minegeld
2105571566	owner	The_Daethalus
2105571566	type	fancyvend
2105571566	in_item	technic:blast_resistant_concrete
2105571566	in_count	1
2105571566	out_item	currency:minegeld
2105571566	out_count	5
2105571566	stock	275
2105571567	in_count	20
2039310658	owner	kelci
2039310658	station_name	//U /2/ (tmp)
1213479132	owner	SwissalpS
1213479133	owner	SwissalpS
1213479134	channel	switching_station(-16216,-18,-129)
1213479134	demand	
2039310658	station_network	preraha
2039310658	nodename	travelnet:travelnet_violet
2105571567	out_item	currency:minegeld
2105571567	out_count	1
2065655607	owner	__Bork__
2105571567	stock	1033
2065655607	members	AARSH_G
2105571567	owner	The_Daethalus
2105571567	type	fancyvend
2105571567	in_item	basic_materials:oil_extract
2105571568	stock	961
2105571568	owner	The_Daethalus
2105571568	type	fancyvend
2105571568	in_item	farming:seed_cotton
2105571568	in_count	1
2105571568	out_item	currency:minegeld
2105571568	out_count	1
2105571569	stock	1961
2103976003	display_text	Free Stuff
2103976003	material	wood
2103976004	owner	parampampam
2105571569	owner	The_Daethalus
2105571569	type	fancyvend
2105571569	in_item	default:cobble
2103384446	owner	OAKO
2103384446	members	
2103384447	owner	OAKO
2103384447	members	
2105571569	in_count	99
2103976004	members	
2105571569	out_item	currency:minegeld
1707407219	dug	13345
1707407219	enabled	1
2105571569	out_count	1
2105571570	out_count	1
2105571570	stock	855
2103976005	owner	parampampam
1707407219	owner	spider
1707407220	dug	13066
1707407220	enabled	1
1707407220	owner	spider
1707407221	owner	spider
2103976005	members	
2105571570	owner	The_Daethalus
2105571570	type	fancyvend
1707407221	dug	13411
1707407221	enabled	1
1213479132	radius	1
1213479133	members	
1707407222	owner	spider
1707407222	radius	10
1707407223	active	
1707407223	channel	
2105571570	in_item	default:ice
2105571570	in_count	99
1213479134	active	
1213479134	supply	
2105571570	out_item	currency:minegeld
2105571571	owner	The_Daethalus
2105571571	type	fancyvend
2105571571	in_item	farming:sugar
2105571571	in_count	15
2105571571	out_item	currency:minegeld
2105571571	out_count	1
2103360706	owner	MrCube-bit
2103360706	members	
2103360707	owner	MrCube-bit
2103360707	members	
2103360708	owner	MrCube-bit
2103360708	members	
2103360709	owner	MrCube-bit
2103360709	members	
2105571571	stock	2146
2105571572	in_item	default:chest
2105571572	in_count	5
2105571572	out_item	currency:minegeld
2105571572	out_count	1
2105571572	stock	444
2105571572	owner	The_Daethalus
2105571572	type	fancyvend
1707407223	supply	
1707407223	demand	
2105571573	owner	The_Daethalus
2105571573	type	fancyvend
2105571573	in_item	farming:bread
2105571573	in_count	10
1707407224	owner	spider
1707407224	radius	10
1707407225	owner	spider
2105571573	out_item	currency:minegeld
2105571573	out_count	1
2105571573	stock	803
2105571574	owner	The_Daethalus
2105571574	type	fancyvend
2105571574	in_item	moreblocks:cobble_compressed
2105571574	in_count	1
2105571574	out_item	currency:minegeld
2105571574	out_count	3
2105571574	stock	1
2105571575	out_item	currency:minegeld
2105571575	out_count	1
2105571575	stock	477
2105571575	owner	The_Daethalus
2082088175	owner	pabu
2082088175	members	
2082088176	display_text	Cooking Chamber
2082088176	material	steel
2105571575	type	fancyvend
2105571575	in_item	default:sapling
2105571575	in_count	10
2105571576	in_count	5
2105571576	out_item	currency:minegeld
2105571576	out_count	1
2105571576	stock	179
2105571576	owner	The_Daethalus
2105571576	type	fancyvend
2046770425	owner	nacmop
2046770425	members	
2105571576	in_item	mesecons_blinkyplant:blinky_plant_off
2105571577	stock	85
2105571577	owner	The_Daethalus
2105571577	type	fancyvend
2105571577	in_item	technic:marble
2105571577	in_count	1
2105571577	out_item	currency:minegeld
2105571577	out_count	1
2105571578	in_item	default:stone
2105571578	in_count	99
2105571578	out_item	currency:minegeld
2105571578	out_count	1
2105571578	stock	64
2105571578	owner	The_Daethalus
2105571578	type	fancyvend
2105571579	out_item	currency:minegeld
1707407225	dug	13125
2105571579	out_count	1
2105571579	stock	771
2105571579	owner	The_Daethalus
2105571579	type	fancyvend
2078216291	active	
2078216291	channel	switching_station(-19170,73,-6921)
2078216291	supply	
2078216291	demand	
1707407225	enabled	1
1707407226	enabled	1
1707407226	owner	spider
1707407226	dug	12191
1707407227	dug	13370
1707407227	enabled	1
1707407227	owner	spider
2105571579	in_item	scifi_nodes:white2
2105571579	in_count	3
2105571580	out_count	1
2105571580	stock	0
2099259772	owner	julix8ms
2099259772	station_name	Main floor
2099259772	station_network	net1
2099259772	nodename	travelnet:travelnet
2099259773	owner	julix8ms
2099259773	station_name	House
2105571580	owner	The_Daethalus
2105571580	type	fancyvend
2096569593	station_network	net1
2096569593	nodename	travelnet:travelnet
2096569593	owner	Adventurer
2096569593	station_name	Desert Building
2105571580	in_item	prefab:concrete
2105571580	in_count	5
2082088186	owner	pabu
2082088186	members	
2082088187	type	wiretransfer
2081058303	priv	protect_streets
2081058303	owner	BuckarooBanzai
2081058304	owner	BuckarooBanzai
2081058304	priv	protect_streets
2082088188	type	atm3
2082088189	material	steel
2082088189	display_text	Elevator and Storage
2082088190	display_text	Machines 
2082088190	material	steel
2082088191	display_text	Biomatter Labratory
2082088191	material	steel
2082088192	display_text	Hydro Generators, Least expencive power sorce\n\n(LV)
2082088192	material	steel
2082088193	owner	pabu
2082088193	members	NuclearFission
2082088194	channel	switching_station(5403,12,10776)
2082088194	supply	
1990663171	owner	KAKUZU
1990663171	members	
2082088194	demand	
2082088194	active	
2094272340	owner	Peanut
2094272340	members	
2094272341	owner	Peanut
2094272341	members	
2094272342	owner	Peanut
2094272342	members	
2094272343	owner	Peanut
2094272343	members	
2094272344	members	
2094272344	owner	Peanut
1950141292	owner	Pixalou
1950141292	members	
1950141293	owner	Pixalou
1950141293	station_name	mine diamants
1950141293	station_network	private
1950141293	nodename	travelnet:travelnet
2099259773	station_network	hifi
2105571580	out_item	currency:minegeld
2105571581	in_item	default:gravel
2105571581	in_count	99
2082088201	owner	pabu
2099259773	nodename	travelnet:travelnet
2099259774	owner	julix8ms
2032360132	owner	Red_Dolphin
2032360132	members	
2032360133	owner	Red_Dolphin
2099259774	station_name	Storage room
2099259774	station_network	net1
2099259774	nodename	travelnet:travelnet
2099259775	nodename	travelnet:travelnet
2082088201	members	
2082088202	owner	pabu
2082088202	station_name	Machine Shop
2082088202	station_network	Yeet-Yaaw
2082088202	nodename	travelnet:travelnet
2082088203	display_text	Repair Shop
2082088203	material	steel
2105571581	out_item	currency:minegeld
2105571581	out_count	1
2105571581	stock	1453
2105571581	owner	The_Daethalus
2105571581	type	fancyvend
2105571582	owner	The_Daethalus
2105571582	type	fancyvend
2105571582	in_item	mesecons_random:removestone
2105571582	in_count	5
2099259775	owner	julix8ms
2099259775	station_name	Machinery room
2099259775	station_network	net1
2099259776	owner	julix8ms
2099259776	members	
2105571582	out_item	currency:minegeld
2105571582	out_count	1
2105571582	stock	1573
2105571583	out_count	1
2105490850	owner	int
2105490850	priv	protect_technic_city_infra
2105490851	priv	protect_streets
2105490851	owner	BuckarooBanzai
2073844490	station_network	net1
2105490852	owner	BuckarooBanzai
2105490852	priv	protect_technic_city_infra
2105490853	owner	BuckarooBanzai
2105490853	priv	protect_streets
2105490854	owner	int
2073844490	nodename	travelnet:travelnet
2073844490	owner	Otvoda
2073844490	station_name	pustynya
2105490854	priv	protect_technic_city_infra
2105490855	owner	BuckarooBanzai
2105490855	priv	protect_technic_city_infra
2105490856	owner	BuckarooBanzai
2105490856	members	
2105490857	owner	admin
2105490857	priv	protect_technic_city_infra
2105490858	owner	BuckarooBanzai
2032360133	members	
2032360134	nodename	travelnet:travelnet
2032360134	owner	Red_Dolphin
2032360134	station_name	Home <3
2009754919	owner	6789alepfwxz
2009754919	members	Sigma Dande
2032360134	station_network	net1
63895269	members	
2105490858	priv	protect_technic_city_infra
2105490859	owner	BuckarooBanzai
2105490859	priv	protect_technic_city_infra
588455100	members	
2105490860	url	
2105490860	owner	admin
2105490860	icon	atom
2056024058	owner	Neon
2009754920	owner	6789alepfwxz
1111607751	station_name	Asteroid below pvp arena. that took a while to get to
1111607751	nodename	travelnet:travelnet
2105490860	color	orange
2105490860	name	Technic city reactor
63895272	owner	tstow
2105490860	category	
2105490861	owner	Ona
2009754920	members	Sigma Dande
2009754921	members	Sigma Dande
2009754921	owner	6789alepfwxz
2056024058	members	
2056024059	owner	Neon
2056024059	members	
2105571583	stock	1266
2009754922	owner	6789alepfwxz
2009754922	members	Sigma Dande
2009754923	owner	6789alepfwxz
2009754923	members	Sigma Dande
2009754924	members	Sigma Dande
2009754924	owner	6789alepfwxz
2009754925	owner	6789alepfwxz
2009754925	members	Sigma Dande Delta-Fox
2009754926	owner	6789alepfwxz
2009754926	members	Sigma Dande Delta-Fox
2009754927	members	Sigma Dande
2009754927	owner	6789alepfwxz
2009754928	owner	6789alepfwxz
2009754928	members	Sigma Dande
2009754929	owner	6789alepfwxz
1670970117	owner	AceRichman
1670970117	members	
56145935	members	
2105490861	members	
2105490862	members	
2105490862	owner	Mister_CJ
1974090488	owner	Lohan
1974090488	members	
1974090489	owner	Lohan
1974090489	members	
1974090490	owner	Lohan
1974090490	members	
2105490863	owner	Maykoto
2105490863	members	
2105490864	members	princepyle PrincessaPyle1 BaronessPyle
2105490864	owner	princesspyle
2105490865	owner	Sundew
2009754929	members	Sigma Dande
2009754930	owner	6789alepfwxz
2105490865	members	a
2009754930	members	Sigma Dande
2009754931	owner	6789alepfwxz
2009754931	members	Sigma Dande
2009754932	owner	6789alepfwxz
2105490866	owner	velgy
2105490866	members	
2105490867	owner	DANCE_MONKEY_B
2104692357	owner	Monniasza
2104692357	station_name	Old home
2104692357	station_network	awesome
2104692357	nodename	travelnet:travelnet
2104692358	station_network	net1
2009754932	members	Sigma
2009754933	owner	6789alepfwxz
2009754933	members	Sigma
56145935	owner	Glunggi
1974090499	owner	Lohan
1111607751	owner	cats
1111607751	station_network	Cats2
1974090499	members	
1974090500	owner	Lohan
2104692358	nodename	travelnet:travelnet
2104692358	owner	Monniasza
2104692358	station_name	Old home
2104692359	owner	Monniasza
2105490867	members	
2105490868	owner	blade
2104692359	members	
2104692360	display_text	Usage:\n* insert 4 stacks\nof sand into chest\n(if not available)\n* dig sand quickly\n* repeat
1974090500	members	
2104692360	material	wood
2104692361	type	atm3
588455100	owner	Barsum
2105490868	members	
2105490869	active	
2105490869	channel	switching_station(4929,11,-57)
2105490869	supply	
2105490869	demand	
2105490870	display_text	10k+3500+2000+600 = 16100 MV EU
2105490870	material	wood
1573242243	owner	shanish
1573242243	members	
2105490871	display_text	900x2+2500x2+1000 = 7800 HV EU
2105490871	material	wood
2103845253	display_text	#4Bricks
2103845253	material	wood
2103845254	display_text	#4D#ey#ae#9s
1974090505	members	
1974090505	owner	Lohan
2103845254	material	wood
2103845255	type	atm3
2009754934	members	Sigma Dande
2009754934	owner	6789alepfwxz
2009754935	owner	6789alepfwxz
2009754935	members	Sigma
2105490872	display_text	Name is lowercase to emphasize that\nit's not a reference to any real-world or even other games similarly named organizations/factions.
2105490872	material	wood
2105571583	owner	The_Daethalus
2105571583	type	fancyvend
677693026	owner	chi
677693027	members	
2103336587	owner	CrazyCarter
2103336587	members	cats sunkenhero
2103976025	owner	parampampam
2103477995	out_count	1
2103477995	stock	0
2103477995	owner	SNEO
2103477995	type	fancyvend
2103477995	in_item	currency:minegeld
2103477995	in_count	16
2103477995	out_item	technic:blast_resistant_concrete
2094614311	owner	SX
2094614311	priv	protect_streets
2094614312	owner	SX
2094614312	priv	protect_streets
2094614313	owner	SX
2094614313	priv	protect_streets
2094614314	owner	BuckarooBanzai
2094614314	color	
2094614314	rail_pos	
2094614314	linepath_from_prv	
2094614314	station	
2094614314	line	New town express
2094614314	index	15
2094614315	owner	SX
2094614315	station_name	New Town Old Regional
2094614315	station_network	temprail
2094614315	nodename	travelnet:travelnet
2094614316	owner	MiniBlock
2094614316	members	collwolf
2103477996	owner	SNEO
2103477996	members	
2103477997	station_network	net_sneo
2103477997	nodename	travelnet:travelnet_green
2103477997	owner	SNEO
2103477997	station_name	КУБОПРЫГ
2103477998	active	
2103477998	channel	
2103477998	supply	
2103477998	demand	
2094837797	active	
2094837797	channel	
2094837797	supply	
2094837797	demand	
2094837798	active	
2094837798	channel	
2094837798	supply	
2094837798	demand	
2103477999	owner	SNEO
2103477999	radius	2
2103478000	text	AUTO_OFF
1870062003	channel	
1870062003	supply	
1870062003	demand	
1870062003	active	
1870062004	owner	ripyee
1870062004	dug	-1
2103478000	channel	lcd
2103976025	members	
2103845261	active	
2103845261	channel	switching_station(-3396,8,199)
2103845261	supply	
2103845261	demand	
2103845262	owner	GLEB_RRR
2103845262	members	
1870062004	enabled	0
2096569632	owner	pipo
2096569632	members	
1870062005	enabled	0
1870062005	owner	ripyee
1870062005	dug	11
1870062006	display_text	
2103976026	nodename	travelnet:travelnet_black
2103976026	owner	korlen
1870062006	channel	lcd
2103976026	station_name	Skylord Traders
2103976026	station_network	HedgehogPublicServices
2103602281	owner	Kermit
2103602281	members	
2103602282	owner	Kermit
2103602282	members	
2103976027	owner	potato
2081058361	owner	BuckarooBanzai
2081058361	priv	protect_streets
2081058362	owner	BuckarooBanzai
2081058362	priv	protect_streets
2103976027	station_name	skylord market place (cheap items)
2103976027	station_network	net1
1901963011	owner	GoldX
1901963011	members	
1819063221	owner	Rae
2103976027	nodename	travelnet:travelnet
1819063221	members	
2103976028	owner	jackb
2046797233	owner	Peanut
2046797233	members	
2046797234	owner	Peanut
2046797234	members	
2103976028	station_name	.: Skylords Market Place :.
1975552913	owner	Glider
1975552913	members	choucroute
1975552914	owner	Glider
1975552914	members	choucroute
1975552915	owner	Glider
1975552915	members	choucroute
1975552916	members	choucroute
1975552916	owner	Glider
1975552917	owner	nini
1975552917	station_name	vaisseau bounty
2103976028	station_network	jbth
1901963012	owner	GoldX
1901963012	members	
1975552917	station_network	net1
1975552917	nodename	travelnet:travelnet
1975552918	owner	Glider
1975552918	members	choucroute
1975552919	owner	Glider
1975552919	members	choucroute
2098025451	owner	Justice
2103976028	nodename	travelnet:travelnet
2062940983	rail_pos	
1975552920	owner	Glider
1975552920	members	choucroute
2062940983	linepath_from_prv	
1975552921	owner	Glider
2062940983	station	20000/24000
2062940983	line	V20000
1975552921	members	choucroute
1935561958	owner	Sokomine
1935561958	members	GLEB_R jackb xBarkDog
1935561959	owner	Sokomine
1935561959	members	GLEB_R jackb
1935561960	owner	Sokomine
1935561960	radius	5
1975552922	members	choucroute
1975552922	owner	Glider
1975552923	owner	Glider
1975552923	members	choucroute
1975552924	owner	Glider
1975552924	members	choucroute
1975552925	owner	Glider
1111989633	members	
1111989634	owner	Lypsoto
1975552925	members	choucroute
1975552926	owner	Glider
1975552926	members	choucroute
1975552927	owner	Glider
1975552927	members	choucroute
1975552928	owner	Glider
1975552928	members	choucroute
1656884246	owner	Thailand
1656884246	station_name	3.000 / 15.000 Hub
1975552929	owner	Glider
1975552929	members	choucroute
1975552930	owner	Glider
1975552930	members	choucroute
1975552931	members	choucroute
1975552931	owner	Glider
1975552932	owner	Glider
1975552932	members	choucroute
2103976029	owner	cyriax
2062940983	index	19
2062940983	owner	Thailand
2103976029	station_name	Skylord's New Town
2103976029	station_network	maybe
2098025451	members	
2062940983	color	green
2103976029	nodename	travelnet:travelnet
2103976030	station_network	pvp
552890818	owner	Brackston
1656884246	station_network	Thailand-3000/15000
1656884246	nodename	travelnet:travelnet
1656884247	owner	Thailand
1656884247	station_name	4.000 / 15.000 Hub
1656884247	station_network	Thailand-4000/15000
2098025452	owner	Justice
1975552933	nodename	travelnet:travelnet
1656884247	nodename	travelnet:travelnet
1656884248	nodename	travelnet:travelnet
1656884248	owner	Thailand
1656884248	station_name	2.000 / 16.000 Hub
1656884248	station_network	Thailand-2000/16000
1656884249	nodename	travelnet:travelnet
1656884249	owner	Thailand
1656884249	station_name	3.000 / 16.000 Hub
1656884249	station_network	Thailand-3000/16000
1656884250	nodename	travelnet:travelnet
1656884250	owner	Thailand
1656884250	station_name	4.000 / 16.000 Hub
1656884250	station_network	Thailand-4000/16000
1656884251	station_name	3.000 / 17.000 Hub
1656884251	station_network	Thailand-3000/17000
1656884251	nodename	travelnet:travelnet
1656884251	owner	Thailand
1656884252	owner	Thailand
1656884252	station_name	4.000 / 17.000 Hub
1656884252	station_network	Thailand-4000/17000
1975552933	owner	choucroute
1975552933	station_name	tente
2098025452	members	
1656884252	nodename	travelnet:travelnet
1656884253	owner	Thailand
2099958809	owner	Peanut
2099958809	members	
1656884253	members	
1975552933	station_network	champs
1975552934	members	choucroute
1975552934	owner	Glider
2103976030	nodename	travelnet:travelnet
2099958810	owner	Peanut
2099958810	members	
2099958811	owner	Peanut
2103976030	owner	ataryah
2103976030	station_name	sunk
2103976031	owner	dudd
2103976031	station_name	traders
2103976031	station_network	dudd
2103976031	nodename	travelnet:travelnet
2103976032	owner	MCLV
2103976032	station_name	Trader Marketplace
2103976032	station_network	coolPlaces
2103976032	nodename	travelnet:travelnet
2103976033	station_name	S Town
2103976033	station_network	PNet
2103976033	nodename	travelnet:travelnet_white
2103976033	owner	UncleSam
2105490873	display_text	commonwealth faction\nintended for those who help others, create projects that benefit all players, create educational content, commit to Minetest and mods or just FOSS fans
2105490873	material	wood
2105571583	in_item	mesecons_random:ghoststone
2105571583	in_count	1
2103602304	owner	Kermit
2103602304	members	
1111989633	owner	Lypsoto
552890818	members	
2103384545	owner	OAKO
2103384545	members	
2101314192	stock	0
1111989634	members	
2101314192	owner	stephen
2101314192	type	fancyvend
2101314192	in_item	currency:minegeld_10
2101314192	in_count	50
2101314192	out_item	jumpdrive:engine
2101314192	out_count	1
2101314193	type	fancyvend
2101314193	in_item	currency:minegeld
2101314193	in_count	5
2101314193	out_item	carts:powerrail
2101314193	out_count	27
2101314193	stock	198
2099958811	members	
2099958812	owner	Peanut
2101314193	owner	stephen
1989791998	owner	TommyBeeBop
1989791998	members	
2101314194	in_item	currency:minegeld
2101314194	in_count	1
2101314194	out_item	moreblocks:circular_saw
1216596151	owner	dudd
2101314194	out_count	1
2101314194	stock	197
2101314194	owner	stephen
2101314194	type	fancyvend
2101314195	out_item	biofuel:refinery
2101314195	out_count	1
2101314195	stock	99
2096271853	display_text	Be careful with the door on the right!\nOne can easily fall and there are some open lava places.
2096271853	material	wood
2096271854	owner	slytherin
2096271854	members	
2096271855	owner	slytherin
2096271855	members	
2096271856	owner	slytherin
2096271856	members	
2101314195	owner	stephen
1989791999	owner	TommyBeeBop
1989791999	members	
1989792000	owner	TommyBeeBop
1989792000	members	
2101314195	type	fancyvend
2101314195	in_item	currency:minegeld_10
2101314195	in_count	1
2101314196	out_count	1
2101314196	stock	238
2101314196	owner	stephen
2101314196	type	fancyvend
2101314196	in_item	currency:minegeld_10
2101314196	in_count	1
2101314196	out_item	beacon:white
916197728	station_name	space3
2101314197	owner	stephen
2101314197	type	fancyvend
2101314197	in_item	currency:minegeld
2101314197	in_count	1
2101314197	out_item	hangglider:hangglider
2101314197	out_count	1
2101314197	stock	81
2101314198	out_item	bucket:bucket_empty
2101314198	out_count	1
2101314198	stock	290
2101314198	owner	stephen
2101314198	type	fancyvend
2101314198	in_item	currency:minegeld
2101314198	in_count	1
2101314199	material	wood
2086088323	owner	SwissalpS
2086088323	members	
2086088324	active	
2086088324	channel	s
2075962533	owner	thomas18F
2075962533	members	
2086088324	supply	
2086088324	demand	
1341060680	members	Luca123
1341060680	owner	qoob
916197728	nodename	travelnet:travelnet
2086088325	owner	SwissalpS
2086088325	radius	4
2101314199	display_text	#1 please donate:  
2101314200	display_text	Hello ! \nrobin\nNice to see you\n 
2101314200	channel	screen
1068690783	owner	GrannyWeatherwax
1068690784	members	
2103384546	owner	OAKO
2103384546	members	
1068690785	owner	GrannyWeatherwax
2099958812	members	
2099958813	owner	TBP
1068690786	members	
2099958813	members	
1022625906	owner	calculon
2099958814	members	
1068690789	owner	GrannyWeatherwax
1068690790	members	
2099958814	owner	Peanut
2099958815	owner	Peanut
2099958815	members	
2099958816	owner	Peanut
2099958816	members	
2099958817	owner	Peanut
2099958817	members	
2099958818	owner	Peanut
2099958818	members	
1734423051	owner	CJW
911242637	owner	kotty
911242638	members	
1734423051	members	
2099958819	members	
2099958819	owner	Peanut
2099958820	owner	Peanut
1734423052	owner	CJW
1734423052	members	
1734423053	members	
1734423053	owner	CJW
1734423054	members	
1734423054	owner	CJW
2099958820	members	
2099958821	owner	Peanut
2099958821	members	
2099958822	owner	Peanut
1936088180	display_text	The Ring
1936088180	material	wood
1936088181	display_text	Command Section
1812630668	owner	jihuu
1812630668	members	
1936088181	material	wood
1936088182	display_text	Corridors
1936088182	material	wood
1216596151	members	
2099958822	members	
2099958823	members	
2099958823	owner	Peanut
2099958824	owner	walidilyes
2099958824	members	
2099958825	nodename	travelnet:travelnet
2099958825	owner	walidilyes
2099958825	station_name	farm
2099958825	station_network	base
2099958826	owner	Peanut
2099958826	members	
2099958827	owner	Peanut
2099958827	members	
2099958828	owner	Peanut
2099958828	members	
2099958829	owner	Peanut
2099958829	members	
2099958830	members	
1022625906	radius	15
2099958830	owner	gg
2099958831	owner	Peanut
2099958831	members	
2099958832	owner	Peanut
2099958832	members	
2099958833	owner	gg
1936088183	display_text	Promenade
2099958833	members	
1936088183	material	wood
2099958834	members	Alice2021 Celine2021
2099958834	owner	AliceCeline
2099958835	owner	AliceCeline
2099958835	members	Alice2021 Celine2021 View2021
1936088184	display_text	Pillars
1936088184	material	wood
2099958836	members	Alice2021 Celine2021 View2021
1936088185	display_text	Heavy industries
1936088185	material	wood
1738321527	owner	kohai
1738321527	members	
1738321528	owner	kohai
1738321528	members	
1936088186	display_text	Core
1936088186	material	wood
916197728	owner	roberto
916197728	station_network	net1
2099958836	owner	AliceCeline
2099958837	owner	AliceCeline
2099958837	members	Alice2021 Celine2021 Heidi2021 View2021
2103384547	owner	OAKO
2103384547	members	
2051658361	owner	Harambe
2051658361	members	
2051658362	owner	Harambe
2051658362	station_name	Flowers
2051658362	station_network	P-Travel47
2051658362	nodename	travelnet:travelnet
2103384548	owner	OAKO
2103384548	members	
2099958838	display_text	
1131338143	owner	parasite
2103384549	owner	OAKO
2103384549	members	
2099958838	material	wood
2103384550	owner	OAKO
2103384550	members	
2103384551	owner	OAKO
2103384551	members	
2103384552	owner	OAKO
2099958839	display_text	#0       Stone
2099958839	material	wood
2099958840	display_text	#0     Bilding
2103384552	members	
2103384553	owner	OAKO
2103384553	members	
2099958840	material	wood
2099958841	display_text	#0      Bilding
1688547930	owner	stephen
1688547930	members	
1688547931	owner	stephen
1688547931	members	
2099958841	material	wood
2099958842	owner	AliceCeline
2099958842	members	
1477494454	owner	Barbarix
1477494454	members	
1477494455	owner	Barbarix
1477494455	members	
2075703422	owner	falken
2075703422	members	
2075703423	members	
2103602305	owner	Kermit
2103602305	members	
2075703423	owner	falken
2099958843	owner	AliceCeline
1602920540	owner	Yaofyr
1602920540	members	
1602920541	owner	Yaofyr
1602920541	members	
2099958843	members	
2099958844	owner	AliceCeline
2099958844	members	Alice2021 Celine2021
2103384554	owner	OAKO
2103384554	members	
2099958845	owner	AliceCeline
2103384555	owner	OAKO
2103384555	members	
2103384556	owner	OAKO
2103384556	members	
2099958845	members	Celine2021 Alice2021 View2021
2099958846	owner	AliceCeline
2099958846	members	Alice2021 Celine2021 View2021
2099958847	owner	AliceCeline
2099958847	members	Alice2021 Celine2021 View2021
2105490874	display_text	64.8 per layer\n(64.8/(7*7))*.9=1.2 HV EU per node used\nbut need to take into account top water layer and convertion system
2105490874	material	wood
2105490875	channel	switching_station(4927,10,-55)
2105490875	supply	
1068690783	members	
1000337090	members	sky
1068690784	owner	GrannyWeatherwax
1068690785	members	
1068690786	owner	GrannyWeatherwax
1000337091	owner	Valentina_Nappi
2099958848	owner	AliceCeline
2105490875	demand	
2105490875	active	
2105490876	owner	BuckarooBanzai
2105490876	priv	protect_technic_city_infra
1068690789	members	
1068690790	owner	GrannyWeatherwax
2105490877	owner	admin
1068690791	owner	GrannyWeatherwax
2105490877	priv	protect_technic_city_infra
2105490878	owner	BuckarooBanzai
2105490878	priv	protect_technic_city_infra
2105490879	owner	BuckarooBanzai
2105490879	priv	protect_technic_city_infra
2103336633	owner	CrazyCarter
911242637	members	
911242638	owner	kotty
911242639	owner	kotty
2103336633	members	cats sunkenhero
2099958848	members	Alice2021 Celine2021 View2021
2099958849	owner	AliceCeline
2086268031	owner	admin
2086268031	members	
2068650581	owner	W00HOO
2068650581	members	
2068650582	members	
2086268032	members	
2086268032	owner	admin
2105490880	owner	BuckarooBanzai
2105490880	priv	protect_technic_city_infra
2105490881	owner	BuckarooBanzai
2099958849	members	Alice2021 Celine2021 View2021
2099958850	owner	shipnr
2105490881	priv	protect_technic_city_infra
2105490882	priv	protect_technic_city_infra
2068650582	owner	W00HOO
2068650583	owner	W00HOO
2068650583	members	
2068650584	owner	W00HOO
2068650584	station_name	mountain1
2068650584	station_network	net1
2068650584	nodename	travelnet:travelnet
2068650585	owner	W00HOO
2068650585	members	
2068650586	owner	W00HOO
2068650586	members	
2068650587	owner	W00HOO
2068650587	members	
2068650588	owner	W00HOO
2068650588	members	
2068650589	owner	W00HOO
2068650589	members	
2068650590	owner	W00HOO
2000015159	owner	Adventurer
2000015159	members	
2000015160	owner	Adventurer
2068650590	members	
2068650591	owner	W00HOO
2068650591	members	
2105490882	owner	admin
2000015160	members	
2105490883	priv	protect_technic_city_infra
2105490883	owner	BuckarooBanzai
2105490884	owner	Yoyodyne
2105490884	priv	protect_streets
2105490885	owner	Yoyodyne
2105490885	priv	protect_streets
2000015161	members	
2000015161	owner	Adventurer
2000015162	owner	Adventurer
2000015162	members	
2105490886	owner	BuckarooBanzai
2105490886	priv	protect_technic_city_infra
2105490887	priv	protect_streets
2105490887	owner	Yoyodyne
2105490888	owner	Yoyodyne
2105490888	priv	protect_streets
2105490889	owner	BuckarooBanzai
2105490889	priv	protect_streets
2105490890	owner	BuckarooBanzai
2105490890	priv	protect_streets
2105490891	owner	ceylan
2099958850	members	
2099958851	type	atm2
2099958852	owner	AliceCeline
2099958852	station_name	Home
2099958852	station_network	net3
2099958852	nodename	travelnet:travelnet
2105490891	members	
2105490892	owner	anakarwin
2000015163	owner	BuckarooBanzai
2000015163	members	
2000015164	owner	Adventurer
2000015164	members	
2105490892	members	
2105490893	owner	gregon
2105490893	members	tarsovbak
2086433954	supply	1800
2086433954	demand	0
2086433954	active	
2086433954	channel	
2105490894	owner	SwissalpS
1975552959	owner	Glider
2105490894	members	
1975552959	members	choucroute
2105490895	owner	Mineman
2105490895	members	
69796491	owner	CloudHunt
2105490896	owner	bogroll1234
2105490896	members	
1839576688	station_name	Second House 
1131338143	members	
72760049	members	
1839576688	station_network	Mandalore
1000337090	owner	Valentina_Nappi
1839576688	nodename	travelnet:travelnet
1839576688	owner	Jack_Frost
1975552960	channel	switching_station(-2311,135,-2070)
1975552960	supply	
1975552960	demand	
1975552960	active	
1975552961	owner	Glider
1975552961	members	choucroute
1975552962	owner	Glider
1975552962	members	choucroute
1975552963	members	choucroute
1975552963	owner	Glider
1975552964	owner	Glider
1975552964	members	choucroute
1975552965	owner	Glider
1975552965	members	choucroute
1975552966	owner	Glider
1975552966	members	choucroute
1975552967	owner	Glider
2105490897	owner	kanin
2105490897	members	
2105571583	out_item	currency:minegeld
2105571584	type	fancyvend
2068650596	owner	W00HOO
2086433955	owner	The4spaceconstants
2086433955	members	
2068650596	members	
2099958853	owner	AliceCeline
2091585128	owner	Luca
2091585128	members	
1000337091	members	sky
1818024393	owner	Thailand
1818024393	members	
1818024394	owner	Thailand
1818024394	members	
2086380050	owner	TEXTER
69796491	members	
2086380050	members	
1068690791	members	
2105571584	in_item	technic:mv_battery_box0
1975552967	members	choucroute
1975552968	owner	Glider
1975552968	members	choucroute
1975552969	owner	Glider
1975552969	members	choucroute
1975552970	owner	Glider
1975552970	members	choucroute
1975552971	owner	Glider
1975552971	members	choucroute
1975552972	owner	Glider
2105571584	in_count	1
1688547963	members	
1688547963	owner	stephen
2105571584	out_item	currency:minegeld
1688547964	owner	stephen
2105571584	out_count	200
2105571584	stock	13
2105571584	owner	The_Daethalus
2105571585	in_item	technic:hv_battery_box0
1688547964	members	
1975552972	members	choucroute
1975552973	owner	Glider
1975552973	members	choucroute
1975552974	owner	Glider
1975552974	members	choucroute
1975552975	owner	Glider
1975552975	members	choucroute
1975552976	owner	Glider
1975552976	members	choucroute
2086380051	material	wood
2086380051	display_text	#\n#\n*NEW CITY*\nBY DENIS2
2105571585	in_count	1
2105571585	out_item	currency:minegeld
2105571585	out_count	1000
2105571585	stock	5
2105571585	owner	The_Daethalus
2099958853	station_name	Mainhouse
911242639	members	
1688547969	owner	stephen
2099958853	station_network	net1
1688547969	members	
2099958853	nodename	travelnet:travelnet
2099958854	display_text	#0     Stone
1688547970	owner	stephen
1688547970	members	
1688547971	members	
1688547971	owner	stephen
1688547972	owner	stephen
1688547972	members	
1688547973	owner	stephen
1688547973	station_name	floor7
1688547973	station_network	hotel net1.1
1688547973	nodename	travelnet:travelnet_blue
1688547974	owner	stephen
1688547974	station_name	floor8
1688547974	station_network	hotel net1.1
1688547974	nodename	travelnet:travelnet_blue
1688547975	owner	stephen
1688547975	station_name	floor9
1688547975	station_network	hotel net1.1
2099958854	material	wood
2099958855	display_text	Furniture
1688547975	nodename	travelnet:travelnet_blue
72760049	owner	Schrox
72760050	members	
2099958855	material	wood
2099958856	display_text	#0       Stone
2099958856	material	wood
2099958857	display_text	Furniture\n
2099958857	material	wood
2099958858	material	wood
2099958858	display_text	
2099958859	display_text	#0      Bilding
2099958859	material	wood
2099958860	material	wood
2099958860	display_text	
2099958861	display_text	
2099958861	material	wood
2099958862	display_text	
2099958862	material	wood
2099958863	display_text	
1688547980	owner	stephen
1688547980	members	
1688547981	owner	stephen
72760059	members	
1688547981	members	
2099958863	material	wood
2099958864	display_text	Tools
2099958864	material	wood
2099958865	display_text	Wood
2099958865	material	wood
2099958866	display_text	Wood\n
2099958866	material	wood
2099958867	display_text	Wood
2099958867	material	wood
2065223343	owner	BuckarooBanzai
2065223343	members	
2099958868	display_text	
2099958868	material	wood
2099958869	display_text	
2101314201	type	atm3
2101314202	owner	korlen
2099958869	material	wood
2099958870	display_text	Metals
2101314202	station_name	wellss shops
2101314202	station_network	great_shops
2099958870	material	wood
2099958871	display_text	LEAF
2099958871	material	wood
2099958872	owner	AliceCeline
2065223344	owner	BuckarooBanzai
2099958872	members	Alice2021 Celine2021 Pipe2021
2099958873	owner	AliceCeline
2099958873	members	Alice2021 Celine2021 View2021
2099958874	owner	AliceCeline
2065223344	members	
2099958874	members	Alice2021 Celine2021
2099958875	owner	Uncle
2105571585	type	fancyvend
2105571586	stock	13
2105571586	owner	The_Daethalus
2105571586	type	fancyvend
2105571586	in_item	technic:machine_casing
2105571586	in_count	1
2105571586	out_item	currency:minegeld
2099958875	members	
2099958876	owner	Uncle
2099958876	members	
2099958877	members	
2099958877	owner	Uncle
2099958878	owner	Uncle
72760065	owner	Schrox
2099958878	members	
2099958879	owner	Uncle
2099958879	members	
2099563327	owner	lvl
2099563327	members	killyouq
2099563328	owner	lvl
2099563328	members	killyouq
2099563329	owner	lvl
2099563329	members	killyouq
2097788297	owner	KAKUZU
2097788297	members	
2097788298	material	steel
1688547984	owner	stephen
1688547984	members	
2097788298	display_text	
2097788299	display_text	WELCOME
2105571586	out_count	25
2105571587	type	fancyvend
1688547985	members	
72760050	owner	Schrox
1688547985	owner	stephen
1688547986	owner	stephen
1688547986	members	
1688547987	members	
1688547987	owner	stephen
1842761255	owner	TK423
1842761255	members	
2105571587	in_item	pipeworks:teleport_tube_1
2105571587	in_count	1
2105571587	out_item	currency:minegeld
2097788299	material	steel
2097788300	display_text	MITHIL ARMOR
2097788300	material	steel
2097788301	display_text	
72760059	owner	Schrox
2097788301	material	steel
2097788302	display_text	DIMOND ARMOR
2097788302	material	steel
2097788303	display_text	\n
2097788303	material	steel
2097788304	display_text	GOLD ARMOR
2097788304	material	steel
2097788305	display_text	
2097788305	material	steel
2097788306	display_text	SIVER ARMOR
2097788306	material	steel
1826286257	owner	RaiRu
2097788307	display_text	
2097788307	material	steel
2097788308	display_text	BRASS ARMOR
2097788308	material	steel
2082566647	owner	BuckarooBanzai
72760065	members	
2082566647	priv	protect_streets
2082566648	owner	BuckarooBanzai
2082566648	priv	protect_streets
2082566649	owner	BuckarooBanzai
2082566649	priv	protect_streets
2082566650	owner	BuckarooBanzai
2082566650	priv	protect_streets
2082566651	owner	BuckarooBanzai
2082566651	priv	protect_streets
2082566652	owner	BuckarooBanzai
2082566652	priv	protect_streets
2097788309	display_text	
2097788309	material	steel
2097788310	display_text	CARBON STEEL ARMOR
2097788310	material	steel
69109409	owner	carlos
2097788311	display_text	
2097788311	material	steel
2097788312	display_text	CAST IRON ARMOR
2097788312	material	steel
2097788313	display_text	FOOD
2097788313	material	steel
2097788314	display_text	IRON ARMOR
2097788314	material	steel
2097788315	display_text	stuf 
2097788315	material	steel
2097788316	material	steel
2097788316	display_text	CACTUS ARMOR
2097788317	display_text	SPACE  DOORS
2097788317	material	steel
1826286257	members	
1826286258	owner	RaiRu
1826286258	members	
2032360211	owner	6r1d
2032360211	priv	interact
2032360212	priv	interact
1688547996	owner	stephen
1688547996	members	
2032360212	owner	6r1d
2032360213	owner	6r1d
2032360213	priv	interact
2097788318	display_text	SPACE SUIT\n
2097788318	material	steel
2097788319	display_text	HAZMAT SUIT
2097788319	material	steel
2097788320	display_text	WOOD ARMOR
2097788320	material	steel
2097788321	owner	KAKUZU
2097788321	members	
2099563330	owner	lvl
2099563330	members	
2099958880	owner	Uncle
2099958880	members	
2099563332	owner	Rabbit1
2099563332	members	
2096859524	owner	Sur33ciM
2096859524	dug	2646
2096859524	enabled	1
2096859525	dug	3349
2096859525	enabled	1
2096859525	owner	Sur33ciM
2099563333	members	
2099563333	owner	Rabbit1
2099563334	owner	lvl
2099563334	members	
2099563335	owner	lvl
2099563335	station_name	лаборотория
1493974436	members	
1493974436	owner	75er
2099563335	station_network	net1
2099563335	nodename	travelnet:travelnet
2099563336	owner	lvl
2099563336	members	
2099563337	owner	lvl
2099563337	members	
2099958881	station_name	Podval doma
2099958881	station_network	Uncle's Line
2099958881	nodename	travelnet:travelnet
2099958881	owner	Uncle
1669546188	owner	UncleSam
2099958882	active	
2099958882	channel	switching_station(-3203,6,-125)
2099958882	supply	
1669546188	members	
2099958882	demand	
2099563341	owner	lvl
2099563341	station_name	town
2099563341	station_network	town
2099958883	owner	Uncle
1659061387	owner	chuche952
1659061387	members	nina-nina andy-andy1
1659061388	material	wood
1659061388	display_text	#0\n#f >>>> FREE MINE
1659061389	display_text	#0\n#f >>>> PRIVATE
1659061389	material	wood
2099563341	nodename	travelnet:travelnet
2065223349	owner	BuckarooBanzai
2065223349	members	
2099563342	station_name	дом с любимым
2099563342	station_network	net1
2099563342	nodename	travelnet:travelnet
2099563342	owner	killyou12333
2099563343	nodename	travelnet:travelnet
2099563343	owner	lvl
2099563343	station_name	будущий наш дом с Настей
2099563343	station_network	net1
2105571587	out_count	150
2105571587	stock	2
69109409	members	
2099563344	owner	lvl
2099563344	members	killyouq
2099563345	owner	volk
2099563345	members	lvl liliy
2099563346	owner	volk
2099563346	members	
1616342634	owner	Sundance
2099563347	owner	lvl
2099563347	members	killyouq
2099563348	owner	lvl
2099563348	members	killyouq
2099563349	owner	lvl
2099563349	members	killyouq
2083023421	owner	locko
2083023421	members	
2099563350	owner	lvl
2099563350	station_name	лаб
2099563350	station_network	net1
2099563350	nodename	travelnet:travelnet
2086886909	owner	ggrf
2086886909	members	
2105571587	owner	The_Daethalus
1616342634	members	
1616342635	owner	Sundance
1616342635	members	
1616342636	owner	Sundance
1616342636	members	
2105571588	in_count	1
1616342637	owner	Sundance
1616342637	members	
2105571588	out_item	currency:minegeld
2105571588	out_count	10
2105571588	stock	668
2099563351	owner	lvl
2099563351	members	
2065066144	owner	Peanut
2065066144	members	
2065066145	members	
1616342639	owner	Sundance
1616342639	members	
2065066145	owner	Peanut
2065066146	owner	Peanut
2065066146	members	
2099563352	owner	lvl
2099563352	members	killyouq
2099563353	owner	lvl
2099563353	members	killyouq
2099563354	members	volk
2099563354	owner	lvl
2099563355	owner	lvl
2099563355	members	volk
1858002003	owner	Peanut
1616342640	owner	Sundance
1858002003	members	
1616342640	members	
1616342641	owner	Sundance
1616342641	members	
1616342642	owner	Sundance
1616342642	members	
1616342643	owner	Sundance
1616342643	members	
1616342644	owner	Sundance
1616342644	members	
1858002004	owner	Peanut
2099958883	members	RedDragon
1858002004	members	
2099958884	members	
2099958884	owner	Uncle
2099958885	owner	Uncle
2105571588	owner	The_Daethalus
2105571588	type	fancyvend
2105571588	in_item	technic:lv_transformer
2086886912	owner	Gauner
2105571589	out_item	currency:minegeld
2086886912	members	hihihihioooo ggrf
2086886913	owner	hihihihioooo
2086886913	members	Gauner
2101314202	nodename	travelnet:travelnet_blue
2101314203	type	fancyvend
2101314203	in_item	currency:minegeld_10
2101314203	in_count	50
1858002007	owner	Peanut
1858002007	members	
2101314203	out_item	ethereal:strawberry
2105571589	out_count	35
2086886917	owner	do1
2086886917	members	
2086886918	owner	do1
2086886918	members	
2099958885	members	RedDragon
2099958886	owner	Uncle
2099958886	members	RedDragon
2099958887	owner	Uncle
2099563359	members	
1440055133	material	wood
1440055133	display_text	#c o#er#2e#9s
1440055134	display_text	#2 saplings
2099362362	owner	Neon
2099362362	members	
2099362363	owner	Neon
2099362363	members	
2099362364	owner	Neon
2099362364	members	
2099563359	owner	ulugbek23
2099563360	owner	ulugbek23
2099563360	members	
2099563361	channel	switching_station(-1292,41,1563)
2099563361	supply	
2099563361	demand	
2099563361	active	
2099563362	owner	ulugbek23
2099563362	members	
2099958887	members	RedDragon
2099958888	members	
2096859526	owner	Sur33ciM
2099958888	owner	Uncle
2099958889	owner	Uncle
2099958889	members	
2099958890	owner	Peanut
2099958890	members	
2099958891	owner	Peanut
2035499345	owner	Skulls
2035499345	members	
2035499346	owner	Skulls
2099958891	members	
2099958892	owner	Peanut
2099958892	members	
2035499346	members	
63895386	owner	tstow
2035499347	demand	
2035499347	active	
2035499347	channel	switching_station(-3068,-11,-1199)
2035499347	supply	
2035499348	owner	Skulls
2035499348	members	
2035499349	owner	Skulls
2035499349	members	
2035499350	station_network	net1
2035499350	nodename	travelnet:travelnet
2035499350	owner	Skulls
2035499350	station_name	Earth One
2030255880	owner	Huhhila
2030255880	priv	banana
2035499351	owner	Yanna
2035499351	station_name	Skulls 
2035499351	station_network	net3
2035499351	nodename	travelnet:travelnet
1440055134	material	wood
1440055135	display_text	#f sand
1440055135	material	wood
1440055136	display_text	Flint
1440055136	material	wood
1440055137	display_text	#f Wood Products
1440055137	material	wood
1440055138	material	wood
1440055138	display_text	#f Wool
1440055139	display_text	#f planks
1440055139	material	wood
1440055140	display_text	#f sticks
1440055140	material	wood
1440055141	display_text	#f Cotton
2096859526	station_name	8_2
2096859526	station_network	13
1440055141	material	wood
1440055142	display_text	#f Glass
1440055142	material	wood
1440055143	display_text	#e marble
2096859526	nodename	travelnet:travelnet
2096859527	supply	
2096859527	demand	
2096859527	active	
2096859527	channel	switching_station(53,7204,1990)
2096859528	members	
2096859528	owner	Sur33ciM
2096859529	owner	Sur33ciM
2096859529	members	
2096859530	owner	Sur33ciM
2096859530	members	
2096859531	owner	Sur33ciM
2096859531	members	
2096859532	owner	Sur33ciM
2096859532	members	
2099958893	owner	Peanut
2099958893	members	
2098999085	owner	Yaofyr
2098999085	members	
1249792723	members	
1440055143	material	wood
951882405	name	L'Isle-sur-Mer
951882405	owner	Le_roi_1_111
1440055144	display_text	#f Granite
1440055144	material	wood
1440055145	display_text	#2 Leaves
1440055145	material	wood
1440055146	display_text	#0 Flint
1440055146	material	wood
1440055147	display_text	#c Meat
2098999086	active	
2098999086	channel	switching_station(-2051,-16,-3927)
1440055147	material	wood
63895386	members	
2098999086	supply	100800
2098999086	demand	84000
1440055148	display_text	#8 Iron
2098999087	owner	Yaofyr
2098999087	members	
2098999088	station	Hauptbahnhof
2098999088	line	YCL
2098999088	index	0
2098999088	owner	Yaofyr
2098999088	color	blue
2098999088	rail_pos	
2098999088	linepath_from_prv	
2098999089	display_text	ertig\nStarte \n Herstellung\n \n JD-Block \n ...
2098999089	channel	lcd
2092346014	owner	Peanut
2092346014	members	
2092346015	owner	Peanut
2092346015	members	
1822238902	owner	PbbP
1822238902	members	
1822238903	owner	PbbP
1822238903	members	
1822238904	owner	PbbP
2092346016	owner	Peanut
2092346016	members	
2092346017	owner	Peanut
2092346017	members	
2092346018	owner	Peanut
2092346018	members	
2098999090	owner	Yaofyr
2098999090	members	
1440055148	material	wood
1440055149	display_text	#8 Gravel
2098999091	owner	Yaofyr
1440055149	material	wood
1440055150	display_text	#f Tree
1440055150	material	wood
1440055151	display_text	#a ores
1440055151	material	wood
1440055152	display_text	#b Dyes
1440055152	material	wood
1440055153	display_text	#f Dirt
1440055153	material	wood
1440055154	display_text	#8 Cobble
1440055154	material	wood
1440055155	material	wood
1440055155	display_text	#7 stone
1440055156	display_text	#6 wood
1440055156	material	wood
1440055157	display_text	#3p#2e#4t#5s\n
1440055157	material	wood
1440055158	display_text	#4 F#6l#eo#2w#3e#5r#ds
1440055158	material	wood
1440055159	display_text	#2 leaves
1440055159	material	wood
1440055160	display_text	#f seeds
1440055160	material	wood
2098999091	members	
1440055161	display_text	#6 food
2098999092	owner	Yaofyr
2098999092	members	
1822238904	members	
1440055161	material	wood
1822238905	owner	PbbP
1822238905	members	
1822238906	owner	PbbP
1583631743	owner	Baobab
1583631743	members	
1583631744	owner	Baobab
1583631744	members	
1822238906	members	
2098999093	display_text	Kleberproduktion\naus \nSetzlingen
1822238907	owner	PbbP
1822238907	members	
1822238908	owner	PbbP
1822238908	members	
1822238909	owner	PbbP
1822238909	members	
1298860286	owner	aksel_x
1298860286	station_name	diamonds
1298860286	station_network	x-net2
1298860286	nodename	travelnet:travelnet
2098999093	material	wood
2098999094	display_text	Verarbeitung von\nraffiniertes Oel zu\nParaffin und dies zu\nKunststoffplatten\n
1440055162	type	atm2
1440055163	owner	LazyKat
1440055163	members	gummybear Lil-Turret ButterFly baty-Girl SourPatch
2098999094	material	wood
2098999095	display_text	Samen zu Biodiesel
1440055165	display_text	#4 food
1440055165	material	wood
1440055166	display_text	#d Flowers
1440055166	material	wood
1440055167	display_text	Ingots
1440055167	material	wood
1440055168	material	wood
1440055168	display_text	#f saplings
1440055169	display_text	#e Gra#2ss
2098999095	material	wood
2098999096	owner	Yaofyr
1440055169	material	wood
1440055170	display_text	#f bones
1440055170	material	wood
1440055171	material	wood
1583631745	owner	Baobab
1583631745	members	
1583631746	owner	Baobab
1583631746	members	
2098999096	members	
2101314203	out_count	1
2101314203	stock	16
2098999097	members	
1858002009	owner	Peanut
1249792723	owner	Why-did-i
2101314203	owner	wellss
951882405	color	red
951882405	index	1
2101314204	in_item	currency:minegeld_10
2091585164	priv	protect_streets
2091585164	owner	SX
2091585165	priv	protect_streets
2091585165	owner	SX
2098999097	owner	Yaofyr
2098999098	owner	Yaofyr
2098999098	members	
2098999099	owner	Yaofyr
2098999099	members	
2099563367	active	
2099563367	channel	switching_station(-1298,41,1563)
2099563367	supply	
2099563367	demand	
2099563368	owner	lyliy
874617739	members	
2099563368	members	
2099563369	owner	ulugbek23
2099563369	station_name	my lab
2099563369	station_network	net1
2099563369	nodename	travelnet:travelnet
2099563370	owner	Piranika
2099563370	members	
2099563371	display_text	Piranika\nhome\n
2101314204	in_count	20
2099563371	material	wood
2101314204	out_item	ethereal:banana
2099563372	display_text	
2099563372	material	wood
2099563373	display_text	
2099563373	material	wood
2099958894	owner	Peanut
2099958894	members	
2099958895	owner	Peanut
2099958895	members	
2099958896	owner	Peanut
2099958896	members	
2099958897	owner	TerPomo
1440055171	display_text	#f seeds and beans
1440055172	display_text	#7 Metal products
1440055172	material	wood
2099958897	members	
2099958898	owner	TerPomo
2099958898	members	
2039310815	owner	kelci
2039310815	members	
2039310816	owner	kelci
2039310816	members	
2099958899	owner	Peanut
2099958899	members	
1972523206	enabled	1
1972523206	owner	stephen
1972523206	dug	1791
1972523207	owner	stephen
1583631747	owner	Baobab
1583631747	members	
1972523207	dug	1792
1858002009	members	
1858002010	owner	Peanut
1858002010	members	
1972523207	enabled	1
1972523208	owner	stephen
1972523208	dug	1790
1972523208	enabled	1
1858002011	owner	Peanut
1858002011	members	
1972523209	owner	stephen
1972523209	dug	1790
2099958900	members	Alice2021 Celine2021
2099958900	owner	AliceCeline
2101314204	out_count	1
2101314204	stock	9
2092346041	owner	Peanut
1972523209	enabled	1
2092346041	members	
2092346042	owner	Peanut
1972523210	enabled	1
1972523210	owner	stephen
1972523210	dug	1787
1283662403	owner	DeepLearning
1972523211	text	Core1 Active | Fuel: 75.05% |  | Extra fuel: | 0 / 0
2092346042	members	
2101314204	owner	wellss
1972523211	channel	lcd
1283662403	members	
1283662404	owner	DeepLearning
1283662404	members	
1972523212	owner	wellss
1972523212	station_name	space miner (1)
1972523212	station_network	net1
1972523212	nodename	travelnet:travelnet
1972523213	active	
1972523213	channel	
1972523213	supply	
1972523213	demand	
2101314204	type	fancyvend
2092346044	owner	Peanut
2101314205	out_count	1
2101314205	stock	22
2101314205	owner	wellss
2101314205	type	fancyvend
2101314205	in_item	currency:minegeld_10
2101314205	in_count	50
531700161	owner	upie
531700162	members	
163685518	members	
531700163	owner	upie
531700164	owner	upie
531700165	owner	upie
531700166	members	
531700167	owner	upie
531700168	owner	upie
531700169	members	
2101314205	out_item	ethereal:orange
2101314206	out_item	mobs_animal:chicken_set
2101314206	out_count	1
2101314206	stock	0
2101314206	owner	wellss
2101314206	type	fancyvend
2101314206	in_item	currency:minegeld_10
2101314206	in_count	2
2101314207	out_count	1
1438333801	station_name	sava far far
2092346044	members	
1438333801	station_network	net2
2101314207	stock	0
2101314207	owner	wellss
2101314207	type	fancyvend
2101314207	in_item	currency:minegeld_10
2101314207	in_count	1
2105571589	stock	15
2105571589	owner	The_Daethalus
2105571589	type	fancyvend
2105571589	in_item	technic:mv_transformer
2105571589	in_count	1
2105571590	in_count	1
2105571590	out_item	currency:minegeld
2105571590	out_count	50
2101314207	out_item	mobs_animal:bunny_set
2101314208	stock	0
2099958901	name	TBP's first house
2101314208	owner	wellss
2101314208	type	fancyvend
2101314208	in_item	currency:minegeld
2101314208	in_count	5
2099958901	category	
2099958901	url	
2097788322	owner	KAKUZU
2097788322	members	
2099958901	owner	TBP
2101314208	out_item	drawers:upgrade_obsidian
2101314208	out_count	3
2101314209	in_item	currency:minegeld_10
2101314209	in_count	20
2099958901	icon	home
2101314209	out_item	mobs_animal:panda_set
2099958901	color	blue
2099563379	owner	lvl
2099563379	members	killyouq
2101314209	out_count	1
2101314209	stock	0
2101314209	owner	wellss
2101314209	type	fancyvend
2101314210	owner	wellss
2101314210	type	fancyvend
2101314210	in_item	currency:minegeld_10
2101314210	in_count	17
2101314210	out_item	mobs_npc:npc_set
2101314210	out_count	1
1937665189	supply	
531700161	members	
531700162	owner	upie
2101314210	stock	0
2101314211	type	fancyvend
2101314211	in_item	currency:minegeld_10
2101314211	in_count	1
1937665189	demand	
2101314211	out_item	mobs:protector
2101314211	out_count	1
2101314211	stock	14
2101314211	owner	wellss
531700163	members	
531700164	members	
2101314212	out_count	1
2101314212	stock	3
2101314212	owner	wellss
2101314212	type	fancyvend
2101314212	in_item	currency:minegeld_10
2101314212	in_count	10
2101314212	out_item	mob_horse:horse_set
2101314213	type	fancyvend
531700165	members	
531700166	owner	upie
2101314213	in_item	currency:minegeld_10
2101314213	in_count	50
2101314213	out_item	mobs_npc:trader_set
2101314213	out_count	1
2101314213	stock	0
2101314213	owner	wellss
2099563380	owner	lvl
2099563380	members	killyouq
531700167	members	
531700168	members	
531700169	owner	upie
531700170	members	
2101314214	in_count	1
1832848328	owner	Thailand
1832848328	members	
2099958902	owner	TBP
1832848329	owner	Thailand
2101314214	out_item	currency:minegeld
2101314214	out_count	1
2101314214	stock	130
1937665189	active	
668857604	owner	DeepLearning
668857604	station_network	DeepLearning Reveal network
668857605	owner	DeepLearning
1937665189	channel	switching_station(-1553,-6,-3199)
2099958902	members	
2099958903	owner	TBP
301787750	owner	OrdoFlammae
301787751	station_name	Moon mine
874617739	owner	kotty
2099958903	members	
1832848329	members	
1832848330	owner	Thailand
1832848330	members	
1832848331	members	
1832848331	owner	Thailand
1832848332	active	
2099958904	type	atm3
2099958905	owner	TBP
2099958905	station_name	TBP's house
2099958905	station_network	ABN
1832848332	channel	
1832848332	supply	
163685518	owner	Max7277
1832848332	demand	
2099958905	nodename	travelnet:travelnet
2099958906	owner	Peanut
2099958906	members	
2099958907	owner	Peanut
2099958907	members	
2099958908	members	
163685519	members	
2099958908	owner	Peanut
2099958909	owner	Peanut
2099958909	members	
2099958910	owner	AliceCeline
2099958910	members	
2099958911	owner	AliceCeline
2099958911	members	
2099958912	owner	AliceCeline
2099958912	members	Alice2021 Celine2021
2099958913	owner	TBP
677693116	members	
677693117	owner	chi
677693118	owner	chi
2099958913	members	
2099958914	owner	TBP
2037268695	owner	Glider
1832848340	owner	Thailand
1832848340	members	
2101314214	owner	wellss
1438333801	nodename	travelnet:travelnet
2037268695	members	
2037268696	owner	Glider
2037268696	members	
531700170	owner	upie
2037268697	owner	Glider
2037268697	members	
163685519	owner	Max7277
2099958914	members	
2099958915	owner	Peanut
2099958915	members	
2037268698	members	
2099958916	owner	Peanut
2037268698	owner	Glider
2105571590	stock	43
668857604	station_name	DeepLearning Reveal network 014
668857605	members	
2105571590	owner	The_Daethalus
2105571590	type	fancyvend
2105571590	in_item	technic:hv_transformer
2105571591	out_count	1
2105571591	stock	1371
2101314214	type	fancyvend
2101314214	in_item	bones:bones
2101314215	out_item	jumping:cushion
2101314215	out_count	1
2083404334	priv	protect_streets
2037268699	owner	Glider
2083404334	owner	SX
2083404335	owner	SX
2083404335	priv	protect_streets
2105571591	owner	The_Daethalus
2037268699	members	
2037268700	owner	Glider
2092346060	owner	Peanut
2092346060	members	
2092346061	owner	Peanut
2099958916	members	
2099958917	members	
2099958917	owner	Peanut
2099958918	owner	Peanut
2099958918	members	
2099958919	members	
2099958919	owner	Peanut
2099958920	owner	Peanut
2099958920	members	
2048017681	owner	Cooking
56364788	owner	Thailand
56364789	members	
2048017681	members	a
2037268700	members	
56364792	owner	Thailand
2048017682	members	
2048017682	owner	Cooking
56364795	owner	Thailand
2037268701	owner	Glider
2037268701	members	
2037268702	owner	Glider
2097788323	owner	KAKUZU
2101314215	stock	0
2048017684	members	
2048017684	owner	Cooking
2048017685	owner	Cooking
2048017685	members	
2048017686	owner	Cooking
2048017686	members	
2048017687	owner	Cooking
2048017687	members	
2101314215	owner	wellss
2101314215	type	fancyvend
2048017688	owner	Cooking
2048017688	members	
2037268702	members	
2037268703	owner	Glider
2048017689	owner	Cooking
2048017689	members	
2048017690	owner	Cooking
2048017690	members	Thailand
2097788323	members	
301787750	members	
301787751	owner	OrdoFlammae
301787751	station_network	net1
2099958921	owner	Peanut
2099958921	members	
2099958922	owner	Peanut
2092346061	members	
2092346062	owner	Peanut
677693116	owner	chi
677693117	members	
677693118	members	
2099958922	members	
2037268703	members	
2037268704	owner	Glider
2037268704	members	
2037268705	owner	Glider
2037268705	members	
2037268706	owner	Glider
2037268706	members	
2037268707	owner	Glider
2099958923	members	
2099958923	owner	Peanut
2099958924	owner	Peanut
2099958924	members	
2092346062	members	
2092346063	owner	Peanut
2092346063	members	
2092346064	owner	Peanut
2092346064	members	
2092346065	owner	Peanut
2092346065	members	
2092346066	owner	Peanut
2037268707	members	
2037268708	owner	Glider
2037268708	members	
2037268709	owner	Glider
2037268709	members	
2037268710	owner	Glider
2092346066	members	
2092346067	owner	Peanut
2092346067	members	
2092346068	owner	Peanut
2092346068	members	
2101314215	in_item	currency:minegeld_10
2101314215	in_count	1
2092346069	owner	Peanut
2099958925	owner	Peanut
2099958925	members	
2099958926	owner	Peanut
2099958926	members	
2092346069	members	
2089726387	members	
2037268710	members	
2037268711	owner	Glider
2037268711	members	
2037268712	members	
2037268712	owner	Glider
2037268713	owner	Glider
2037268713	members	
1688548044	owner	stephen
1688548044	members	
1688548045	owner	stephen
2037268714	owner	Glider
2037268714	members	
2037268715	owner	Glider
2037268715	members	
2037268716	owner	Glider
2092346070	owner	Peanut
2099958927	owner	Peanut
2099958927	members	
2099958928	members	
2099958928	owner	Peanut
2099958929	owner	Peanut
2099958929	members	
2099958930	owner	Peanut
2099958930	members	
2037268716	members	
2037268717	active	
2037268717	channel	switching_station(-3125,104,1937)
2037268717	supply	
2037268717	demand	
2037268718	owner	Glider
2037268718	members	
2099958931	owner	Peanut
2099958931	members	
2099958932	owner	Peanut
56364788	members	
2099958932	members	
1602920626	owner	Yaofyr
1602920626	members	
1602920627	owner	Yaofyr
1602920627	members	
2037268719	owner	Glider
2099958933	owner	Peanut
2099958933	members	
1688548045	members	
1688548046	owner	stephen
1688548046	members	
1688548047	members	
1688548047	owner	stephen
2099958934	owner	Peanut
2089726387	owner	Peanut
2037268719	members	
2037268720	owner	Glider
2092346070	members	
2105571591	type	fancyvend
56364789	owner	Thailand
2085608576	owner	Eternal22
2085608576	members	
2103336658	owner	CrazyCarter
2103336658	members	
2103336659	owner	CrazyCarter
2103336659	members	sunkenhero FrozenFox cats jenifer123
2037268720	members	
2037268721	owner	Glider
1974197423	display_text	Cosmic Microwave Background research station
1974197423	material	wood
1974197424	owner	6r1d
1974197424	members	int SX
56364792	members	
2037268721	members	
2037268722	members	
2037268722	owner	Glider
2037268723	owner	Glider
2037268723	members	
2037268724	owner	Glider
2037268724	members	
2037268725	owner	Glider
2037268725	members	
2103336660	owner	CrazyCarter
2099958934	members	
2099958935	owner	Peanut
2103336660	members	sunkenhero jenifer123
2103336661	owner	CrazyCarter
2086942107	owner	Juantanamera
2086942107	members	
2086942108	owner	Thailand
2086942108	station_name	-4.012 / 0 Intersection
2086942108	station_network	Thailand--4000/0
2086942108	nodename	travelnet:travelnet
2086942109	owner	Thailand
2086942109	members	
2099958935	members	
2099958936	owner	Peanut
2103336661	members	Sokomine sunkenhero jenifer123
2099958936	members	
56364795	members	
2099958937	owner	Peanut
2099958937	members	
2099958938	owner	Peanut
2099958938	members	
2099958939	owner	Peanut
2099958939	members	
2099958940	owner	Peanut
2105571591	in_item	basic_materials:empty_spool
2105571591	in_count	9
2105571591	out_item	currency:minegeld
2105571592	type	fancyvend
2078052141	owner	Kermit
2078052141	members	
2078052142	owner	Kermit
2092346071	owner	Peanut
2092346071	members	
2101314216	type	fancyvend
2101314216	in_item	currency:minegeld_10
2078052142	members	
2078052143	owner	Kermit
1661992944	owner	itiefyn
2078052143	members	
2078052144	owner	Kermit
2078052144	members	
2105571592	in_item	technic:copper_coil
2105571592	in_count	1
2105571592	out_item	currency:minegeld
2105571592	out_count	1
2099958940	members	
1661992944	members	Salomono
2099958941	members	
2099958941	owner	Peanut
2099958942	owner	Peanut
2099958942	members	
2099958943	owner	Peanut
573567451	members	
573567452	owner	do-vfb-bvb
573567453	owner	do-vfb-bvb
573567454	owner	do-vfb-bvb
2099958943	members	
2101314216	in_count	30
2101314216	out_item	mobs_animal:sheep_white_set
2101314216	out_count	1
2097788335	owner	KAKUZU
2097788335	members	Warden
2101314216	stock	3
2101314216	owner	wellss
2101314217	out_count	1
2101314217	stock	792
92212323	members	Jacoby Lalo_uwu
1936088330	display_text	#bWhat about  different interior materials?\n#bAlso, the bottom section is huuuuge. :o\n \n#b-- Lukc
1936088330	material	wood
1936088331	demand	
1936088331	active	
1936088331	channel	switching_station(-1743,1,-1134)
1936088331	supply	
1661992946	owner	itiefyn
1661992946	members	Salomono
1661992947	owner	itiefyn
1936088332	text	GLS on standby
1936088332	channel	glslcd
1328402599	owner	Lejo
1328402599	members	
1936088333	owner	T4im
1936088333	station_name	Shipyard
1936088333	station_network	DS2
1936088333	nodename	travelnet:travelnet
1936088334	owner	T4im
1936088334	station_name	Spaceshipyard
2101314217	owner	wellss
2101314217	type	fancyvend
2101314217	in_item	currency:minegeld
2101314217	in_count	15
1936088334	station_network	wip
1936088334	nodename	travelnet:travelnet
2101314217	out_item	default:mese_crystal
2101314218	in_count	30
2101314218	out_item	mobs_animal:pumba_set
2101314218	out_count	1
1738010824	owner	guy
1738010824	members	
2101314218	stock	3
1936088335	display_text	- Centrifuges module.\n- Random machinery modules.\n- Habitat modules - decorative.\n- Hen Solo Memorial (at former scout capsule?)\n- The Promenade - decorative.
1936088335	material	wood
1936088336	display_text	Hello, there!\nGeneral layouti:\n \n#fDeep Space 9\n#bbut square\n#bLike "Deep Space^2"
1936088336	material	wood
1936088337	display_text	- Power module.\n- Storage module.\n- Empty tunnels/connexions.\n- Teleporter module.\n- Hydroponics module.\n- Workshop module.
1936088337	material	wood
1936088338	display_text	<> Agree on a connector type.\n<x> Agree on outside materials.\n<x> Agree on inside materials.\n<x> Find adequate target coordinates.
1936088338	material	wood
1936088339	display_text	center\n(-1750 , 6700, -1150)\njump corridor endpoint\n(-1750, 6500, -1150)\n
1936088339	material	wood
2101314218	owner	wellss
2051658464	owner	Lucky
2101314218	type	fancyvend
2101314218	in_item	currency:minegeld_10
2099958948	members	Alice2021 Celine2021
1661992947	members	Salomono
1661992948	owner	itiefyn
1661992948	members	Salomono
2099958948	owner	AliceCeline
2099958949	owner	AliceCeline
2051658464	members	
2051658465	owner	Lucky
2051658465	members	
2051658466	members	
2032335978	owner	SX
2032335978	priv	protect_streets
2032335979	owner	SX
2032335979	priv	protect_streets
1661992950	owner	itiefyn
2032335980	owner	SX
2032335980	priv	protect_streets
2032335981	owner	SX
2051658466	owner	Lucky
2051658467	owner	Lucky
1661992950	members	Salomono
1661992951	owner	itiefyn
1661992951	members	Salomono
2051658467	members	
1661992952	owner	itiefyn
1661992952	members	Salomono
1661992953	owner	itiefyn
1661992953	members	Salomono
1661992954	owner	itiefyn
2051658468	owner	Lucky
2051658468	members	
2051658469	owner	Lucky
2051658469	members	
2051658470	owner	Lucky
1661992954	members	Salomono
2051658470	members	
2051658471	owner	Lucky
2051658471	members	
2051658472	owner	Lucky
2051658472	members	
2051658473	owner	Lucky
2051658473	members	
2051658474	owner	Lucky
2051658474	members	
573567451	owner	do-vfb-bvb
573567452	members	
573567453	members	
2051658475	members	
2051658475	owner	Lucky
2051658476	owner	Lucky
2051658476	members	
2099958949	members	
2082490449	owner	Yoyodyne
2082490449	xpthreshold	10000
2082490450	owner	Yoyodyne
2082490450	xpthreshold	10000
2099958950	owner	AliceCeline
2099958950	members	Celine2021 Alice2021
2000015279	owner	Adventurer
2000015279	members	
2000015280	members	
2000015280	owner	Adventurer
2000015281	owner	Adventurer
2000015281	members	
2000015282	owner	UncleSam
2000015282	members	
2099958951	owner	AliceCeline
2099958951	members	Alice2021 Celine2021
2099958952	owner	AliceCeline
2099958952	members	Alice2021 Celine2021
2099958953	owner	AliceCeline
2099958953	members	Alice2021 Celine2021
952638624	members	
2097788336	owner	KAKUZU
92212323	owner	albertyeah
2097788336	members	i Warden
952638625	owner	kotty
952638626	owner	kotty
2097788337	members	
2097788337	owner	KAKUZU
2099958954	owner	AliceCeline
2099958954	members	Alice2021 Celine2021
2099958955	owner	AliceCeline
2099958955	members	Alice2021 Celine2021
2099958956	owner	AliceCeline
2099958956	members	Alice2021 Celine2021
2000015290	owner	UncleSam
2000015290	members	
2000015291	owner	UncleSam
2099958957	owner	AliceCeline
2000015291	members	
2000015292	owner	UncleSam
1765417432	owner	jihuu
1765417432	members	nahRay1 DokiDokiNatsuki mina soobin LIDL_master69
2000015292	members	
2000015293	owner	UncleSam
2000015293	members	
2000015294	owner	UncleSam
1937665237	owner	shangul
573567454	members	
1937665237	members	ALIREZAAHANI skylord
1937665238	owner	ALIREZAAHANI
1937665238	station_name	workstation
1937665238	station_network	net1
1937665238	nodename	travelnet:travelnet
2000015294	station_name	Zoo
1765417433	owner	jihuu
1765417433	members	nahRay1 DokiDokiNatsuki mina soobin LIDL_master69
1765417434	owner	jihuu
1765417434	members	nahRay1 DokiDokiNatsuki mina soobin LIDL_master69
1765417435	members	nahRay1 DokiDokiNatsuki mina soobin LIDL_master69
1765417435	owner	jihuu
1765417436	station_network	net2
1765417436	nodename	travelnet:travelnet
1765417436	owner	jihuu
1765417436	station_name	farm of all kinds
2099958957	members	Alice2021 Celine2021
1937665239	station_name	workstation
1937665239	station_network	shnet
1937665239	nodename	travelnet:travelnet
1937665239	owner	shangul
1937665240	owner	shangul
1937665240	members	
2099958958	owner	AliceCeline
2099958958	members	Alice2021 Celine2021
2099958959	owner	AliceCeline
2099958959	members	Celine2021 Alice2021
1812630833	owner	jihuu
2099958960	owner	AliceCeline
2099958960	members	Alice2021 Celine2021
2099958961	members	Celine2021 Alice2021
2099958961	owner	AliceCeline
2099958962	owner	AliceCeline
952638624	owner	kotty
952638625	members	
952638626	members	
2000015294	station_network	samshopnet
2000015294	nodename	travelnet:travelnet_white
2000015295	owner	UncleSam
2000015295	members	
2000015296	owner	UncleSam
2000015296	members	
2000015297	owner	Adventurer
2000015297	members	
2000015298	owner	Adventurer
2000015298	members	
2000015299	owner	Adventurer
2000015299	members	
2089726393	owner	Peanut
2089726393	members	
2099958962	members	Alice2021 Celine2021
2099958963	owner	AliceCeline
2099958963	members	Alice2021 Celine2021
2099958964	owner	AliceCeline
2099958964	members	Celine2021 Alice2021
2099958965	owner	MOONPIE
2099958965	members	
2099958966	owner	MOONPIE
2099958966	members	
2099958967	owner	AliceCeline
2099958967	members	Celine2021
2099958968	members	Celine2021 Alice2021
2099958968	owner	AliceCeline
2099958969	owner	MOONPIE
2099958969	members	
1812630833	members	
1812630834	owner	jihuu
2099958970	owner	MOONPIE
2099958970	members	
2099958971	owner	MOONPIE
2099958971	members	
2099958972	owner	AliceCeline
2099958972	members	Alice2021 Celine2021
1936088360	display_text	Fuel
1936088360	material	wood
1936088361	display_text	Fuel
1812630834	members	
1936088361	material	wood
1812630835	owner	jihuu
1812630835	members	
1936088362	material	wood
1936088362	display_text	 \n \n#bTechnic.
1936088363	display_text	\nMore\nMetals
1936088363	material	wood
1936088364	display_text	 \n \n \n#4Infrastructure#0 + Wool.
2099958973	owner	AliceCeline
2099958973	members	Alice2021 Celine2021
2099958974	owner	AliceCeline
2099958974	members	Alice2021 Celine2021
2099958975	owner	AliceCeline
2099958975	members	Alice2021 Celine2021
2099958976	owner	AliceCeline
2051950283	owner	Bla22
2051950283	members	
2099958976	members	Alice2021 Celine2021
2099958977	members	Alice2021 Celine2021
2099958977	owner	AliceCeline
2099958978	owner	AliceCeline
2099958978	members	Alice2021 Celine2021
2099958979	owner	AliceCeline
2099958979	members	Alice2021 Celine2021
2099958980	owner	AliceCeline
2099958980	members	Alice2021 Celine2021
2099958981	owner	AliceCeline
2105571592	stock	725
1847294861	members	
1847294861	owner	Fixinsec
1847294862	owner	Fixinsec
2105571592	owner	The_Daethalus
1954641237	priv	protect_streets
1954641237	owner	int
1954641238	owner	int
1847294862	members	
1954641238	priv	protect_streets
1812630836	owner	jihuu
1812630836	members	
1254972479	station	
1812630837	owner	jihuu
1254972479	index	90
1254972479	color	purple
1254972479	linepath_from_prv	
1812630837	members	
1812630838	members	
1604095088	owner	necklace
1604095088	members	
873521973	owner	KAKUZU210
873521973	station_network	net1
1604095089	owner	necklace
1604095089	members	
1604095090	members	
1734423210	linepath_from_prv	
1734423210	station	-2000/0
1734423210	line	V-2000
1734423210	index	3
1734423210	owner	Thailand
1734423210	color	green
1734423210	rail_pos	
1734423211	owner	Thailand
1734423211	members	
2082365172	demand	
1812630838	owner	jihuu
1734423212	owner	Thailand
1734423212	station_name	-2.000 / 0 Intersection
1734423212	station_network	Thailand--2000/0
1734423212	nodename	travelnet:travelnet
1734423213	owner	Thailand
1604095090	owner	necklace
2082365172	active	
2082365172	channel	13
2082365172	supply	
2082365173	owner	Sur33ciM
2082365173	members	Ur33ciM
1734423213	members	
2082365174	owner	Sur33ciM
1604095091	owner	necklace
2082365174	members	Ur33ciM
1832848369	members	
1832848369	owner	Thailand
1832848370	owner	Thailand
1832848370	members	
2105571593	in_item	jumpdrive:fleet_controller
2105571593	in_count	1
1936088364	material	wood
1936088365	display_text	 \n \n#fOres
2105571593	out_item	currency:minegeld
2105571593	out_count	2000
2105571593	stock	1
2105571593	owner	The_Daethalus
2032335981	priv	protect_streets
2059318970	owner	Mototank
2082365175	owner	Sur33ciM
1936088365	material	wood
1936088366	display_text	 \n \nMetals
874617773	owner	kotty
1936088366	material	wood
1936088367	material	wood
1936088367	display_text	 \n \nEmergency Exchange Box
2082365175	members	Ur33ciM aksel_x
1604095091	members	
2099958981	members	Alice2021 Celine2021
1832848371	members	
1832848371	owner	Thailand
2099958982	material	wood
2099958982	display_text	FOOD \nAND\nPLANTS
1832848372	members	
1832848372	owner	Thailand
2099958983	owner	AliceCeline
2099958983	members	Alice2021 Celine2021 Pipe2021
2099958984	owner	AliceCeline
2105571593	type	fancyvend
2105571594	in_count	1
2105571594	out_item	currency:minegeld
1996516335	owner	do1
1996516335	members	Donetallo
1996516336	owner	do1
1604095095	owner	AceRichman
1604095095	members	
2105571594	out_count	600
1996516336	members	
1996516337	owner	do1
1996516337	members	
873521973	station_name	Mine
873521973	nodename	travelnet:travelnet
2105571594	stock	4
2105571594	owner	The_Daethalus
2059318970	members	
2105571594	type	fancyvend
2062891257	owner	BuckarooBanzai
2059318972	owner	Mototank
2059318972	members	
2062891257	priv	protect_streets
2062891258	priv	protect_streets
2059318974	owner	Mototank
2059318974	members	
1792969550	owner	Lypsoto
2059318975	owner	Mototank
2059318975	members	
2059318976	owner	Mototank
2059318976	members	
2062891258	owner	BuckarooBanzai
2062891259	owner	BuckarooBanzai
2062891259	priv	protect_streets
2062891260	owner	BuckarooBanzai
2062891260	priv	protect_streets
2105571594	in_item	jumpdrive:engine
2059318978	owner	Mototank
2105571595	in_item	jumpdrive:backbone
2105571595	in_count	1
2105571595	out_item	currency:minegeld
2105571595	out_count	150
2105571595	stock	4
1792969550	members	
1254972479	line	why
1254972479	owner	Why-did-i
855302387	members	
855302388	owner	Brackston
1254972479	rail_pos	
1792969551	owner	Lypsoto
1792969551	members	
1792969552	owner	Lypsoto
1792969552	members	
1792969553	owner	Lypsoto
1792969553	members	
1792969554	owner	Lypsoto
1792969554	members	
2099958984	members	Alice2021
2099958985	owner	AliceCeline
2105571595	owner	The_Daethalus
2105571595	type	fancyvend
2105571596	type	fancyvend
2059318978	members	
2105571596	in_item	technic:quarry
2105571596	in_count	1
2105571596	out_item	currency:minegeld_10
2105571596	out_count	105
1936088368	display_text	 \n \nDigtrons
1936088368	material	wood
2105571596	stock	0
2105571596	owner	The_Daethalus
2105571597	stock	685
2105571597	owner	The_Daethalus
1936088369	display_text	 \n \nIce
1812630845	owner	jihuu
1812630845	members	
1812630846	members	
1812630846	owner	jihuu
1936088369	material	wood
1936088370	material	wood
1936088370	display_text	#2 Space station\n#2 Corridor proposal\n#d V 3.0
2105571597	type	fancyvend
2099958985	members	Alice2021 Celine2021 Pipe2021
2099958986	members	Alice2021 Celine2021
2099958986	owner	AliceCeline
2099958987	owner	AliceCeline
2099958987	members	Alice2021
2099958988	owner	AliceCeline
2092346098	owner	Peanut
2092346098	members	
2101314219	in_count	2
2090114758	successcount	
2090114758	failcount	
2090114758	name	
2099958988	members	Alice2021
2099958989	owner	AliceCeline
2101314219	out_item	mobs_animal:chicken_set
772271770	name	Fruitland
2101314219	out_count	1
2101314219	stock	3
772271770	owner	OAKO
772271771	index	570
772271771	color	
2105571597	in_item	technic:doped_silicon_wafer
2105571597	in_count	1
2105571597	out_item	currency:minegeld
23832472	owner	Sundance
911242804	owner	kotty
28754516	members	wwar
28754517	owner	System32
28754518	members	wwar
28754519	owner	System32
28754520	owner	System32
28754521	owner	System32
2090114758	time	300
2090114758	owner	wellss
2007186350	owner	diamante
2007186350	members	protect28
2090114758	description	
2090114759	owner	wellss
1832848382	owner	Thailand
1832848382	members	
2090114759	station_name	base
2090114759	station_network	net1
2090114759	nodename	travelnet:travelnet
2090114760	nodename	travelnet:travelnet
2090114760	owner	wellss
2090114760	station_name	base
2090114760	station_network	wellss
2090114761	owner	wellss
2090114761	station_name	
1936088371	owner	BuckarooBanzai
2090114761	station_network	
1936088371	station_name	Sea shipyard
1936088371	station_network	private
1936088371	nodename	travelnet:travelnet
874617773	members	
2090114761	nodename	travelnet:travelnet
2090114762	display_text	bobo1234 when you find bones mail me what the plaayers had and there name and put the stuff in here
2090114762	material	wood
2083404368	owner	Tagada
2083404368	members	
2083404369	owner	Tagada
2083404369	members	
2083404370	owner	SX
2083404370	priv	protect_streets
2083404371	owner	SX
2083404371	priv	protect_streets
2083404372	owner	SX
2083404372	priv	protect_streets
2083404373	members	
2083404373	owner	blacktale
2083404374	display_text	#1Under construction\n#4Authorized personnel ONLY!\n
2090114763	active	
2090114763	channel	
2090114763	supply	
2090114763	demand	
2099958989	members	Alice2021
28754516	owner	System32
28754517	members	wwar
28754518	owner	System32
28754519	members	wwar
28754520	members	wwar
28754521	members	wwar
2092346102	members	
2092346102	owner	Peanut
2092346103	members	
2092346103	owner	Peanut
2099958990	owner	AliceCeline
2099958990	members	Alice2021
2083404374	material	wood
2050285829	owner	Spark
2050285829	radius	15
2083404375	display_text	#1Under construction\n#4Authorized personnel ONLY!
2083404375	material	wood
2083404376	owner	blacktale
2083404376	members	
2083404377	linepath_from_prv	
2083404377	station	
2099958991	owner	AliceCeline
2099958991	members	Alice2021 Celine2021
2050285833	owner	Spark
2099958992	owner	AliceCeline
2099958992	members	Alice2021
2099958993	owner	AliceCeline
2099958993	members	Alice2021
1661992993	owner	Salomono
2050285833	radius	15
2099958994	owner	AliceCeline
2099958994	members	Alice2021 Celine2021
2099958995	owner	AliceCeline
1661992993	members	itiefyn
1661992994	owner	Salomono
2099958995	members	Alice2021 Celine2021
2105571597	out_count	6
2105571598	stock	1563
2105571598	owner	The_Daethalus
2105571598	type	fancyvend
2065200764	owner	hihihihioooo
2065200764	members	Gauner ggrf
2065200765	owner	hihihihioooo
2065200765	members	Gauner ggrf
2105571598	in_item	technic:silicon_wafer
2105571598	in_count	1
2105571598	out_item	currency:minegeld
2105571598	out_count	3
2105571599	in_count	8
2105571599	out_item	currency:minegeld
911242804	members	
911242805	members	
2105571599	out_count	5
2105571599	stock	839
911242806	owner	kotty
911242807	owner	kotty
911242808	members	
2105571599	owner	The_Daethalus
2105571599	type	fancyvend
23832472	members	
2105571599	in_item	basic_materials:gold_wire
2105571600	in_count	6
2105571600	out_item	currency:minegeld
2105571600	out_count	1
2105571600	stock	5100
2104716540	members	
2104716540	owner	BW
2105571600	owner	The_Daethalus
2105571600	type	fancyvend
2105571600	in_item	basic_materials:copper_wire
2105571601	type	fancyvend
2105571601	in_item	technic:chromium_lump
2105571601	in_count	1
2105571601	out_item	currency:minegeld
2105571601	out_count	1
2105571601	stock	850
2105571601	owner	The_Daethalus
2105571602	type	fancyvend
772271770	index	560
2105571602	in_item	technic:sulfur_lump
2101314219	owner	wellss
2098189466	owner	Peanut
2098189466	members	
2098189467	owner	Peanut
772271770	color	
772271771	name	Fruitland
2098189467	members	
772271771	owner	OAKO
1661992994	members	
1661992995	owner	Salomono
1661992995	members	itiefyn
2098189468	owner	Peanut
2105571602	in_count	1
1654848285	owner	ISAACGAMES
1654848285	station_name	base de luan2
1790844731	owner	Adventurer
602613828	owner	ASTRIDF
602613829	members	
1790844731	members	
1654848285	station_network	net1
2098189468	members	
2094614510	owner	bananana
2094614510	members	
2094614511	owner	bananana
2094614511	members	
2098189469	owner	Peanut
1654848285	nodename	travelnet:travelnet
1654848286	owner	ISAACGAMES
602613828	members	
911242805	owner	kotty
2098189469	members	
602613829	owner	ASTRIDF
2098189470	owner	Peanut
911242806	members	
911242807	members	
911242808	owner	kotty
2094614512	owner	bananana
2094614512	members	
2094614513	owner	bananana
2094614513	members	
2094614514	owner	bananana
2081058476	owner	locko
2098189470	members	
1654848286	members	Caleb
2098189471	owner	Peanut
2098189471	members	
2105571602	out_item	currency:minegeld
1951702798	owner	itzfoxy00
1951702798	station_name	LIL
1951702798	station_network	net1
1951702798	nodename	travelnet:travelnet_violet
2094614514	members	
2105571602	out_count	1
2105571602	stock	957
2105571602	owner	The_Daethalus
2105571603	stock	316
2105571603	owner	The_Daethalus
1438333801	owner	Telmeh2
2098189475	owner	Peanut
1762761172	owner	Aule
1762761172	members	
2098189475	members	
2098189476	owner	Peanut
2098189476	members	
2098189477	owner	Peanut
2098189477	members	
2098189478	owner	Peanut
2098189478	members	
2098189479	owner	Peanut
2098189479	members	
2098189480	owner	Peanut
2098189480	members	
2098189481	owner	Peanut
2098189481	members	
1832848398	owner	Thailand
1832848398	members	
2105571603	type	fancyvend
2105571603	in_item	technic:lead_lump
2081058476	station_name	Olduvai
2081058476	station_network	Mars
2081058476	nodename	travelnet:travelnet
2105571603	in_count	1
855302387	owner	Brackston
2105571603	out_item	currency:minegeld
2105571603	out_count	2
2105571604	out_count	3
2105571604	stock	245
2105571604	owner	The_Daethalus
2105571604	type	fancyvend
2105571604	in_item	technic:uranium_lump
2105571604	in_count	1
2105571604	out_item	currency:minegeld
855302388	members	
2105571605	out_item	currency:minegeld
554349909	station_network	net1
554349910	members	
2105571605	out_count	3
2105571605	stock	64
2105571605	owner	The_Daethalus
2105571605	type	fancyvend
2105571605	in_item	default:gold_lump
2105571605	in_count	1
2105571606	owner	The_Daethalus
2105571606	type	fancyvend
2105571606	in_item	default:mese_crystal
2105571606	in_count	1
2105571606	out_item	currency:minegeld
2105571606	out_count	5
2105571606	stock	0
2105571607	type	fancyvend
2105571607	in_item	moreores:silver_lump
2105571607	in_count	1
2105571607	out_item	currency:minegeld
2105571607	out_count	8
2105571607	stock	0
2105571607	owner	The_Daethalus
2105571608	out_count	9
2105571608	stock	361
2105571608	owner	The_Daethalus
2105571608	type	fancyvend
2105571608	in_item	default:diamond
2105571608	in_count	1
2105571608	out_item	currency:minegeld
2105571609	type	atm3
2105571610	owner	The_Daethalus
2105571610	station_name	JD 4
2101314219	type	fancyvend
2101314219	in_item	currency:minegeld_10
2101314220	stock	123
2101314220	owner	wellss
2101314220	type	fancyvend
2101314220	in_item	currency:minegeld_10
2101314220	in_count	15
2094614517	owner	MiniBlock
2094614517	members	collwolf
2094614518	owner	MiniBlock
2094614518	members	collwolf
2094614519	owner	MiniBlock
2094614519	members	collwolf
2101314220	out_item	moreores:mineral_mithril
2101314220	out_count	1
2099614593	owner	Peanut
2099614593	members	
2099614594	owner	Peanut
1965069149	owner	lurent
1965069149	members	Mancostyle
2099614594	members	
2099614595	owner	Peanut
2099614595	members	
2099614596	owner	Peanut
2099614596	members	
2099614597	owner	Peanut
2099614597	members	
2099614598	owner	Peanut
1945624252	owner	Katja
1945624252	members	Charly
1965069150	owner	lurent
1965069150	members	Mancostyle
1945624253	owner	Katja
1945624253	members	Charly
1945624254	station_name	Katjas Home
1945624254	station_network	net1
1945624254	nodename	travelnet:travelnet
1945624254	owner	Any
1945624255	members	Charly
1945624255	owner	Katja
2101314221	owner	wellss
1977104936	owner	AnjoDasSombra
1977104936	members	
2099614598	members	
2099614599	owner	Peanut
2099614599	members	
2092346171	owner	Peanut
1908397533	owner	Peanut
1908397533	members	
1908397534	owner	Peanut
1908397534	members	
1908397535	owner	Peanut
2092346171	members	
2092346172	owner	Peanut
2092346172	members	
2092346173	members	
554349909	station_name	Wilderness 3
554349909	owner	bananana
554349910	owner	bananana
2092346173	owner	Peanut
1908397535	members	
1908397536	owner	int
1908397536	members	Justice Peanut
2092346174	owner	Peanut
2092346174	members	
2099614600	owner	Peanut
2099614600	members	
2099614601	owner	Peanut
2099614601	members	
2099614602	owner	Peanut
2099614602	members	
1977104937	owner	AnjoDasSombra
1977104937	members	
1977104938	owner	AnjoDasSombra
1977104938	members	
1977104939	owner	AnjoDasSombra
1977104939	members	
2047008470	owner	kiedtl
2047008470	members	
2099614603	display_text	\n#1Power Room\n\n#4WEAR SUIT !
2099614603	material	steel
2047008471	station_network	old
2047008471	nodename	travelnet:travelnet
2047008471	owner	kiedtl
2047008471	station_name	Sunkentown Base
2047008472	owner	kiedtl
2008995580	members	
2008995580	owner	Dande
2099614604	owner	Peanut
2099614604	members	
2099614605	members	
1977104940	owner	AnjoDasSombra
1977104940	members	
1977104941	owner	AnjoDasSombra
1977104941	members	
1552233179	owner	SX
1552233179	members	
1977104942	members	
1977104942	owner	AnjoDasSombra
1079379304	owner	Peanut
1440055173	display_text	#f Feathers
1440055173	material	wood
2008995581	owner	Dande
1618410949	owner	CJW
2008995581	members	
2047008472	members	
2047008473	owner	kiedtl
2099614605	owner	Peanut
2099614606	owner	Peanut
2099614606	members	
2047008473	members	
2047008474	owner	kiedtl
1440055174	display_text	#3 Echo Flower
1440055174	material	wood
2047008474	members	
2099614607	owner	Peanut
1765417512	owner	RiDeR
1745989316	owner	SX
1745989316	priv	protect_streets
1765417512	members	
1765417513	owner	RiDeR
1765417513	station_name	PiT HoUsE
2099614607	members	
2099614608	owner	Peanut
2099614608	members	
2105571610	station_network	Arecellis JD Network
2059319001	owner	Mototank
2059319001	members	
1440055175	display_text	#e Howdy, my names Flowey, Flowey the flower
2059319002	owner	Mototank
2059319002	members	
2059319003	owner	Mototank
2059319003	members	
2059319004	owner	Mototank
2105571610	nodename	travelnet:travelnet
2105571611	station_name	Arecellis Level 2
1765417513	station_network	net1
1765417513	nodename	travelnet:travelnet
1765417514	owner	RiDeR
1765417514	members	
2105571611	station_network	Arecellis Network
2105571611	nodename	travelnet:travelnet
2105571611	owner	The_Daethalus
2059319004	members	
2059319005	owner	Mototank
2059319005	members	
2059319006	owner	Mototank
2059319006	members	
2059319007	owner	Mototank
2059319007	members	
2099614612	owner	Peanut
2099614612	members	
2099614613	owner	Peanut
1942931877	owner	BuckarooBanzai
1847388809	owner	kotty
1847388809	members	
1942931877	members	
1618410949	members	
1440055175	material	wood
1440055176	station_name	Home Base 1
1440055176	station_network	Kat1
517384770	display_text	\nWelcome to\n\nPandorabox :)
1618410950	owner	CJW
1618410950	members	
1618410951	owner	CJW
1942931878	owner	BuckarooBanzai
1942931878	members	
1847388811	owner	kotty
1847388811	members	
1942931879	owner	BuckarooBanzai
1942931879	members	
2099614613	members	
2105571612	owner	korlen
1618410951	members	
1618410952	owner	CJW
1618410952	members	
2099614616	owner	Peanut
2034156960	owner	Suzette
1942931882	owner	BuckarooBanzai
1942931882	priv	protect_streets
1942931883	owner	BuckarooBanzai
1765417515	members	
1765417515	owner	RiDeR
1765417516	owner	RiDeR
1765417516	members	
1942931883	priv	protect_streets
1942931884	owner	BuckarooBanzai
2034156960	members	
2039310931	station_network	kamdatygugvihe
1942931884	priv	protect_streets
2039310931	nodename	travelnet:travelnet_dark_green
1942931885	priv	protect_streets
1942931885	owner	BuckarooBanzai
2034156961	owner	Suzette
2034156961	members	
2099614616	members	
2099614617	members	
2099614617	owner	Peanut
2099614618	members	
2099614618	owner	Peanut
2099614619	owner	Peanut
2099614619	members	
2098189502	owner	Peanut
2039310931	owner	kelci
2039310931	station_name	/gU (relzda, mars)
2051235545	display_text	Things to build - Earth:\n\n- Gardens.\n- Temple: inner walls, some lights, last floor.\n- Domain walls.\n- Gates at the back.
2051235545	material	wood
2051235546	display_text	Things to craft:\n\n- Furnitures for DS2/Moonbase.\n- Shops.\n-??? 
2051235546	material	wood
2050285855	owner	Spark
1079379304	members	
2050285855	radius	15
2050285856	owner	Spark
2050285856	radius	15
2051235547	display_text	Science to do:\n \n- Artificial Black Hole
2051235547	material	wood
517384770	material	wood
2051235548	display_text	Things to build - underwater:\n\n- ???\n- Big big big storage area.\n- Technic room. Because the shed may be a bit too small?
2051235548	material	wood
2051235549	display_text	Technic:\n\n- Centrifuges cascade.\n- Logic control units.
2051235549	material	wood
2051235550	display_text	Things to build - space:\n\n- Fix the reactor's air/vacuum issues.\n- 2 more geothermal stacks for the reactor building.\n- Oh oh oh, Deep Space ^2.
2051235550	material	wood
2092346179	owner	Peanut
2092346179	members	
2092346180	owner	Peanut
2092346180	members	
2039310939	owner	kelci
2039310939	members	
2039310940	station_name	/gU (relzda, mars)
2039310940	station_network	vonplini
2039310940	nodename	travelnet:travelnet_red
2039310940	owner	kelci
2039310941	owner	kelci
1927845298	owner	wellss
1927845298	station_name	chicken
1927845298	station_network	net1
1927845298	nodename	travelnet:travelnet
2039310941	members	
2092346181	owner	Peanut
2092346181	members	
2092346182	owner	Peanut
2092346182	members	
2098189502	members	
2098189503	owner	Peanut
2098189503	members	
2098189504	owner	Peanut
2098189504	members	
2098189505	owner	Peanut
2098189505	members	
2046770775	owner	Hohoni
2046770775	members	
2046770776	owner	Hohoni
2046770776	members	
2105571612	station_name	Arecellis (The_Daethalus)
2031536389	display_text	
2105571612	station_network	shops
2021996175	owner	BuckarooBanzai
2021996175	members	
1954641282	owner	Peanut
2031536389	material	wood
2105571612	nodename	travelnet:travelnet
2105571613	owner	The_Daethalus
2105571613	station_name	Arecellis Level 3
2031536390	display_text	
2031536390	material	wood
2031536391	display_text	
2031536391	material	wood
2031536392	display_text	
2031536392	material	wood
2031536393	owner	Why-did-i
2031536393	members	
2105571613	station_network	Arecellis Network
2050285870	owner	Spark
2050285870	radius	15
2105571613	nodename	travelnet:travelnet
2105571614	station_name	Arecellis Level 4
1440055176	nodename	travelnet:travelnet
2105571614	station_network	Arecellis Network
1954641282	priv	protect_streets
1954641283	priv	protect_streets
1954641283	owner	Peanut
2105571614	nodename	travelnet:travelnet
1063495345	dug	0
2105571614	owner	The_Daethalus
2105571615	station_name	JD 11
2105571615	station_network	Arecellis JD Network
2105571615	nodename	travelnet:travelnet
2105571615	owner	The_Daethalus
2031536400	members	
2031536400	owner	xercyst
2008995603	owner	Dande
2008995603	members	
2008995604	owner	Dande
2098189514	owner	Peanut
2098189514	members	
2008995604	members	
1440055176	owner	LazyKat
2031536401	active	
2008995605	owner	Dande
2008995605	members	
2008995606	owner	Dande
2008995606	members	
2031536401	channel	switching_station(-2896,10,2542)
2031536401	supply	
2031536401	demand	
1951889869	owner	pololo
1951889869	members	
1951889870	owner	pololo
1951889870	members	
1951889871	station_name	Casa
1951889871	station_network	caca
1951889871	nodename	travelnet:travelnet
1330003205	owner	monkeybutt
1951889871	owner	pololo
1951889872	owner	pololo
1951889872	members	
1951889873	owner	pololo
2031536402	owner	xercyst
2031536402	radius	1
2031484461	owner	CAMc
2031484461	members	
2031484462	owner	CAMc
2031484462	members	
2031484463	owner	CAMc
2031484463	members	
1951889873	members	
1951889874	owner	pololo
1951889874	members	
1951889875	owner	pololo
1951889875	members	
2098189515	owner	Peanut
2098189515	members	
2101314221	type	fancyvend
2101314221	in_item	currency:minegeld_10
2099614621	owner	Peanut
1330003205	members	
2099614621	members	
2099614622	owner	Peanut
2099614622	members	
2099614623	owner	Peanut
2099614623	members	
2099614624	members	
2099614624	owner	Peanut
1951889881	name	OAKO_Hi-Fi_HQ
1951889881	index	20
1951889881	owner	OAKO
1951889881	color	Gold
1951889882	color	Gold
1951889882	name	OAKO_Hi-Fi_HQ
1951889882	index	10
2099614625	owner	Peanut
2099614625	members	
2099614626	owner	Peanut
2099614626	members	
2099614627	owner	Peanut
2099614627	members	
2099614628	members	
2099614628	owner	Peanut
2099614629	owner	Peanut
2099614629	members	
2099614630	owner	Peanut
2099614630	members	
2099614631	owner	Peanut
2099614631	members	
2083404377	line	GetSpace-Oldrail
2083404377	index	120
2073283024	owner	Neon
2101314221	in_count	15
1951889882	owner	OAKO
2073283024	members	
2073283025	owner	Neon
2101314221	out_item	default:stone_with_diamond
2073283025	members	
2101314221	out_count	1
2101314221	stock	40
2083404377	owner	GamePlayer
2083404377	color	2
2101314222	out_count	1
2101314222	stock	0
2073283029	owner	Neon
2101314222	owner	wellss
2101314222	type	fancyvend
2101314222	in_item	currency:minegeld_10
2101314222	in_count	7
2101314222	out_item	technic:uranium_fuel
2101314223	in_count	3
1826286391	owner	RaiRu
1826286391	members	
2101314223	out_item	map:mapping_kit
2101314223	out_count	1
2073283029	members	
2083404377	rail_pos	
1063495345	owner	calculon
1063495345	enabled	0
2101314223	stock	0
2101314223	owner	stephen
2083404378	index	125
2083404378	owner	GamePlayer
2101314223	type	fancyvend
2101314223	in_item	currency:minegeld
2101314224	stock	0
2101314224	owner	stephen
2101314224	type	fancyvend
2083404378	color	2
2101314224	in_item	currency:minegeld
2101314224	in_count	5
2083404378	rail_pos	
2083404378	linepath_from_prv	
2101314224	out_item	anvil:hammer
2101314224	out_count	1
2101314225	type	fancyvend
2101314225	in_item	currency:minegeld
2101314225	in_count	6
2101314225	out_item	anvil:anvil
2083404378	station	
2101314225	out_count	1
2101314225	stock	97
2083404378	line	GetSpace-Oldrail
1631629861	owner	ggrf
2083404379	owner	SX
2083404379	priv	protect_streets
2101314225	owner	stephen
2101314226	type	fancyvend
2101314226	in_item	currency:minegeld
2083404380	owner	SX
2083404380	priv	protect_streets
2083404381	owner	SX
2083404381	priv	protect_streets
2083404382	owner	Claudio22
2083404382	members	Rubeoh
2083404383	owner	Claudio22
2083404383	station_name	Casa
2083404383	station_network	net1
2083404383	nodename	travelnet:travelnet
2083404384	members	Rubeoh
2083404384	owner	Claudio22
1631629861	dug	11114
1631629861	enabled	1
1631629862	owner	ggrf
1631629862	dug	11156
2083404385	owner	Claudio22
2083404385	members	
1631629862	enabled	1
1631629863	owner	ggrf
2097788354	members	
2083404386	owner	Rubeoh
2097788354	owner	petarpro
2101314226	in_count	3
2043662013	type	atm
2043662014	type	atm2
2043662015	type	atm3
2101314226	out_item	vines:shears
2099614647	owner	Rabbit1
2099614647	members	
2099614648	owner	Rabbit1
2099614648	members	
1631629863	radius	10
1631629864	owner	ggrf
1631629864	members	
1631629865	owner	ggrf
1631629865	members	
1631629866	owner	ggrf
1631629866	members	
1631629867	owner	ggrf
1631629867	members	
1631629868	owner	ggrf
1631629868	members	
1631629869	structure_accumulated_badness	0
1631629869	burn_time	25047
2099614649	owner	Rabbit1
2099614649	members	
2099614650	owner	Rabbit1
2099614650	members	
2099614651	owner	Rabbit1
2099614651	members	
2099614652	owner	Rabbit1
2099614652	station_name	Rabbit Hut
2099614652	station_network	Public
2099614652	nodename	travelnet:travelnet
2099614653	owner	Rabbit1
1631629870	active	
1631629870	channel	switching_station(-1001,5300,-2428)
2099614653	members	
2083404386	members	Claudio22
2073283038	owner	Neon
2073283038	members	
2083404387	owner	Claudio22
2101314226	out_count	1
2101314226	stock	0
2101314226	owner	stephen
2105571616	owner	The_Daethalus
2101314227	out_item	ccompass:1
2101314227	out_count	1
2101314227	stock	96
2101314227	owner	stephen
2101314227	type	fancyvend
2099614654	owner	Rabbit1
2105571616	radius	8
2099614654	members	
2099614655	owner	Rabbit1
2099614655	members	
2086698815	station_name	25.000 / -23.000 Intersection
2086698815	station_network	Thailand-25000/-23000
2086698815	nodename	travelnet:travelnet_white
2086698815	owner	Thailand
2086698816	station	25000/-23000
2086698816	line	V25000
2086698816	index	-22
2086698816	owner	Thailand
2086698816	color	green
2086698816	rail_pos	
2086698816	linepath_from_prv	
1963342819	owner	qoob
1963342819	members	
1963342820	active	
1963342820	channel	switching_station(1111,112,1112)
2086698817	color	yellow
2086698817	rail_pos	
1963342820	supply	
2086698817	linepath_from_prv	
1631629870	supply	
1631629870	demand	
2086698817	station	25000/-23000
2086698817	line	H-23000
2086698817	index	25
2099614656	owner	Rabbit1
1963342820	demand	
1963342821	owner	qoob
1963342821	radius	1
1963342822	station_network	net1
2051235582	owner	locko
2051235582	radius	12
1963342822	nodename	travelnet:travelnet
1963342822	owner	qoob
1963342822	station_name	MSS Pico
2051235583	members	
2051235583	owner	locko
2099213757	owner	Uncle
2099213757	members	
2099213758	owner	Uncle
2099213758	members	
2099213759	owner	Uncle
2099213759	members	
2099213760	owner	Uncle
2099213760	members	
2099213761	members	
2099213761	owner	Uncle
2099614656	members	
2101314227	in_item	currency:minegeld
2101314227	in_count	6
2051235584	owner	locko
2101314228	owner	stephen
2051235584	members	
2101314228	type	fancyvend
2101314228	in_item	currency:minegeld
2101314228	in_count	4
2101314228	out_item	technic:hv_digi_cable
2051235585	active	
2051235585	channel	switching_station(-2388,211,3967)
2051235585	supply	
2051235585	demand	
2051235586	owner	locko
2051235586	members	
2043616121	enabled	1
2043616121	owner	noob_sutsut
2043616121	dug	150
2043616122	owner	noob_sutsut
2043616122	dug	151
2043616122	enabled	1
2043616123	owner	noob_sutsut
2043616123	dug	153
2043616123	enabled	1
2043616124	enabled	1
2043616124	owner	noob_sutsut
2043616124	dug	153
2043616125	owner	noob_sutsut
2043616125	dug	150
2043616125	enabled	1
2043616126	dug	152
2043616126	enabled	1
2043616126	owner	noob_sutsut
2043616127	enabled	1
2043616127	owner	noob_sutsut
2043616127	dug	155
2043616128	owner	noob_sutsut
2043616128	dug	161
1982530944	owner	hstgegd
1982530944	members	
1982530945	owner	hstgegd
1982530945	members	
2043616128	enabled	1
2043616129	owner	noob_sutsut
2043616129	dug	152
2043616129	enabled	1
2043616130	owner	noob_sutsut
2043616130	dug	169
2043616130	enabled	1
1416858410	owner	OAKO
2043616131	owner	noob_sutsut
2043616131	dug	154
2043616131	enabled	1
2043616132	owner	noob_sutsut
2043616132	dug	154
2043616132	enabled	1
2043616133	owner	noob_sutsut
1937446951	owner	Brackston
1937446951	members	Billr
1937446952	owner	Brackston
1937446952	members	Billr
1937446953	burn_time	379064
1937446953	structure_accumulated_badness	0
1937446954	owner	Brackston
1416858410	members	
1631629871	demand	
1937446954	members	
1937446955	members	Billr
1937446955	owner	Brackston
1968779716	priv	protect_streets
1968779716	owner	kiedtl
1416858411	owner	OAKO
1968779717	owner	kiedtl
1968779717	priv	protect_streets
1968779718	station_name	Confectionary
1968779718	station_network	public
1968779718	nodename	travelnet:travelnet_red
1937446957	active	
1937446957	channel	switching_station(6972,-5,24317)
1937446957	supply	
1937446957	demand	
1937446958	owner	Brackston
1937446958	members	
1416858411	members	
1416858412	owner	OAKO
1937446959	active	
1937446959	channel	switching_station(6976,-6,24317)
1937446959	supply	
1937446959	demand	
1968779718	owner	kiedtl
1968779719	station_name	Acc
1968779719	station_network	confectionary
1416858412	members	
1968779719	nodename	travelnet:travelnet_red
1968779719	owner	kiedtl
1968779720	owner	kiedtl
1968779720	priv	protect_streets
1968779721	owner	kiedtl
1968779721	priv	protect_streets
2051235589	owner	Lukc
2051235589	station_name	Workshop
2051235589	station_network	Lukc
2051235589	nodename	travelnet:travelnet
1982530946	owner	hstgegd
1982530946	members	
2043616133	dug	154
2043616133	enabled	1
2043616134	owner	noob_sutsut
2043616134	dug	165
2043616134	enabled	1
2043616135	owner	noob_sutsut
2043616135	dug	155
2043616135	enabled	1
2043616136	owner	noob_sutsut
2086698817	owner	Thailand
2086698818	members	
2086698818	owner	Thailand
2101314228	out_count	1
2043616136	dug	158
2043616136	enabled	1
2043616137	owner	noob_sutsut
2043616137	dug	157
2043616137	enabled	1
2043616138	owner	noob_sutsut
2043616138	dug	165
2043616138	enabled	1
1738321697	owner	kohai
2043616139	owner	noob_sutsut
2043616139	dug	159
2043616139	enabled	1
1738321697	station_name	hrelioa kula
1738321697	station_network	vitosha
1738321697	nodename	travelnet:travelnet
1738321698	owner	kohai
1738321698	members	
2043616140	owner	noob_sutsut
2043616140	dug	161
2043616140	enabled	1
2043616141	dug	160
2043616141	enabled	1
2043616141	owner	noob_sutsut
2043616142	owner	noob_sutsut
2043616142	dug	167
2043616142	enabled	1
1738321699	owner	kohai
1738321699	members	
2043616143	owner	noob_sutsut
2043616143	dug	160
2043616143	enabled	1
2043616144	owner	noob_sutsut
2043616144	dug	166
2043616144	enabled	1
2101314228	stock	0
2101314229	type	fancyvend
2101314229	in_item	currency:minegeld
2101314229	in_count	32
1949123278	station	Pustyna
1949123278	line	Sneo_Trains_1
1949123278	index	15
1949123278	owner	SNEO
1949123278	color	red
1949123278	rail_pos	
1949123278	linepath_from_prv	
1662697869	members	
1662697869	owner	Thailand
2043616145	dug	166
2043616145	enabled	1
983418895	owner	SX
2043616145	owner	noob_sutsut
2043616146	owner	noob_sutsut
2043616146	dug	166
2043616146	enabled	1
2043616147	owner	noob_sutsut
2043616147	dug	164
2043616147	enabled	1
2043616148	owner	noob_sutsut
2043616148	dug	172
2043616148	enabled	1
2100760601	display_text	#e INPUT
2100760601	material	wood
2100760602	display_text	#a free furnace
2100760602	material	wood
2100760603	active	
2100668426	stock	101
2100668426	owner	Agentbg
2100668426	type	fancyvend
2100668426	in_item	currency:minegeld
2100668426	in_count	1
2100668426	out_item	default:cobble
2065223456	owner	BuckarooBanzai
2100668426	out_count	50
2100668427	type	fancyvend
2100668427	in_item	currency:minegeld_5
2100668427	in_count	1
2100668427	out_item	default:stone
2100668427	out_count	50
2100668427	stock	178
2100668427	owner	Agentbg
144706	owner	downtime
2100668428	owner	Agentbg
2100668428	type	fancyvend
144714	members	
144715	owner	downtime
144721	members	
2100668428	in_item	currency:minegeld_5
2065223456	members	
2065223457	owner	BuckarooBanzai
2100668428	in_count	1
2100668428	out_item	moretrees:birch_trunk
2100668428	out_count	25
2100668428	stock	28
2100668429	display_text	#2 FREE
2100668429	material	wood
2100760603	channel	switching_station(7218,16,23190)
2100760603	supply	0
2065223457	members	
2100668431	material	wood
1738321717	owner	kohai
2100668431	display_text	#4 FIND ME... 
2100760603	demand	0
2099213762	owner	Uncle
2099213762	members	
2099213763	owner	Uncle
1738321717	members	
2099213763	members	
2099213764	owner	Uncle
2099213764	members	
1010519125	owner	SX
1010519126	members	
2101314229	out_item	moreores:hoe_mithril
2101314229	out_count	1
2099213766	members	
2099213766	owner	Uncle
2099213767	owner	Uncle
2099213767	members	
2031434386	display_text	Cocktail lounge
2031434386	material	wood
2099213768	owner	DRAGONZ
2065223458	owner	BuckarooBanzai
2065223458	members	
2099213768	members	Uncle
144706	members	
2099213769	owner	DRAGONZ
2099213769	members	
2099213770	display_text	ДРАГОН\n
2099213770	material	wood
2099213771	display_text	
2099213771	material	wood
2099213772	display_text	ДРАГОН
144714	owner	downtime
144715	members	
2099213772	material	wood
2099213773	display_text	
2065223462	owner	BuckarooBanzai
983418895	members	
2065223462	members	
144721	owner	downtime
2065223463	owner	BuckarooBanzai
2065223463	members	
2099213773	material	wood
2099213774	owner	DRAGONZ
2099213774	members	
2099213775	owner	Uncle
2099213775	members	
2099213776	owner	Uncle
1652164292	nodename	travelnet:travelnet
2099213776	members	
1652164292	owner	TK423
2099213777	members	
2099213777	owner	Uncle
1974479551	owner	BuckarooBanzai
1974479551	priv	protect_streets
1652164292	station_name	Material Raro
1652164292	station_network	1500
1974479552	owner	BuckarooBanzai
1974479552	priv	protect_streets
1974479553	owner	BuckarooBanzai
874635927	members	
1974479553	priv	protect_streets
1974479554	owner	BuckarooBanzai
874635928	owner	kotty
874635929	members	
874635930	owner	kotty
1974479554	priv	protect_streets
1974479555	owner	BuckarooBanzai
1974479555	priv	protect_streets
2099213778	owner	DRAGONZ
2099213778	members	
2101314229	stock	1
2065223464	owner	BuckarooBanzai
2065223464	members	
2065223465	owner	BuckarooBanzai
2065223465	members	
1937447010	members	Billr
1937447010	owner	Brackston
2064532162	owner	Tinerfe
2064532162	members	
2065223466	owner	BuckarooBanzai
2065223466	members	
2101314229	owner	stephen
2101314230	in_item	currency:minegeld
2101314230	in_count	2
2101314230	out_item	technic:multimeter
2101314230	out_count	1
2099614660	members	
2099614660	owner	Rabbit1
2099614661	owner	Rabbit1
2099614661	members	
2099614662	owner	Rabbit1
2099614662	members	
2099614663	owner	Rabbit1
2099614663	members	
2099614664	owner	Rabbit1
2099614664	members	
2099614665	owner	Rabbit1
2099614665	members	
2099614666	owner	Rabbit1
2099614666	members	
2099614667	owner	Rabbit1
1832848516	owner	Thailand
2099614667	members	
2099614668	owner	Rabbit1
1832848516	members	
1832848517	owner	Thailand
1328449589	owner	bananana
1832848517	members	
1832848518	owner	Thailand
1328449589	members	
2099614668	members	
2099614669	owner	Rabbit1
2099614669	members	
1990621198	rail_pos	
1990621198	linepath_from_prv	
1990621198	station	0/1000
2099614670	owner	Rabbit1
2099614670	members	
1832848518	members	
1728319981	owner	Rupet
1728319981	members	
1728319982	owner	Rupet
1728319982	members	
1728319983	owner	Rupet
1728319983	members	
1728319984	demand	
2099614671	owner	Rabbit1
1728319984	active	
1728319984	channel	switching_station(-3288,6,-3366)
1728319984	supply	
2101314230	stock	0
2099614671	members	
2099614672	owner	Rabbit1
2099614672	members	
2099614673	members	
2099614673	owner	Rabbit1
2099614674	owner	Rabbit1
2099614674	members	
1990621198	line	V0N
1990621198	index	30
1990621198	owner	Thailand
1010519125	members	
1010519126	owner	SX
1990621198	color	green
1990621199	rail_pos	
1990621199	linepath_from_prv	
1990621199	station	0/1000
1990621199	line	H1000
1990621199	index	10
1990621199	owner	Thailand
1990621199	color	yellow
1990621200	members	
1990621200	owner	Thailand
1990621201	owner	Thailand
1990621201	station_name	0 / 1.000 Intersection
1990621201	station_network	Thailand-0/1000
1990621201	nodename	travelnet:travelnet
874635927	owner	kotty
874635928	members	
874635929	owner	kotty
874635930	members	
2083404387	members	Rubeoh
2083404388	owner	Rubeoh
2083404388	members	Claudio22
2083404389	owner	Rubeoh
2083404389	members	Claudio22
2099614675	owner	Rabbit1
2099614675	members	
2099614676	owner	Rabbit1
2099614676	members	
2098495575	owner	Pixalou
1687120656	owner	UncleSam
2098495575	members	
2098495576	owner	worogoz
1687120656	members	Telmeh2
1687120657	station_name	NukeReactor
1687120657	station_network	net1
1687120657	nodename	travelnet:travelnet
2098495576	members	
2098495577	owner	kievski
2099614677	owner	Rabbit1
2099614677	members	pleeber
1687120657	owner	UncleSam
2099388120	owner	6r1d
2099388120	members	
2099388121	owner	6r1d
2099388121	members	
1961222521	owner	Lucky
1961222521	members	
1961222522	owner	Lucky
1961222522	members	
1961222523	owner	Lucky
1961222523	members	
1961222524	members	
1961222524	owner	Lucky
1487205935	owner	GrannyWeatherwax
1487205935	members	
2099388122	owner	CalebDavis
2099388122	station_name	TreBase
2099388122	station_network	CBug
2099388122	nodename	travelnet:travelnet
2099614678	owner	Rabbit1
2099614678	members	pleeber
2099614679	members	pleeber
2099614679	owner	Rabbit1
2099614680	owner	Rabbit1
2099614680	members	
2098495577	members	
2098495578	owner	kievski
2099614681	owner	Rabbit1
2099614681	members	pleeber
2083404390	active	
2083404390	channel	switching_station(-1572,12,-216)
2083404390	supply	
2083404390	demand	
2062891347	owner	BuckarooBanzai
1961222525	members	
1961222525	owner	Lucky
2099614682	owner	Rabbit1
2099614682	members	pleeber
2099614683	owner	Rabbit1
2099614683	members	pleeber
2099614684	owner	Rabbit1
2099614684	members	pleeber
2099614685	display_text	#8\n#8 The Rabbit Hut\n#8 August 12 2017\n#8 Where it all began...
2099614685	material	steel
2099614686	owner	Rabbit1
2099614686	members	
2099614687	owner	Rabbit1
1961222526	owner	Lucky
1961222526	members	
2099614687	members	
2099614688	owner	Rabbit1
2099614688	members	
2099614689	members	pleeber
2099614689	owner	Rabbit1
2099614690	owner	Rabbit1
2099614690	members	pleeber
2099614691	color	blue
2099614691	name	Asteroid Chunk
2098495578	members	
2098495579	owner	kievski
2098495579	members	
2098495580	members	
2098495580	owner	kievski
2098495581	owner	kievski
2098495581	members	
1556670504	owner	kotty
1556670504	station_name	Nord
1556670504	station_network	kot
1556670504	nodename	travelnet:travelnet
1556670505	owner	kotty
1556670505	members	kitty Miy
2098495582	supply	
2098495582	demand	
1430038363	owner	schubi
1430038363	members	
2098495582	active	
2098495582	channel	switching_station(-1635,8,370)
2096271995	owner	slytherin
1610831121	owner	Anima
1610831121	members	
2096271995	members	
1610831124	owner	Anima
1610831124	members	
1610831125	owner	Anima
1610831125	members	
2098495589	members	
2098495589	owner	kievski
2098495590	owner	kievski
2098495590	members	
2098495591	owner	kievski
1610831126	owner	Anima
1610831126	members	
2098495591	members	
2098495592	owner	kievski
2100668440	owner	Agentbg
2100668440	type	fancyvend
2100668440	in_item	currency:minegeld_10
2100668440	in_count	50
2100668440	out_item	mobs:lava_orb
373720258	members	
2098495592	members	
2063090523	owner	Peanut
2063090523	members	
2063090524	owner	Peanut
2063090524	members	
2063090525	owner	Peanut
2063090525	members	
2098495593	active	
2098495593	channel	switching_station(-1636,4,355)
2098495593	supply	
2100668440	out_count	1
2100668440	stock	0
2100668441	owner	Agentbg
2098495593	demand	
2098495594	owner	kievski
2098495594	members	
1989520083	display_text	#fSippin' on straight chlorine\n#fLet the vibe slide over me\n#fThis beat is chemical, beat is a chemical\n#fWhen I leave don't save my seat\n#fI'll be back when it's all complete\n#fThis moment is medical, moment is medical
1989520083	material	wood
2098495595	owner	kievski
1608311684	owner	SX
1608311684	members	lga
2098495595	members	
2098495596	owner	kievski
2098495596	members	
2098495597	owner	kievski
2098495597	members	
1845510704	owner	TheAlchemist0033
1845510704	radius	5
2098495598	owner	kievski
2098495598	station_name	New Town Base
1610831127	owner	Anima
1610831127	members	
2098495598	station_network	kievski01
1610831128	owner	Anima
1610831128	members	
2098495598	nodename	travelnet:travelnet
1631629871	active	
1030739547	display_text	
1030739548	material	wood
1631629871	channel	switching_station(343,10057,21)
1631629871	supply	
2099614691	category	main
2099614691	url	
2099614691	owner	Rabbit1
2099614691	icon	
2099614692	owner	Rabbit1
2099614692	xpthreshold	1000
2099614693	owner	Rabbit1
2099614693	members	
1686343352	owner	MrCube-bit
1686343352	members	
2100668441	members	
2062891347	priv	protect_streets
2062891348	owner	BuckarooBanzai
2062891348	priv	protect_streets
1996516496	owner	do1
1996516496	station_name	ifle tower owned by do1 and Donetallo
1996516496	station_network	net1
1996516496	nodename	travelnet:travelnet
2099213807	owner	Uncle
2099213807	members	
2099213808	owner	Uncle
2096674131	owner	AliceCeline
1996516501	owner	do1
2096674131	members	Celine2021
2096674132	owner	AliceCeline
2096674132	members	Alice2021 Celine2021
2096674133	owner	AliceCeline
2096674133	members	Alice2021 Celine2021
2099213808	members	
2099213809	owner	Uncle
1030739547	material	wood
1030739548	display_text	
1996516501	members	
1996516502	owner	do1
1996516502	members	
1996516503	members	
1996516503	owner	do1
1755204811	display_text	#eSingingPotato #0for digiline code revisions, #3luckyboy_84 #0for providing scifi doors, again to #bjackb #0for providing 2 diamond blocks for the beacon and to many other benefactors
1755204811	material	wood
1755204812	owner	sunkenhero
1755204812	members	fud ceylan oskwaid Megan luckyboy_84 cats CrazyCarter deoxds Energy
1755204813	owner	sunkenhero
1755204813	radius	3
2099213809	members	
2099213810	owner	Uncle
2099213810	members	
78451866	owner	SX
2099614706	owner	Rabbit1
373720258	owner	XBlazer_FaceX
2099614706	members	
2099614707	owner	Rabbit1
1560861793	owner	roberto
1560861793	priv	interact
1560861794	priv	interact
1560861794	owner	roberto
1560861795	owner	roberto
2099614707	members	
2099614708	owner	Rabbit1
1560861795	priv	interact
2099614708	members	
2099614709	members	
2099614709	owner	Rabbit1
2096674138	owner	AliceCeline
2096674138	members	Alice2021
2096674139	owner	AliceCeline
2096674139	members	Alice2021
2096674140	owner	AliceCeline
2096674140	members	Alice2021
2096674141	owner	AliceCeline
2096674141	members	Alice2021
2096674142	owner	AliceCeline
2096674142	members	Alice2021 Celine2021
2096674143	owner	AliceCeline
2096674143	members	Alice2021 Celine2021
2096674144	owner	AliceCeline
2096674144	members	Alice2021 Celine2021 Ruggila
2040356309	demand	
2096674145	owner	AliceCeline
2096674145	members	Ruggila
2040356309	active	
2040356309	channel	main
78451867	owner	SX
2096674146	active	
2096674146	channel	switching_station(-3149,8,-49)
2040356309	supply	
2040356310	channel	main
2040356310	supply	
2040356310	demand	
2040356310	active	
2040356311	owner	bloopy1
2040356311	members	
2099614710	owner	Rabbit1
2096674146	supply	
2096674146	demand	
2099614710	members	
2099614711	owner	Rabbit1
2099614711	members	
2099614712	owner	Rabbit1
2099614712	members	
2099614713	members	
2099614713	owner	Rabbit1
2099614714	owner	Rabbit1
2099614714	members	
2098189563	owner	Peanut
2099614715	owner	Rabbit1
2099614715	members	
2099614716	owner	Rabbit1
2099614716	members	
2099614717	owner	Rabbit1
2084376745	owner	thomas18F
2084376745	members	
2099614717	members	
2098189563	members	
2098189564	members	
1560861805	in_item	currency:minegeld
2040356312	owner	bloopy1
2040356312	members	
1560861805	in_count	1
1560861805	out_item	beacon:yellow
1560861805	out_count	1
1560861805	stock	0
1560861805	owner	tito
1560861805	type	fancyvend
1560861806	in_count	1
1560861806	out_item	technic:mithril_locked_chest
1560861806	out_count	1
1560861806	stock	0
78451866	members	
78451867	members	
1560861806	owner	tito
1560861806	type	fancyvend
1560861806	in_item	currency:minegeld
1560861807	owner	tito
1560861807	type	fancyvend
2098189564	owner	Justice
1560861807	in_item	currency:minegeld
1560861807	in_count	1
1560861807	out_item	default:obsidian
1560861807	out_count	1
1560861807	stock	0
1560861808	owner	tito
1560861808	type	fancyvend
1560861808	in_item	currency:minegeld
1560861808	in_count	1
1560861808	out_item	default:chest_locked
2102770336	owner	Peanut
2098189565	members	
414580880	members	
2098189565	owner	Peanut
2102770336	members	
2102770337	owner	Peanut
2102770337	members	
1993185644	priv	protect_streets
1560861808	out_count	1
1560861808	stock	1
1560861809	out_count	1
1560861809	stock	0
1560861809	owner	tito
1560861809	type	fancyvend
1560861809	in_item	currency:minegeld
1560861809	in_count	3
1560861809	out_item	technic:gold_locked_chest
1560861810	out_item	default:cactus
1560861810	out_count	99
1560861810	stock	9
1560861810	owner	tito
1560861810	type	fancyvend
1560861810	in_item	currency:minegeld
1560861810	in_count	10
1560861811	stock	16
1560861811	owner	tito
1560861811	type	fancyvend
1560861811	in_item	currency:minegeld
1560861811	in_count	1
1560861811	out_item	default:apple
1560861811	out_count	6
1560861812	owner	tito
1560861812	type	fancyvend
1560861812	in_item	currency:minegeld
1560861812	in_count	1
1560861812	out_item	technic:mithril_locked_chest
1560861812	out_count	1
1560861812	stock	0
1560861813	owner	Leonardo
1560861813	priv	interact
2102770338	owner	Peanut
2102770338	members	
2102770339	owner	Peanut
2102770339	members	
1560861814	owner	roberto
1560861814	priv	interact
1560861815	owner	roberto
1560861815	priv	roberto
1560861816	owner	roberto
1560861816	priv	interact
1993185644	owner	BuckarooBanzai
1993185645	owner	BuckarooBanzai
1560861817	priv	interact
1560861817	owner	roberto
1560861818	owner	roberto
1389823193	owner	lvl
1389823193	members	
1389823194	owner	lvl
1389823194	members	volk
1993185645	priv	protect_streets
1560861818	priv	interact
1560861819	members	
1560861819	owner	Leonardo
1560861820	owner	Leonardo
1560861820	station_name	Hielo
1993185646	priv	protect_streets
1993185646	owner	BuckarooBanzai
2099614731	owner	Rabbit1
2099614731	members	
2099614732	owner	Rabbit1
2098189566	owner	Justice
2099614732	members	
2083404393	owner	SX
2086887171	owner	ggrf
1112733554	station_name	Space logo
1112733554	nodename	travelnet:travelnet
1112733555	members	
2086887171	members	
2086887172	owner	ggrf
1955196153	members	
1955196153	owner	Peanut
1955196154	owner	Peanut
1955196154	members	
2086887172	members	
2086887173	owner	ggrf
2086887173	members	
2086887174	owner	ggrf
2086887174	members	
2086887175	owner	ggrf
414580880	owner	Why-did-i
1330003376	owner	monkeybutt
1330003376	members	
1330003377	owner	monkeybutt
1330003377	members	
1330003378	owner	monkeybutt
1330003378	members	
2099614733	owner	Rabbit1
2099614733	members	sssssssssss
2099614734	enabled	0
2099614734	owner	Rabbit1
2099614734	dug	-1
2099614735	owner	Rabbit1
2099614735	dug	-1
2099614735	enabled	0
2099614736	owner	Rabbit1
2099614736	dug	-1
2099614736	enabled	0
2099213817	owner	lvl
2099213817	station_name	ДОМ УНКЛА
2099213817	station_network	net1
2099213817	nodename	travelnet:travelnet
1631629884	owner	ggrf
1112733554	station_network	Spaces
1112733554	owner	Denis2
1112733555	owner	Aakord
1560861820	station_network	net1
1631629884	members	
1631629885	owner	ggrf
1631629885	station_name	Voyager
1631629885	station_network	ggrf2
1631629885	nodename	travelnet:travelnet
1631629886	owner	ggrf
1631629886	dug	11220
1631629886	enabled	1
2098189566	members	
2098189567	owner	Justice
2098189567	members	
2098189568	owner	Peanut
2099213818	owner	Uncle
2099213818	members	
2098189568	members	
2098189569	owner	Justice
2098189569	members	
1748985066	owner	korkut
1748985066	members	
1748985067	owner	korkut
1748985067	members	
2098189570	owner	Peanut
2098189570	members	
2098189571	owner	Justice
2098189571	members	
1330003395	owner	monkeybutt
1330003395	members	
1330003396	owner	monkeybutt
1330003396	members	
1642401351	owner	TerPomo
1642401351	members	
1642401352	owner	TerPomo
2103434121	members	
2103434121	owner	T4im
2103434122	owner	admin
1642401352	members	
2103434122	members	
1642401353	owner	TerPomo
1642401353	members	
2103434123	owner	admin
2103434123	members	
2103434124	owner	admin
2103434124	members	
2103434125	owner	admin
2103434125	members	
2103434126	owner	admin
2103434126	members	
2103434127	owner	admin
2103434127	members	
1748985071	owner	korkut
1748985071	members	
1748985072	owner	korkut
1748985072	members	
2103434128	owner	admin
2098189572	owner	Justice
2098189572	members	
2098189573	owner	Peanut
2061355369	owner	BuckarooBanzai
2061355369	priv	protect_streets
2098189573	members	
1748985073	owner	korkut
1748985073	members	
2061355370	owner	BuckarooBanzai
2061355370	priv	protect_streets
1560861820	nodename	travelnet:travelnet
2061355371	owner	BuckarooBanzai
1560861821	nodename	travelnet:travelnet
2061355371	priv	protect_streets
2098189574	owner	Peanut
2099213819	display_text	Plani - pereehat otsuda kuda podalshe chtob menya ne nashli\n
1661993071	owner	itiefyn
1661993071	members	Salomono
2099213819	material	wood
2099614737	owner	Rabbit1
2103434128	members	
1661993072	members	Salomono
1661993072	owner	itiefyn
1661993073	members	Salomono
2098189574	members	
2098189575	members	
2098189575	owner	Peanut
2098189576	owner	Peanut
2098189576	members	
2098189577	owner	Justice
1661993073	owner	itiefyn
2061355372	owner	BuckarooBanzai
2061355372	priv	protect_streets
2061355373	owner	BuckarooBanzai
2061355373	priv	protect_streets
2061355374	owner	BuckarooBanzai
2061355374	priv	protect_streets
2061355375	owner	BuckarooBanzai
2061355375	priv	protect_streets
2098189577	members	
1952428446	owner	loodog
1952428446	members	
2099614737	dug	-1
2099614737	enabled	0
2098189579	owner	Peanut
2098189579	members	
2098189580	owner	Peanut
2098189580	members	
2099614738	owner	Rabbit1
2099614738	members	
2099614739	owner	Rabbit1
1661993082	owner	itiefyn
763977848	members	
1661993082	members	Salomono
1661993083	owner	itiefyn
1661993083	members	Salomono
1661993084	owner	itiefyn
1661993084	members	Salomono
2099614739	members	
2099614740	owner	Rabbit1
2099614740	members	
2099614741	owner	Rabbit1
2099614741	members	
2099614742	owner	Rabbit1
2099614742	members	
2099614743	owner	Rabbit1
2099614743	members	
2104570900	active	
2104570900	channel	switching_station(4964,14,-202)
2086887175	members	
2086887176	owner	ggrf
2104570900	supply	
2104570900	demand	
2099614754	owner	Rabbit1
2099614754	members	
2102770340	owner	Peanut
2102770340	members	
2102770341	owner	Peanut
2102770341	members	
2102770342	owner	Peanut
2102770342	members	
2083404393	priv	protect_streets
2102770343	owner	Pixalou
2102770343	members	
2104570901	members	
2104570901	owner	Tangent
2083404396	priv	protect_streets
2104570902	station_name	Tower 1
2104570902	station_network	net1
2034157011	owner	Suzette
2034157011	members	
952638783	members	
2104570902	nodename	travelnet:travelnet
2104570902	owner	Tangent
2034157012	owner	Suzette
952638786	owner	kotty
952638787	members	
2034157012	members	
2034157013	owner	Suzette
2034157013	station_name	Casa
1560861821	owner	tito
1560861821	station_name	hielo
1560861821	station_network	net1
2034157013	station_network	Su-1
2034157013	nodename	travelnet:travelnet
2084490994	station_network	Thailand-19000/-19000
2084490994	nodename	travelnet:travelnet
2084490994	owner	Thailand
2084490994	station_name	19.000 / - 19.000 Intersection
2083404396	owner	SX
2086887176	members	
2086887177	owner	ggrf
2086887177	members	
2086887178	owner	ggrf
2086887178	members	
952638783	owner	kotty
952638786	members	
952638787	owner	kotty
2099614774	members	
2099614774	owner	Rabbit1
2099614775	owner	Rabbit1
2099614775	members	
2099614776	owner	Rabbit1
2099614776	members	
763977848	owner	6r1d
2099614778	owner	Rabbit1
2099614778	members	
2099614779	owner	Rabbit1
2099614779	members	
2099614780	owner	Rabbit1
2099614780	members	
2099614781	owner	Rabbit1
2099614781	members	
2099614782	members	
1901160758	owner	miningjoe
1901160758	dug	352
1901160758	enabled	1
1901160759	owner	miningjoe
1901160759	dug	932
2099614782	owner	Rabbit1
1901160759	enabled	1
2099614783	owner	Rabbit1
2099614783	members	
1901160760	dug	-1
1901160760	enabled	1
1901160760	owner	miningjoe
1662697897	owner	Thailand
1901160761	owner	miningjoe
2099614784	owner	Rabbit1
1662697897	members	
2099614784	members	
1901160761	dug	-1
2099614785	owner	Rabbit1
2099614785	members	
2099614786	members	
2099614786	owner	Rabbit1
1773372931	owner	dafalite
1773372931	members	
2000015495	owner	Adventurer
2000015495	members	
2000015496	owner	Adventurer
2000015496	members	
2099614787	owner	Rabbit1
2096272088	station_name	Farmen und Bäume
2096272088	station_network	net1
2096272088	nodename	travelnet:travelnet
2099614787	members	w
2099614788	owner	Rabbit1
2096272088	owner	debiankaios
2096272089	owner	debiankaios
2096272089	members	200
2099614788	members	
2096272090	owner	debiankaios
2052774110	nodename	travelnet:travelnet
2052774110	owner	ahmedemad
2052774110	station_name	Moon
2052774110	station_network	EMAD
2052774111	owner	Sanasa
1901160761	enabled	1
1101394401	members	
2052774111	members	
2096272090	members	200
2099614789	owner	Rabbit1
2096272091	owner	DimaPro
2096272091	members	
2084490995	color	green
2062891349	owner	BuckarooBanzai
2062891349	priv	protect_streets
2084490995	rail_pos	
1662697906	members	
1662697906	owner	Thailand
1662697907	owner	Thailand
1662697907	members	
2084490995	linepath_from_prv	
2084490995	station	19000/-19000
2050538056	members	
2050538056	owner	Tacit
2084490995	line	V19000
2083404402	owner	blacktale
2083404402	members	
2083404403	owner	SX
2050538059	members	
2050538059	owner	Tacit
1831402762	owner	Why-did-i
1831402762	members	
2084490995	index	-19
2096272092	owner	debiankaios
2083404403	priv	protect_streets
2083404404	station	
2096272092	members	200
2096272093	station_network	net1
2096272093	nodename	travelnet:travelnet
1764774619	owner	Dragoni
1764774619	members	
2096272093	owner	DimaPro
2083404404	line	GetSpace-Oldrail
2083404404	index	110
2083404404	owner	GamePlayer
2083404404	color	2
2083404404	rail_pos	
2096272093	station_name	1
2096272094	demand	
2096272094	active	
2096272094	channel	switching_station(-3373,8,-171)
2096272094	supply	
2096272095	owner	shadddy
1831402763	members	
2099614789	members	
2099614790	owner	Rabbit1
2099614790	members	
2096272095	members	
1198351294	demand	
1198351294	channel	switching_station(-5662,-1,-9535)
2084490995	owner	Thailand
1101394401	owner	dudd
2096569982	members	
1046235571	active	
1046235571	supply	
1831402763	owner	Why-did-i
1831402764	members	
2096569982	owner	Peanut
1831402764	owner	Why-did-i
1831402765	owner	Why-did-i
1831402765	members	
2096569983	owner	Peanut
2096569983	members	
2084490996	station	19000/-19000
2084490996	line	H-19000
2039840082	owner	your_mum
2039840082	members	
2084490996	index	19
2084490996	owner	Thailand
2084490996	color	yellow
2084490996	rail_pos	
2084490996	linepath_from_prv	
2084490997	owner	Thailand
2084490997	members	
2099614795	owner	Rabbit1
2099614795	members	
2099614796	owner	Rabbit1
2099614796	members	
2099614797	owner	Rabbit1
2099614797	members	
2099614798	owner	Rabbit1
2099614798	members	
2099614799	owner	Rabbit1
2098415486	owner	int
2098415486	priv	protect_technic_city_infra
2098415487	owner	SwissalpS
2098415487	station_name	NE ground
2098415487	station_network	Technic City Build-site
2098415487	nodename	travelnet:travelnet
1451555269	owner	Thailand
1451555269	members	
1451555270	owner	Thailand
1451555270	members	
2099614799	members	
2099614800	members	
2099614800	owner	Rabbit1
2099614801	owner	Rabbit1
2099614801	members	
2099614802	members	
2099614802	owner	Rabbit1
2099614803	owner	Rabbit1
2096272112	display_text	abandoned. Ancien base. First base
2096272112	material	wood
2096272113	display_text	Ti2007's ancien base
2000015513	owner	Max7277
2000015513	members	
1983372317	owner	Yaofyr
1983372317	station_name	7K  -25K
1983372317	station_network	YaoNetz
1983372317	nodename	travelnet:travelnet
1983372318	owner	Yaofyr
1983372318	members	
2000015514	owner	Max7277
2000015514	station_name	rubber
2000015514	station_network	Max7277
2000015514	nodename	travelnet:travelnet
2099614803	members	
2096272113	material	wood
2096272114	display_text	farm
2096272114	material	wood
2059467748	owner	noniworld10
2059467748	members	
2059467749	owner	noniworld10
2059467749	members	
1198351294	supply	
2059467750	owner	noniworld10
1198351294	active	
2059467750	members	
2059467751	owner	noniworld10
2059467751	members	
2059467752	owner	noniworld10
2059467752	members	
2059467753	owner	noniworld10
2059467753	members	
2059467754	owner	noniworld10
2059467754	members	
2059467755	owner	noniworld10
1996172688	owner	BuckarooBanzai
1996172688	members	
2059467755	members	
2096272115	owner	Ti2007
1908397609	owner	Justice
1908397609	members	
2096272115	members	
2096272116	owner	Ti2007
2096272116	members	
2096272117	owner	Ti2007
2096272117	members	
2096272118	members	
2096272118	owner	Ti2007
1990621303	members	Van
1990621303	owner	Vasiliy_Rus
2096272119	owner	Ti2007
2096272119	members	
2096272120	in_count	50
2096272120	out_item	default:gold_ingot
2096272120	out_count	20
2020158336	owner	loodog
2020158336	station_name	Home
1908397616	owner	Peanut
1908397616	members	
1046235571	channel	switching_station(-12088,8333,-8257)
1046235571	demand	
1908397617	owner	Peanut
1908397617	members	
2103478236	nodename	travelnet:travelnet
1661993120	owner	itiefyn
1661993120	members	Salomono
2103478236	owner	gg
2103478236	station_name	HiFi city
2103478236	station_network	net1
2096272120	stock	1
2096272120	owner	Ti2007
2096272120	type	fancyvend
2103434187	owner	BuckarooBanzai
2103434187	members	Pixalou
2103434188	owner	BuckarooBanzai
2103434188	members	Pixalou
2103434189	owner	T4im
2103434189	members	BuckarooBanzai pipo
2103434190	owner	T4im
2103434190	type	fancyvend
2096272120	in_item	currency:minegeld_10
2096272121	owner	Ti2007
2096272121	type	fancyvend
2103434190	in_item	mobs_animal:rat
2103434190	in_count	1
2103434190	out_item	default:iron_lump
2103434190	out_count	33
2102852287	owner	Peanut
1115805359	members	
2096272121	in_item	currency:minegeld_10
2096272121	in_count	60
1115805360	members	
2096272121	out_item	default:obsidian
2096272121	out_count	20
1115805361	members	
1115805362	owner	Catfires
1193723479	owner	weertyui
2096272121	stock	0
2096272122	stock	0
2096272122	owner	Ti2007
2096272122	type	fancyvend
2096272122	in_item	currency:minegeld_10
2096272122	in_count	99
2096272122	out_item	default:diamondblock
2102852287	members	
2103434190	stock	52
2103434191	owner	admin
2103434191	priv	spawn_builder
2096272122	out_count	1
2096272123	owner	Ti2007
2103434192	name	New Town
2103434192	category	main
2097788456	owner	petarpro
1280809044	owner	whs
1280809044	station_name	clay
1280809044	station_network	net1
1280809044	nodename	travelnet:travelnet
2097788456	members	
1198351307	priv	interact
1198351308	members	
1198351309	members	
1198351310	members	
1198351311	owner	GamePlayer
2103434192	url	
1115805377	owner	Catfires
2097788457	members	
2097788457	owner	petarpro
2103434192	owner	admin
2103434192	icon	home
2103434192	color	blue
2097788459	owner	petarpro
1198351312	priv	interact
1198351313	priv	interact
1198351314	members	
2097788459	members	
1198351315	owner	GamePlayer
1198351316	owner	GamePlayer
1198351317	owner	GamePlayer
2102852292	members	
2102852292	owner	Peanut
1115805383	owner	Catfires
1115805384	members	
2023844325	owner	kail
2023844325	members	
2023844326	members	
2023844326	owner	kail
2023844327	owner	Ti2007
2023844327	station_name	village
2023844327	station_network	2007
2099614810	members	
2099614810	owner	Rabbit1
2099614811	owner	Rabbit1
2099614811	members	
2099614812	owner	Rabbit1
2099614812	members	
2099614813	owner	Rabbit1
2099614813	members	
2099614814	owner	Rabbit1
2099614814	members	
2099614815	owner	Rabbit1
2099614815	members	
2099614816	owner	Rabbit1
2099362578	owner	Neon
2099362578	members	
2099362579	owner	Neon
2099362579	members	
2099362580	owner	Neon
2099362580	members	
2099614816	members	
2099614817	owner	Rabbit1
2099614817	members	
2099614818	owner	Rabbit1
2099614818	members	
2099614819	owner	Rabbit1
2102852294	members	
1631629955	members	
2102852294	owner	Peanut
2099614819	xpthreshold	50000
2099614820	owner	Rabbit1
2099614820	members	
2099614821	owner	Rabbit1
2033184341	owner	75er
2033184341	station_name	Far
2033184341	station_network	DNUNEZ
2033184341	nodename	travelnet:travelnet
2099614821	members	
2099614823	owner	Rabbit1
2099614823	members	
2099614824	owner	Rabbit1
2099614824	members	
2099614825	owner	Rabbit1
1193723479	members	
2099614825	members	
2099614826	members	
2099614826	owner	Rabbit1
2099614827	owner	Rabbit1
2099614827	members	
2099614828	members	
2099614828	owner	Rabbit1
2090114852	active	
2090114852	channel	
2090114852	supply	
2090114852	demand	
2023844327	nodename	travelnet:travelnet
2023844328	owner	Ti2007
2023844328	members	
2099614829	members	
2099614829	owner	Rabbit1
2099614830	owner	Rabbit1
2099614830	members	
2099614831	owner	Rabbit1
2099614831	members	
2023844332	members	
2023844332	owner	kail
2099614832	owner	Rabbit1
2099614832	members	
1198351307	owner	GamePlayer
1198351308	owner	GamePlayer
1198351309	owner	GamePlayer
2097788484	members	
1198351310	owner	GamePlayer
2097788484	owner	petarpro
2099614833	owner	Rabbit1
2099614833	members	
1198351311	members	
1115805359	owner	Catfires
1198351312	owner	GamePlayer
1198351313	owner	GamePlayer
1198351314	owner	GamePlayer
1198351315	members	
1198351316	members	
1198351317	members	
2099614834	owner	Rabbit1
2099614834	members	
2099614835	members	
2099614835	owner	Rabbit1
2099614836	owner	Rabbit1
2020158336	station_network	net1
2020158336	nodename	travelnet:travelnet
2020158337	active	
2020158337	channel	
2020158337	supply	
2020158337	demand	
2020158338	station_network	net1
2020158338	nodename	travelnet:travelnet
2020158338	owner	noob_sutsut
2020158338	station_name	boughtX
2020158339	owner	loodog
1115805360	owner	Catfires
1115805361	owner	Catfires
1115805362	members	
2020158339	station_name	Space Ship
2020158339	station_network	net1
2020158339	nodename	travelnet:travelnet
2020158340	type	wiretransfer
2096272123	type	fancyvend
2096272123	in_item	currency:minegeld
2096272123	in_count	10
2096272123	out_item	farming:melon_slice
2096272123	out_count	20
2096272123	stock	0
2096272124	in_item	currency:minegeld_10
2096272124	in_count	1
2099614836	members	
2020158341	type	atm3
2099614837	owner	Rabbit1
1631629955	owner	ggrf
2099614837	members	
2099614838	owner	Rabbit1
2099614838	members	
2099614839	owner	Rabbit1
2097788490	owner	KAKUZU
2097788490	members	
1631629956	dug	11241
2097788491	owner	KAKUZU
2097788491	members	
2097788492	owner	Sak
2099614839	members	
2099614840	owner	Rabbit1
2097788492	members	
2067181676	owner	kiedtl
2097788493	members	
2097788493	owner	KAKUZU
2097788494	members	
2067181676	priv	protect_streets
2097788494	owner	KAKUZU
2096272124	out_item	default:diamond
2096272124	out_count	1
2046770857	owner	Hohoni
1631629956	enabled	1
1631629956	owner	ggrf
2046770857	members	
2067181677	owner	kiedtl
2067181677	priv	protect_streets
2067181678	owner	kiedtl
2046770858	owner	Hohoni
2067181678	priv	protect_streets
2096272124	stock	0
1115805377	members	
2046770858	members	
2096272124	owner	Ti2007
2096272124	type	fancyvend
2046770859	owner	Hohoni
2046770859	members	
2046770860	members	
2046770860	owner	Hohoni
2096272125	out_item	default:sign_wall_wood
2096272125	out_count	2
2096272125	stock	0
2096272125	owner	Ti2007
2096272125	type	fancyvend
2096272125	in_item	currency:minegeld
2096272125	in_count	2
2096272126	out_count	1
2096272126	stock	0
2096272126	owner	Ti2007
2090114869	active	
2090114869	channel	
2090114869	supply	
2090114869	demand	
863077403	owner	chi
863077404	members	
863077405	owner	chi
2090114870	channel	
2090114870	supply	
2090114870	demand	
2090114870	active	
2096272126	type	fancyvend
2096272126	in_item	currency:minegeld_5
2097788495	owner	petarpro
2097788495	members	
2097788496	members	
2097788496	owner	petarpro
1115805383	members	
1115805384	owner	Catfires
2067181682	owner	kiedtl
2067181682	priv	protect_streets
2067181683	owner	kiedtl
2067181683	priv	protect_streets
2067181684	owner	kiedtl
2067181684	dug	1612
2067181684	enabled	1
2067181685	owner	kiedtl
2067181685	members	
2067181686	members	
1999348769	active	
1999348769	channel	
1999348769	supply	
1999348769	demand	
2097788499	owner	KAKUZU
1966942475	owner	chechee
1966942475	members	
1966942476	owner	chechee
1966942476	members	
1966942477	owner	nice1
1966942477	members	downtime
1966942478	owner	nice1
1966942478	members	downtime
2097788499	members	
1999348770	owner	Potpot
1999348770	members	
2067181686	owner	kiedtl
2096272126	in_count	1
2067181687	owner	kiedtl
2067181687	members	
2096272126	out_item	bucket:bucket_water
2023844340	owner	Ti2007
2023844340	members	
2067181688	owner	kiedtl
2023844341	owner	Ti2007
2023844341	members	
2067181688	members	
2096272127	out_count	1
2096272127	stock	0
2097788504	owner	KAKUZU
2097788504	members	
2097788505	owner	KAKUZU
2097788505	members	
2096272127	owner	Ti2007
2096272127	type	fancyvend
2096272127	in_item	currency:minegeld
2096272127	in_count	1
636388600	station_name	Cliffside
2096272127	out_item	basic_materials:padlock
2096272128	in_count	20
2096272128	out_item	ethereal:banana
2096272128	out_count	50
2096272128	stock	0
1115805402	members	
2096272128	owner	Ti2007
2096272128	type	fancyvend
1670970438	members	
1670970438	owner	Le_roi_1_111
2096272128	in_item	currency:minegeld_5
2096272129	owner	Ti2007
2096272129	type	fancyvend
2096272129	in_item	currency:minegeld_5
2096272129	in_count	5
2096272129	out_item	default:obsidian_glass
2096272129	out_count	4
1937665595	owner	shangul
2096272129	stock	0
2096272130	out_item	scifi_nodes:white2
1937665595	members	bsimjoo
863077403	members	
2096272130	out_count	16
863077404	owner	chi
863077405	members	
2096272130	stock	1
2096272130	owner	Ti2007
2096272130	type	fancyvend
2096272130	in_item	currency:minegeld_10
2096272130	in_count	5
1954641476	priv	protect_streets
1954641476	owner	Peanut
2096272131	out_item	default:coal_lump
1661993157	members	Salomono
1661993157	owner	itiefyn
1661993158	members	Salomono
1661993158	owner	itiefyn
1115805410	owner	Catfires
1115805411	members	
1115805412	owner	Catfires
1115805413	members	
2096272131	out_count	12
1115805414	owner	Catfires
2097788506	owner	KAKUZU
2097788506	members	
863077406	owner	chi
1954641477	owner	Peanut
1954641477	priv	protect_streets
2051658677	type	atm3
2051658678	station_name	Strandhaus
2051658678	station_network	net1
2051658678	nodename	travelnet:travelnet_cyan
1954641478	owner	Peanut
1954641478	priv	protect_streets
1954641479	owner	Peanut
863077407	members	
2051658678	owner	DonJoe
2051658679	active	
2051658679	channel	
2051658679	supply	
1661993161	members	Salomono
1661993161	owner	itiefyn
2051658679	demand	
783832368	members	
2051658680	active	
2051658680	channel	
2051658680	supply	
1937665603	owner	shangul
1937665603	members	ALIREZAAHANI
2051658680	demand	
2051658681	demand	
2051658681	active	
2051658681	channel	
2051658681	supply	
2096272131	stock	0
863077408	owner	chi
863077409	owner	chi
1954641479	priv	protect_streets
1999348774	owner	Potpot
863077406	members	
863077407	owner	chi
863077408	members	
863077409	members	
1999348774	members	Elieli
2097788507	members	
1954641480	owner	Peanut
863077410	owner	chi
636388600	owner	northern_dragon
636388600	station_network	DragonMapquest
1954641480	members	BuckarooBanzai
1999348775	owner	Potpot
863077411	owner	chi
863077412	members	
863077413	members	
863077414	members	
1999348775	members	Elieli
1999348776	owner	Potpot
1999348776	members	Elieli Hedgehog
1999348777	owner	Potpot
1999348777	members	Elieli Hedgehog
863077415	owner	chi
1999348778	owner	Potpot
2097788507	owner	KAKUZU
1644120217	material	wood
1644120217	display_text	Still a bit in progress!
1312885244	owner	gummybear
1644120218	display_text	\nFree items\nin the Temple\n=>
1644120218	material	wood
1999348778	members	Elieli
1999348779	owner	Potpot
1999348779	members	
1312885244	station_name	Mars Cave
1312885244	station_network	Net1
1999348780	owner	Potpot
1999348780	members	Elieli
1999348781	owner	Potpot
1999348781	members	Elieli
1999348782	owner	Potpot
1999348782	members	
1999348783	owner	Potpot
1999348783	members	Elieli
1999348784	owner	Potpot
2096272131	owner	Ti2007
2096272131	type	fancyvend
2096272131	in_item	currency:minegeld_5
1999348784	members	Elieli
783832368	owner	Energy
1569169690	owner	campion
1569169690	station_name	SW 30,25 Flowers
1569169690	station_network	camport1
1569169690	nodename	travelnet:travelnet
1670970443	owner	Le_roi_1_111
1670970443	members	
1999348785	type	wiretransfer
2097788512	owner	Berserkerswedfghjk
2097788512	members	
1999348786	owner	Potpot
1999348786	station_name	Potpot's home
1999348786	station_network	Potpot's net
1115805402	owner	Catfires
911057013	members	
911057014	owner	JRPete
911057015	members	
2097788513	owner	KAKUZU
911057016	owner	JRPete
1115805410	members	
1115805411	owner	Catfires
1037389941	station_name	Norte. -6000,13,30900
1037389941	nodename	travelnet:travelnet
1037389942	owner	Helio
1115805412	members	
1115805413	owner	Catfires
1115805414	members	
1312885244	nodename	travelnet:travelnet
2023183571	owner	FeXoR
2023183571	members	
2023183572	owner	FeXoR
2097788513	members	i e
2097788514	members	
2023183572	members	
2097788514	owner	Berserkerswedfghjk
2097788515	owner	petarpro
2097788515	members	
967037429	name	Runfer
2084290129	owner	Marck
2084290129	members	rataforver17
2084290130	owner	Marck
1999348786	nodename	travelnet:travelnet
1999348787	type	atm2
2084290130	members	rataforver17
2084290131	owner	Marck
2084290131	members	rataforver17
2084290132	owner	Marck
2084290132	members	rataforver17
1999348788	display_text	#2POTPOT'S CHEST
1999348788	material	wood
1312885245	owner	gummybear
1312885245	members	
1999348789	display_text	#2POTPOT'S CHEST
1999348789	material	wood
1999348790	display_text	Basement\n      V\n      V
1999348790	material	wood
2097788518	members	
2097788518	owner	petarpro
911057013	owner	JRPete
1037389941	owner	Helio
1037389941	station_network	net1
1037389942	members	
911057014	members	
911057015	owner	JRPete
2099614840	members	
911057016	members	
2072089600	nodename	travelnet:travelnet
2072089600	owner	korlen
2072089600	station_name	JAUHELIH's Haunted House
2072089600	station_network	HauntedHouse
1115805426	members	
967037429	index	10
863077410	members	
863077411	members	
2096272131	in_count	2
2096272132	out_item	default:iron_lump
2096272132	out_count	22
2096272132	stock	0
2096272132	owner	Ti2007
2034157047	owner	Hasbro
863077412	owner	chi
863077413	owner	chi
863077414	owner	chi
863077415	members	
2034157047	members	
2096272132	type	fancyvend
2096272132	in_item	currency:minegeld_10
2096272132	in_count	5
2096272133	in_count	5
2096272133	out_item	technic:lead_lump
2096272133	out_count	8
2096272133	stock	1
2096272133	owner	Ti2007
2065223541	owner	SX
677693476	owner	chi
677693477	members	
677693478	members	
677693479	members	
2065223541	priv	protect_streets
1954641517	owner	L11
1954641517	members	aj21
2065223542	owner	BuckarooBanzai
1954641518	owner	L11
1954641518	members	L11, aj21
2096272133	type	fancyvend
2096272133	in_item	currency:minegeld_5
2096272134	stock	0
2096272134	owner	Ti2007
2105491050	supply	
2096272134	type	fancyvend
967037429	color	Yellow
2096272134	in_item	currency:minegeld_10
2096272134	in_count	10
2096272134	out_item	moreores:pick_mithril
2096272134	out_count	1
2105491050	demand	
2105491050	active	
2105491050	channel	switching_station(-5662,242,5561)
2065223542	members	
2101418025	members	
2101418025	owner	bananana
2101418026	owner	bananana
2101418026	members	
2101418027	owner	bananana
2101418027	station_name	Travel 1
2023183597	display_text	1199100:digi\nline\n1199101:digi\nline\n1199104:digi\nline
2101418027	station_network	net2
2101418027	nodename	travelnet:travelnet
2023183597	channel	mon
68261090	members	
2096272139	owner	slytherin
2096272139	members	
2096272140	members	
2096272140	owner	slytherin
2096272141	owner	slytherin
2096272141	members	
2096272142	owner	slytherin
2096272142	members	
2096272143	members	
2096272143	owner	slytherin
2096272144	owner	julix8ms
2096272144	members	
2096272145	owner	julix8ms
2096272145	station_name	DIGIEXPO
2096272145	station_network	doom2
2096272145	nodename	travelnet:travelnet
2096272146	owner	julix8ms
1362292987	owner	brlj
1362292987	members	
1362292988	members	thoma3678 Vamp
1362292988	owner	brlj
2096272146	station_name	DIGIEXPO
2096272146	station_network	doom3
2096272146	nodename	travelnet:travelnet
2096272147	display_text	#eRead rules\n#f>>>
2096272147	material	wood
2096272148	display_text	#f\n#eComplex pipeworks machines\n#e("doom2", julix8ms)\n#f\\/
2096272148	material	wood
2096272149	display_text	#f\n#eTraps and bunkers\n#e("doom3", julix8ms)\n#f\\/
2096272149	material	wood
2096272150	material	wood
2096272150	display_text	#eLaunch missile\n#eto SPAWN\n\n\n\n#fREAL!!!
68261090	owner	Bogdan0575
2096272151	display_text	#eDOOM ROOM OF DOOM\n#f(go if you want XD)
2096272151	material	wood
2096272152	display_text	#eReboot DOOM OS\n#eand clear program\n#ememory
2096272152	material	wood
2096272153	material	wood
677693476	members	
2096272153	display_text	#fTo see source code of all\n#fversions go to code library\n#f(back you)\n
2105254722	owner	Hedgehog
2105254722	radius	15
2096272154	display_text	#e(if you want to help contact me,\n#ejulix8ms)\n#e(also, if you need help contact,\n#eme, julix8ms)\n#f(if you destroyed spawn,\n#fcontact admin XD)
2096272154	material	wood
967037429	owner	MilesDyson
2096272155	material	wood
2096272155	display_text	#eDOOM Computer of DOOM\n#ewith DOOM OS\n#e(now with internet and chat!)\n#f"help 1/2/3/4" shows the help\n#fEnjoy!
1115805426	owner	Catfires
677693477	owner	chi
677693478	owner	chi
677693479	owner	chi
2096272156	material	wood
2096272156	display_text	#eTouch what you want, it's\n#4IMPOSSIBLE#e to break\n#ethe computer without\n#ebreaking blocks(you can't)\n#f:)
2096272157	display_text	#eDIGIEXPO TravelNet\n#eof DOOM
2096272157	material	wood
2096272158	display_text	#eHere is the computer screen\n#f\\/\n
2096272158	material	wood
2005351807	owner	Catfires
2005351807	members	
1662676540	owner	Why-did-i
1662676540	members	
1662676541	owner	Why-did-i
1662676541	members	
1662676542	owner	Why-did-i
1662676542	members	
1662676543	owner	Why-did-i
1558070469	owner	Dux
1558070469	members	Rbcz Vbybrjnbr Dsa
1558070470	station_name	Zima
1558070470	station_network	Dux
1662676543	members	
1662676544	owner	Why-did-i
1662676544	members	
1662676545	owner	Why-did-i
1662676545	members	
1662676546	members	
1558070470	nodename	travelnet:travelnet
1662676546	owner	Why-did-i
1558070470	owner	Dux
1662676547	owner	Why-did-i
1662676547	members	
1662676548	owner	Why-did-i
1662676548	members	
1662676549	owner	Why-did-i
1662676549	members	
1662676550	owner	Why-did-i
1662676550	members	
2096272159	display_text	#eScreen channel is: #f"out"\n#eKeyboard and LCD channel\n#eis: #f"in"\n#eNIC out channel is: #f"nic"\n#eNIC in channel is #f'nic2'
2096272159	material	wood
2096272160	display_text	#eHere you can see what\n#eyou typed\n#f\\/\n
2096272160	material	wood
2096272161	display_text	
2085985656	owner	Flowerkitty98
2085985656	station_name	SPACESHIP!!!!!!
2085985656	station_network	Flowerkitty's random travels
2085985656	nodename	travelnet:travelnet
2085985657	nodename	travelnet:travelnet
2085985657	owner	jackb
2085985657	station_name	Flowerkitty98 SPACESHIP !!
2085985657	station_network	jbw
2096272161	material	wood
2096272162	material	wood
2096272162	display_text	
2096272163	display_text	
2005351808	owner	Catfires
2096272163	material	wood
2096272164	display_text	#eNo more space in library\n#f:(
2096272164	material	wood
2096272165	display_text	#eDANGER!!!\n#fCmd. sendmsg is\n#fbroken.
2005351808	members	
2005351809	owner	Catfires
2096272165	material	steel
2092371500	members	
2092371500	owner	Peanut
2092371501	owner	Peanut
2092371501	members	
2092371502	owner	Peanut
2092371502	members	
2092371503	demand	
2092371503	active	
2092371503	channel	
2092371503	supply	
2092371504	demand	
2092371504	active	
2005351809	members	
2092371504	channel	
2092371504	supply	
2005351810	owner	Catfires
2005351810	members	
2005351811	owner	Catfires
2092371505	owner	Peanut
2092371505	radius	15
2092371506	owner	Peanut
2092371506	members	
2092371507	owner	Peanut
2092371507	members	
2092371508	members	
2092371508	owner	Peanut
2092371509	owner	Peanut
2092371509	members	
2092371510	owner	Peanut
2092371510	members	
2092371511	owner	Peanut
2092371511	members	
2099614850	owner	Rabbit1
2099614850	members	
2099614851	members	
2099614851	owner	Rabbit1
2099614852	owner	Rabbit1
2099614852	members	
1653543047	nodename	travelnet:travelnet
1653543047	owner	SX
1653543047	station_name	Some Air
1653543047	station_network	primary
266427631	station_name	Luna Minerales 3
2099614853	owner	Rabbit1
2099614853	members	
266427632	members	
2073283075	owner	Mummel
2099614854	owner	Rabbit1
2099614854	members	
2005351811	members	
2005351812	owner	Catfires
2005351812	members	
2005351813	owner	TK423
2005351813	station_name	Exploracion-4
2005351813	station_network	1500
2005351813	nodename	travelnet:travelnet
2099614855	owner	Rabbit1
2099614855	members	
2099614856	owner	Rabbit1
2099614856	members	
2099614857	owner	Rabbit1
2099614857	members	
2099614858	owner	Rabbit1
2099614858	members	
2099614859	owner	Rabbit1
2099614859	members	
1513346038	members	
1513346038	owner	BuckarooBanzai
1513346039	owner	BuckarooBanzai
1513346039	members	
1513346042	owner	BuckarooBanzai
1513346042	members	
1513346043	owner	BuckarooBanzai
1513346043	members	
2096272180	station_network	doom5
1946271323	owner	aorus
1946271323	members	
1946271324	owner	aorus
1946271324	members	
1946271325	owner	aorus
1946271325	members	
1946271326	owner	aorus
1946271326	members	
1946271327	owner	aorus
1946271327	members	
1946271328	owner	aorus
1946271328	members	
1946271329	owner	aorus
1946271329	members	
1946271330	owner	aorus
1946271330	members	
2096272180	nodename	travelnet:travelnet
2096272180	owner	julix8ms
2096272180	station_name	DIGIEXPO
2096272181	station_name	DIGIEXPO
2096272181	station_network	doom6
1632742040	display_text	
1632742040	material	wood
1632742041	display_text	school_net1
1632742041	material	wood
2096272181	nodename	travelnet:travelnet
1946271334	owner	aorus
1632742042	owner	nina-nina
1632742042	station_name	mount_carmel_school
1632742042	station_network	school_net
1632742042	nodename	travelnet:travelnet
1946271334	members	
2096272181	owner	julix8ms
2073283075	members	
1068691239	owner	GrannyWeatherwax
1673660422	owner	Thimli
1673660422	members	
2096272182	display_text	#f\n#eCool fully automatic farms\n#e("doom5", julix8ms)\n#f\\/
2094119939	owner	SX
1946271337	owner	aorus
1946271337	members	
1658524485	owner	chuche952
1658524485	station_name	Ледянной Райский Уголок
1946271338	owner	aorus
1946271338	members	
2094119939	priv	protect_streets
2094119940	owner	SX
2094119940	priv	protect_streets
2096272182	material	wood
1658524485	station_network	places_earth
1658524485	nodename	travelnet:travelnet_white
1658524486	owner	chuche952
1644120277	icon	home
1644120277	color	green
1644120277	name	Oqbor City
2096272183	display_text	#f\n#eUseless machines\n#e("doom6", julix8ms)\n#f\\/
266427631	owner	Marck
266427631	station_network	net4
1644120277	category	
1658524486	members	
1658524487	owner	chuche952
1658524487	members	
2096272183	material	wood
2096272184	display_text	#eRead rules\n#f<<<
2096272184	material	wood
2096272185	display_text	#ePapyrus farm of DOOM\n#fLike the tomato one,\n#fbut it makes 2 papyrus\n#fevery 90 years :(
2096272185	material	wood
2096272186	material	wood
2096272186	display_text	#eRead rules\n#f>>>
2096272187	display_text	#eTomato farm of DOOM\n#fIt generates 3 tomatoes\n#fevery ~10 years :)
1880416178	owner	ggrf
1880416178	members	
2096272187	material	wood
1946271349	supply	
1946271349	demand	
1946271349	active	
1946271349	channel	switching_station(-3815,-6,2509)
1644120277	url	
1644120277	owner	Gorlock
266427632	owner	Marck
1946271350	owner	aorus
1946271350	members	
2096272188	owner	julix8ms
2096272188	members	
2096272189	owner	julix8ms
2096272189	members	
1673660428	owner	Thimli
1673660428	members	
1661993217	members	Salomono
1068691239	members	
2101314230	owner	stephen
1661993217	owner	itiefyn
1661993218	owner	itiefyn
1661993218	members	Salomono
1661993219	owner	itiefyn
1661993219	members	Salomono
2101314230	type	fancyvend
1661993220	owner	itiefyn
1661993220	members	Salomono
2101314231	text	Today: 1\nTotal: 95\nUnique: 28
2094838076	nodename	travelnet:travelnet
1673660429	owner	Thimli
2094838076	owner	Schimanski
2094838076	station_name	S
2064806956	display_text	Elevator
2064806956	material	wood
2094838076	station_network	net1
2101314231	channel	lcd
2101314232	name	Simple City
1673660429	members	
1720508337	owner	SX
1720508337	priv	protect_streets
2101314232	category	
2101314232	url	https://pandorabox.io/map/#!/map/0/12/13556/-4283
2101314232	owner	stephen
2101314232	icon	city
2101314232	color	blue
2101314233	in_count	1
2101314233	out_item	farming:bread
2096272198	display_text	Hey there!\nFeel free to explore my tower.
2065655966	owner	ataryah
2065655966	members	
2065655967	owner	ataryah
1518958119	owner	IcemanDs
1518958119	members	
2065655967	members	sunkenhero
2096272198	material	wood
2096272199	members	
1518958120	owner	IcemanDs
1518958120	members	
1518958121	owner	IcemanDs
1518958121	members	
2096272199	owner	slytherin
2096272200	owner	slytherin
2096272200	members	
1513346044	owner	BuckarooBanzai
1513346044	members	
1513346045	owner	BuckarooBanzai
1513346045	members	
1513346046	owner	BuckarooBanzai
2050538134	owner	Tacit
2050538134	members	
2050538135	owner	Tacit
1810571076	station_network	net1
1513346046	members	
1513346047	owner	BuckarooBanzai
1513346047	members	
1513346048	owner	BuckarooBanzai
1513346048	members	
1513346049	owner	BuckarooBanzai
1513346049	members	
1513346050	members	
1513346050	owner	BuckarooBanzai
2050538135	members	
1810571076	nodename	travelnet:travelnet
1810571076	owner	luciasampedro
2084290208	owner	Marck
1810571076	station_name	nuevo asteroide chetadiiisimo
2084290208	members	rataforver17
2084290209	owner	Marck
2084290209	members	rataforver17
2084290210	owner	Marck
2084290210	members	
1513346051	owner	BuckarooBanzai
1513346051	members	
1513346052	owner	BuckarooBanzai
1513346052	members	
2084290211	owner	Marck
2084290211	members	
1880416200	owner	ggrf
1880416200	members	
1513346053	owner	BuckarooBanzai
1513346053	members	
1513346054	owner	BuckarooBanzai
2084290212	members	
2084290212	owner	Marck
1661993221	owner	itiefyn
1661993221	members	Salomono
1661993222	members	Salomono
1880416201	owner	ggrf
1880416201	members	
2096272201	display_text	#eMy house of DOOM\n#fIt absolutely looks like\n#fa house, of course.
2096272201	material	wood
2096272202	display_text	#eHi <player>\n#fDo you want to get\n#finfinite ores with a\n#f very low price?\n#f >>>
2101314233	out_count	99
2101314233	stock	0
2101314233	type	smartshop
1513346054	members	
2065655975	members	
2065655975	owner	ataryah
1513346055	owner	BuckarooBanzai
1513346055	members	
1513346056	owner	BuckarooBanzai
1513346056	members	
2101314233	owner	stephen
2101314233	in_item	currency:minegeld
2101314234	type	smartshop
2101314234	owner	stephen
2101314234	in_item	currency:minegeld
2101314234	in_count	1
2101314234	out_item	farming:baked_potato
2101314234	out_count	99
2096272202	material	wood
2096272203	display_text	#eOreService(TM) office\n#eof DOOM\n#fDo you want infinite ores?\n#fCome here!!!
2096272203	material	wood
863369140	owner	Ha7rpy
863369141	owner	Ha7rpy
1513346057	owner	BuckarooBanzai
863369142	owner	Ha7rpy
1513346057	members	
863369143	members	
1513346058	owner	BuckarooBanzai
2096272204	display_text	\n#eONLY VIP CUSTOMERS\n#eAND julix8ms
1513346058	members	
2096272204	material	wood
2096272205	display_text	#fIf you give to me,\n#e julix8ms,\n#fany kind and amount\n#f of #4fuel#f, i will\n#fuse it to power my\n#fDigtron(TM(TM(...)))
2096272205	material	wood
2096272206	display_text	
1513346059	owner	BuckarooBanzai
2096272206	material	wood
2096272207	material	wood
1089514026	owner	ggrf
2096272207	display_text	pepe lore
2096272208	display_text	#fand i will give you\n#1HALF#f of the ores\n#fi get. Now you will\n#fthink it is better to\n#fuse your own\n#fDigtron, no?
2096272208	material	wood
2096272209	display_text	#eEvery customer\n#fI_Love_You\n#flocko
2096272209	material	wood
2096272210	display_text	#fDon't enter here. please\n#eMACHINERY ROOM\n#eof DOOM
2096272210	material	wood
2096272211	display_text	
2101314234	stock	2
2101314235	owner	stephen
2101314235	in_item	currency:minegeld
2101314235	in_count	10
2101314235	out_item	canned_food:canned_cucumber_plus
1513346059	members	
1513346060	owner	BuckarooBanzai
1513346060	members	
1513346061	owner	BuckarooBanzai
1513346061	members	
1179274803	owner	MineWorlds
1513346062	owner	BuckarooBanzai
1513346062	members	
1996516671	owner	do1
1996516671	members	
1327724670	owner	downtime
1327724670	members	nice1
1327724671	owner	downtime
1513346063	owner	BuckarooBanzai
1327724671	members	nice1
1327724672	members	nice1
1327724672	owner	downtime
1327724673	owner	downtime
1327724673	members	nice1
1513346063	members	
1513346064	owner	BuckarooBanzai
1513346064	members	
1513346065	members	
1327724674	owner	nice1
1327724674	station_name	astroone
1327724674	station_network	rocks
1327724674	nodename	travelnet:travelnet
1513346065	owner	BuckarooBanzai
1327724675	owner	downtime
1327724675	members	nice1
1327724676	owner	downtime
1327724676	members	nice1
1327724677	owner	downtime
1327724677	members	nice1
2096272211	material	wood
2096272212	display_text	
2096272212	material	wood
2096272213	material	wood
2096272213	display_text	#fNo, because if you\n#fdid that, you will\n#fhave to fix the machine\n#fwhen it brokes, make\n#fwalls and floors when\n#fthe traction is not enough,
2096272214	display_text	#eHappy customers\n#fI_Love_You\n#flocko(more o less)
2096272214	material	wood
2096272215	display_text	#fINPUT\n#f(Apple Tree)
2096272215	material	wood
2096272216	material	wood
2096272216	display_text	#fOUTPUT\n#f(Fuel Canister)
2083404404	linepath_from_prv	
1010818141	owner	Gorlock
1095479410	owner	Peanut
2096272217	display_text	#fetc...\n#eSo think about this\n#eand when you are\n#eready, call me and\n#egive me the fuel.\n#fTHANKS FOR READING
2096272217	material	wood
2101314235	out_count	99
1179274803	station_name	Moon Mine
1179274803	nodename	travelnet:travelnet
2101314235	stock	2
2101314235	type	smartshop
2101314236	in_item	currency:minegeld
2101314236	in_count	1
2091906273	owner	NukaEnte
2091906273	members	
2101314236	out_item	farming:cookie
1089514026	members	
2101314236	out_count	99
2101314236	stock	19
2101314236	type	smartshop
2091906274	owner	NukaEnte
2091906274	members	
2091906275	owner	NukaEnte
2061355459	owner	BuckarooBanzai
2061355459	priv	protect_streets
2061355460	owner	BuckarooBanzai
2061355460	priv	protect_streets
2091906275	members	
2091906276	owner	NukaEnte
2091906276	members	
2091906277	owner	NukaEnte
2091906277	members	
2091906278	owner	NukaEnte
2091906278	members	
1644120299	active	
1644120299	channel	
2091906279	owner	NukaEnte
2091906279	members	
2091906280	owner	NukaEnte
1821114002	owner	UncleSam
1821114002	members	
2091906280	members	
2091906281	owner	NukaEnte
1950141577	owner	OnePunch
1950141577	station_name	Obsidian Asteroid
1950141577	station_network	The Grid
1950141577	nodename	travelnet:travelnet
2091906281	members	
2091906282	owner	NukaEnte
1849868764	owner	chi
2091906282	members	
1849868764	members	
1849868765	owner	chi
286229136	members	
1849868765	members	
2091906283	owner	NukaEnte
2091906283	members	
2091906284	owner	NukaEnte
2091906284	members	
2091906285	owner	NukaEnte
2091906285	members	
2101314236	owner	stephen
2101314237	type	fancyvend
2101314237	in_item	currency:minegeld
2101314237	in_count	2
2101314237	out_item	technic:copper_plate
2101314237	out_count	1
2101314237	stock	413
2101314237	owner	stephen
2101314238	out_item	basic_materials:concrete_block
2101314238	out_count	10
2101314238	stock	218
2101314238	owner	stephen
1095479410	members	
2101314238	type	fancyvend
2101314238	in_item	currency:minegeld_10
1095479411	owner	Peanut
2050406501	owner	coil
1010818141	members	
2050406501	members	
2050406502	members	
2050406502	owner	coil
1095479414	owner	Peanut
1095479415	owner	Peanut
1095479416	members	
2043662154	active	
2043662154	channel	
2043662154	supply	
2043662154	demand	
2043662155	channel	
2043662155	supply	
1661993222	owner	itiefyn
2043662155	demand	
2043662155	active	
346024548	members	
346024549	owner	6r1d
346024550	members	
2043662156	owner	noob_sutsut
2043662156	dug	152
2043662156	enabled	1
2043662157	owner	noob_sutsut
1661993223	owner	itiefyn
1661993223	members	Salomono
1661993224	owner	itiefyn
1661993224	members	Salomono
1661993225	owner	itiefyn
1661993225	members	Salomono
1644120299	supply	
1644120299	demand	
2043662157	dug	152
2043662157	enabled	1
2043662158	owner	noob_sutsut
2043662158	dug	151
2043662158	enabled	1
2043662159	owner	noob_sutsut
1661993226	owner	itiefyn
2043662159	dug	154
1818024810	owner	Thailand
1818024810	members	
1818024811	owner	Thailand
2043662159	enabled	1
2043662160	enabled	1
2043662160	owner	noob_sutsut
2043662160	dug	149
2043662161	enabled	1
1818024811	members	
2043662161	owner	noob_sutsut
2043662161	dug	158
2043662162	dug	146
2043662162	enabled	1
2043662162	owner	noob_sutsut
2043662163	owner	noob_sutsut
2043662163	dug	151
2043662163	enabled	1
2043662164	dug	152
2043662164	enabled	1
2043662164	owner	noob_sutsut
2043662165	owner	noob_sutsut
2043662165	dug	156
2043662165	enabled	1
2043662166	enabled	1
2043662166	owner	noob_sutsut
2043662166	dug	146
1095479411	members	
2043662167	owner	noob_sutsut
2043662167	dug	150
1095479414	members	
1095479415	members	
1095479416	owner	Peanut
2043662167	enabled	1
2043662168	owner	noob_sutsut
2043662168	dug	153
2043662168	enabled	1
2043662169	dug	156
2043662169	enabled	1
2043662169	owner	noob_sutsut
2043662170	owner	noob_sutsut
2043662170	dug	147
2043662170	enabled	1
286229136	owner	Peanut
1179274803	station_network	net1
2043662171	owner	noob_sutsut
2043662171	dug	150
2043662171	enabled	1
2043662172	owner	noob_sutsut
2043662172	dug	152
2043662172	enabled	1
2043662173	owner	noob_sutsut
2101314238	in_count	1
2101314239	in_count	1
2101314239	out_item	technic:rubber
2105281141	owner	admin
2105281141	priv	protect_technic_city_infra
2043662173	dug	156
2043662173	enabled	1
2105281142	priv	protect_technic_city_infra
2105281142	owner	admin
2043662174	owner	noob_sutsut
2043662174	dug	146
2043662174	enabled	1
346024548	owner	6r1d
346024549	members	
346024550	owner	6r1d
2043662175	owner	noob_sutsut
2043662175	dug	158
2043662175	enabled	1
2020158529	supply	
2020158529	demand	
863369140	members	
863369141	members	
2020158529	active	
2020158529	channel	
2020158530	active	
863369142	members	
863369143	owner	Ha7rpy
1958109839	owner	DakotaVeronica
1958109839	station_name	Joffery Home
2020158530	channel	
2020158530	supply	
2020158530	demand	
2020158531	owner	noob_sutsut
2020158531	radius	8
2101314239	out_count	5
2101314239	stock	0
2101314239	owner	stephen
1661993226	members	Salomono
1661993227	members	Salomono
1661993227	owner	itiefyn
1661993228	owner	itiefyn
1661993228	members	Salomono
1958109839	station_network	DakotaVeronica
1958109839	nodename	travelnet:travelnet
1250758595	owner	Energy
2101314239	type	fancyvend
2101314239	in_item	currency:minegeld
2096272226	owner	iplayzz
2101314240	stock	0
2101314240	owner	stephen
2096272226	members	
2096272227	owner	slytherin
2096272227	station_name	Slytherin's Tower
2096272227	station_network	net1
2096272227	nodename	travelnet:travelnet
2096272228	display_text	Slytherin's Tower\n
2096272228	material	wood
2096272229	owner	slytherin
2096272229	members	
2096272230	owner	slytherin
2096272230	members	
2096272231	owner	slytherin
2096272231	members	
2096272232	owner	slytherin
2096272232	members	
2096272233	members	
2096272233	owner	slytherin
2096272234	owner	slytherin
2096272234	members	
2096272235	owner	slytherin
1849868786	members	
2096272235	members	
1849868786	owner	chi
2096272236	stock	6
1924383782	owner	miningjoe
1924383782	dug	2983
2103434227	owner	BuckarooBanzai
1924383782	enabled	1
1924383783	owner	miningjoe
1924383783	dug	2961
1924383783	enabled	1
2045961177	name	a.1
2045961177	index	29
2045961177	owner	SwissalpS
2045961177	color	
2096272236	owner	slytherin
2096272236	type	fancyvend
2096272236	in_item	default:coal_lump
2096272236	in_count	1
2096272236	out_item	farming:blueberries
2096272236	out_count	10
2096272237	stock	1
2096272237	owner	slytherin
2096272237	type	fancyvend
2045961179	index	34
1250758595	members	
2045961179	owner	SwissalpS
2045961179	color	
2045961179	name	a.1
2096272237	in_item	currency:minegeld
2096272237	in_count	1
2096272237	out_item	farming:cucumber
2096272237	out_count	20
2096272238	display_text	#eAuto furnace of DOOM\n#f(Too many "of DOOM", no?)
2096272238	material	wood
2096272239	display_text	#fNOT A HOUSE\n#eof DOOM\n#f>>>\n
2096272239	material	wood
2096272240	display_text	#eMy secret lab of DOOM\n#fNO ONE KNOWS\n#fABOUT IT XD
2096272240	material	wood
2065223628	owner	nya
2096272244	display_text	
2065223628	members	
2096272244	material	wood
2096272245	display_text	#eMultiuser edition!\n#fNow can connect an infinite\n#famount of computers and\n#fchat between others!!!\n#fThe rest as v1.1\n#f>>>
2096272245	material	wood
2096272246	display_text	#eDOOM OS with internet\n#fMost of the new commands\n#fare implemented, others are\n#fchanged to more useful ones\n#f(rewritten from scratch)\n#f>>>
2096272246	material	wood
2096272247	display_text	#eDOOM OS becomes bigger\n#f6 new commands added,\n#fbut no one of the new cmds\n#fimplemented :(\n#f>>>
2096272247	material	wood
2096272248	display_text	#eThe beggining of DOOM OS\n#fjulix8ms degigned an OS\n#fto turn on and off lights XD\n#f>>>
2096272248	material	wood
2096272249	display_text	#eAnvil of DOOM\n#fIt's an anvil XD\n#f(how can i repair the hammer\n#fi use to repair things without\n#fmaking another hammer? XD)
2096272249	material	wood
2096272250	display_text	#eChests for the DOOM\n#ecommunity project: the\n#ebiggest digiline wire ever\n#emade.\n#fWe need 3000 digilines\n#f\\/
2096272250	material	wood
2096272251	display_text	#eThe two coolest blocks\n#eon this server(of DOOM)\n#f\\/
2096272251	material	wood
2089726564	owner	Peanut
2089726564	members	
2089726565	owner	Peanut
2089726565	members	
2096272252	display_text	#eStorage room of DOOM\n#fI should used gold chests\n#f(TOO LATE!!!)
2096272252	material	wood
2096272253	station_network	net1
2096272253	nodename	travelnet:travelnet
2096272253	owner	julix8ms
2096272253	station_name	Old house/lab(of DOOM)
2096272254	owner	shadddy
2096272254	members	
2096272255	owner	shadddy
2096272255	station_name	Home
2096272255	station_network	Shadowlines
2096272255	nodename	travelnet:travelnet
2096272256	display_text	guest room
2096272256	material	wood
2089726566	owner	Peanut
2089726566	members	
2089726567	owner	Peanut
2089726567	members	
2089726568	owner	Peanut
677693566	owner	chi
677693567	members	
2089726568	members	
677693568	members	
2089726569	owner	Peanut
2089726569	members	
2089726570	owner	Peanut
2089726570	members	
2089726571	owner	Peanut
2089726571	members	
2097266813	station_network	net1
2097266813	nodename	travelnet:travelnet
2015506172	owner	Athene
2097266813	owner	Tacit
2015506172	members	
2015506173	owner	Athene
2097266813	station_name	Food
2097266814	owner	Tacit
2097266814	members	
2097266815	owner	Tacit
2015506173	members	
2015506174	owner	Athene
2015506174	members	
2097266815	members	
2097266816	owner	Tacit
2097266816	members	
2097266817	owner	Tacit
2097266817	members	
2097266818	owner	Tacit
2097266818	members	
2102696778	owner	vannef
2097241100	owner	diamante
677693566	members	
2097241100	members	protect13 TK423
2097241101	members	protect13 TK423
2097241101	owner	diamante
677693567	owner	chi
677693568	owner	chi
2097241102	owner	lego
2097241102	members	
2097241103	owner	diamante
2097241103	members	protect11 TK423
2097241104	active	
2097241104	channel	switching_station(119,5285,51)
2097241104	supply	
2097241104	demand	
2090114953	active	
2090114953	channel	
2090114953	supply	0
2090114953	demand	0
2090114954	channel	
2090114954	supply	0
1265732887	owner	Peanut
1111608183	station_name	Space 2
1265732888	members	
1265732889	owner	Peanut
1111608183	nodename	travelnet:travelnet
2090114954	demand	0
1265732890	owner	Peanut
1265732891	members	
2090114954	active	
2090114955	active	
2090114955	channel	
2090114955	supply	0
2090114955	demand	0
2090114956	supply	
2090114956	demand	
2090114956	active	
2090114956	channel	
2097241105	owner	diamante
2097241105	station_name	Luna
2097241105	station_network	diamante
2097241105	nodename	travelnet:travelnet
2097266819	owner	Tacit
2097266819	members	
1265732892	owner	Peanut
1560861932	owner	roberto
1560861932	station_name	home
1560861932	station_network	net1
1560861932	nodename	travelnet:travelnet
1560861933	owner	roberto
1560861933	members	tito
1560861934	type	atm3
1560861935	owner	roberto
1560861935	members	
2097266820	members	
1560861936	owner	roberto
1560861936	members	
1560861937	members	tito
1560861937	owner	roberto
1560861938	owner	roberto
1304756671	owner	Peanut
1304756671	members	
1560861938	members	
1304756672	owner	Peanut
2097266820	owner	Tacit
1304756672	members	
1560861939	owner	roberto
1560861939	members	
1560861940	members	
1560861940	owner	roberto
1560861941	owner	roberto
1560861941	members	tito
1560861942	owner	roberto
1560861942	members	
1560861943	owner	roberto
1560861943	members	tito
1560861944	owner	roberto
1560861944	members	
1560861945	owner	roberto
1560861945	station_name	hielo
1560861945	station_network	net1
1560861945	nodename	travelnet:travelnet
1560861946	owner	roberto
1560861946	priv	interact
1560861947	out_count	5
1560861947	stock	0
1560861947	owner	roberto
1560861947	type	fancyvend
2097266821	owner	Tacit
2097266821	members	
1560861947	in_item	currency:minegeld_5
1560861947	in_count	2
1560861947	out_item	technic:zinc_ingot
1560861948	owner	roberto
1560861948	type	fancyvend
1560861948	in_item	currency:minegeld
1560861948	in_count	3
1560861948	out_item	default:obsidian
1560861948	out_count	3
1560861948	stock	0
1560861949	in_item	currency:minegeld_10
1560861949	in_count	1
1560861949	out_item	scifi_nodes:white
1560861949	out_count	3
1560861949	stock	0
2102696778	members	
2102696779	owner	vannef
1560861949	owner	roberto
1560861949	type	fancyvend
1560861950	out_count	1
1560861950	stock	0
1560861950	owner	roberto
1560861950	type	fancyvend
1560861950	in_item	currency:minegeld_10
2102696779	members	
2102696780	members	
2102696780	owner	vannef
1560861950	in_count	5
1560861950	out_item	mobs:lava_orb
1560861951	owner	roberto
1560861951	members	
1560861952	priv	interact
1560861952	owner	roberto
1560861953	out_count	5
1560861953	stock	0
1560861953	owner	roberto
1560861953	type	fancyvend
1560861953	in_item	currency:minegeld
1560861953	in_count	4
1560861953	out_item	moretrees:rubber_tree_trunk
1560861954	out_item	dye:fuchsia
1560861954	out_count	8
1560861954	stock	0
1560861954	owner	roberto
1560861954	type	fancyvend
1560861954	in_item	currency:minegeld
1560861954	in_count	1
1560861955	stock	0
1560861955	owner	roberto
1527474168	owner	IcemanDs
1527474168	members	
1111608183	owner	burung
1111608183	station_network	net1
2092346450	owner	Peanut
2092346450	members	
1560861955	type	fancyvend
1560861955	in_item	currency:minegeld_10
2092346451	owner	Peanut
2092346451	members	
2092346452	owner	Peanut
2092346452	members	
2000015625	owner	Adventurer
2092346453	members	
2092346453	owner	Peanut
2000015625	members	
2000015626	owner	Adventurer
2000015626	members	
2054022827	display_text	\n\n3.0
1265732887	members	
2054022827	material	wood
2054022828	display_text	\n\n3.4
2103434227	members	Pixalou
2000015627	members	
2000015627	owner	Adventurer
2000015628	owner	Adventurer
2000015628	members	
1265732888	owner	Peanut
2000015629	owner	Adventurer
2000015629	members	
1560861955	in_count	1
1560861955	out_item	technic:mithril_locked_chest
1560861955	out_count	1
1560861956	in_count	5
1560861956	out_item	default:gold_ingot
1265732889	members	
1265732890	members	
2000015630	owner	Adventurer
2000015630	members	
1560861956	out_count	1
1560861956	stock	0
2000015631	members	
2000015631	owner	Adventurer
2000015632	owner	Adventurer
1265732891	owner	Peanut
2000015632	members	
2000015633	owner	Adventurer
2000015633	members	
2000015634	owner	BuckarooBanzai
1560861956	owner	roberto
1265732892	members	
1560861956	type	fancyvend
2000015634	members	
1560861956	in_item	currency:minegeld
2000015635	owner	BuckarooBanzai
2000015635	members	
2000015636	owner	BuckarooBanzai
2000015636	members	
2103434228	owner	BuckarooBanzai
2103434228	members	Pixalou
55962123	members	
63310766	members	
2054022828	material	wood
2054022829	owner	Thimli
2054022829	members	
2103434230	stock	0
2103434230	owner	worogoz
2054022830	owner	Thimli
2054022830	members	
2054022831	members	
2000015637	owner	BuckarooBanzai
2054022831	owner	Thimli
2054022832	owner	Thimli
2054022832	members	
2054022833	display_text	\n\n1.0
2054022833	material	wood
724546409	name	Lands of Gallia
2054022834	display_text	\n\n1.5
2054022834	material	wood
1849868819	owner	chi
1849868819	members	
2054022835	display_text	\n\n2.0
2054022835	material	wood
2103434230	type	fancyvend
2103434230	in_item	currency:minegeld_10
1849868822	owner	chi
1849868822	members	
76381547	members	
76381548	owner	SX
77228859	owner	Peanut
2096272276	owner	ahmedemad
2096272276	members	
2096272277	owner	ahmedemad
2096272277	members	
2054022836	material	wood
2054022836	display_text	\n\n2.5
2054022837	owner	Thimli
2054022837	members	
2054022838	owner	Thimli
2054022838	members	
2000015637	members	
55962124	owner	6r1d
55962125	members	
13303829	owner	sion
13303829	station_network	net1
1583631990	members	
1583631990	owner	Baobab
2099563696	station_network	net1
2099563696	nodename	travelnet:travelnet
2099563696	owner	ulugbek23
2099563696	station_name	home
2099563697	owner	ulugbek23
2099563697	members	
2099563698	owner	ulugbek23
2099563698	members	
2101314240	type	fancyvend
2101314240	in_item	currency:minegeld
2101314240	in_count	1
2101314240	out_item	basic_materials:plastic_sheet
2101314240	out_count	33
2101314241	type	atm3
2101314242	owner	korlen
2101314242	station_name	stephens cheap shops
2101314242	station_network	great_shops
2101314242	nodename	travelnet:travelnet_blue
2101314243	type	wiretransfer
2105571908	color	yellow
2093188591	owner	KFC29
2093188591	members	
2093188592	owner	KFC29
2093188592	members	
2093188593	owner	KFC29
55962123	owner	6r1d
2093188593	members	
2093188594	owner	KFC29
2093188594	members	
77228859	members	
2093188595	owner	KFC29
1583631995	owner	Baobab
1583631995	members	
1583631996	owner	Baobab
2093188595	members	
2093188596	owner	KFC29
1583631996	members	
2093188596	members	
2093188597	owner	KFC29
1583631997	owner	Baobab
2093188597	members	
2093188598	owner	KFC29
63310766	owner	kotty
1583631997	members	
1583631998	burn_time	370539
2093188598	members	
2093188599	owner	KFC29
2093188599	members	
2105571908	rail_pos	
2105571908	linepath_from_prv	
2105571908	station	20000/-20000
76381547	owner	SX
2105571908	line	H-20000
76381548	members	
2105571908	index	20
2105571908	owner	Thailand
1803325808	members	
1803325808	owner	WackeyHunter16
1583631998	structure_accumulated_badness	0
1583631999	owner	Baobab
1583631999	members	
1583632000	owner	Baobab
1583632000	members	
1583632001	members	
1583632001	owner	Baobab
1803325809	owner	WackeyHunter16
1803325809	members	
1803325810	owner	WackeyHunter16
1803325810	members	
2093384058	display_text	\n\n#4 DO NOT REMOVE THE GRASS!!\n#4 this is where the mobs spawn!
2104324199	owner	Schrox
2093384058	material	wood
1583632002	owner	Baobab
2104324199	members	
2093384059	owner	Joffery
2000015638	members	
2000015638	owner	BuckarooBanzai
2000015639	owner	BuckarooBanzai
2000015639	members	
2093384059	station_name	Home
1583632002	members	
1583632003	owner	Baobab
1583632003	members	
2093384059	station_network	net1
55962124	members	
55962125	owner	6r1d
2104324200	owner	Schrox
2104324200	members	
2104324201	owner	Schrox
2104324201	members	
1583632004	owner	Baobab
1583632004	members	
1583632005	owner	Baobab
1583632005	members	
1583632006	owner	Baobab
863077542	owner	chi
1583632006	members	
1583632007	owner	Baobab
863077543	members	
1583632007	members	
1583632008	owner	Baobab
1583632008	members	
298974760	members	LittleFire nice1
1583632009	supply	
1583632009	demand	
1583632009	active	
63310792	owner	kotty
63310793	members	
63310794	owner	kotty
1583632009	channel	switching_station(-22435,5,-22612)
2104324202	owner	Schrox
863077544	members	
724546409	index	3
724546409	color	green
2104324202	members	
1849868851	owner	chi
1849868851	members	
1849868852	owner	chi
1849868852	members	
1849868853	owner	chi
2000015644	owner	BuckarooBanzai
2000015644	members	
2000015645	owner	BuckarooBanzai
2000015645	members	
2104324203	owner	Schrox
2104324203	members	
1849868853	members	
1849868854	owner	chi
1849868854	members	
1849868855	owner	chi
1849868855	members	
1849868856	owner	chi
1849868856	members	
1849868857	owner	chi
1849868857	members	
1849868858	owner	chi
2000015646	owner	BuckarooBanzai
1849868858	members	
2000015646	members	
2000015647	owner	Adventurer
2000015647	members	
1849868859	owner	chi
1849868859	members	
2000015648	owner	Adventurer
2000015648	members	
2000015649	owner	Adventurer
2000015649	members	
2000015650	owner	Adventurer
2000015650	members	
2104324204	owner	Schrox
2104324204	members	
2103434230	in_count	2
2103434230	out_item	mobs_animal:sheep_white_set
298974760	owner	downtime
2103434230	out_count	1
2103434231	out_item	mobs_animal:cow_set
2103434231	out_count	1
2103434231	stock	0
2103434231	owner	worogoz
2103434231	type	fancyvend
2103434231	in_item	currency:minegeld_10
863077542	members	
863077543	owner	chi
2084290348	owner	GamePlayer
863077544	owner	chi
2084290348	members	
63310792	members	
2084290349	owner	GamePlayer
2084290349	members	
2084290350	owner	GamePlayer
2084290350	members	
2084290351	owner	GamePlayer
63310793	owner	kotty
2084290351	members	
2103434231	in_count	5
2103434232	in_item	currency:minegeld_5
2103434232	in_count	1
2103434232	out_item	technic:raw_latex
2103434232	out_count	10
2103434232	stock	0
2084290352	members	
2084290352	owner	GamePlayer
63310794	members	
2084290353	owner	GamePlayer
2103434232	owner	worogoz
2103434232	type	fancyvend
2103434233	out_count	1
2103434233	stock	0
2000015651	members	
2000015651	owner	Adventurer
2103434233	owner	worogoz
2103434233	type	fancyvend
2103434233	in_item	default:snowblock
2103434233	in_count	30
2103434233	out_item	currency:minegeld
2103434234	owner	worogoz
2084290353	members	
2084290354	owner	GamePlayer
2084290354	members	
2103434234	type	fancyvend
2103434234	in_item	default:ice
2103434234	in_count	30
2084290355	owner	GamePlayer
2084290355	members	
13303829	station_name	Wood farm
2103434234	out_item	currency:minegeld
2103434234	out_count	1
2103434234	stock	0
2104964769	demand	
2093384059	nodename	travelnet:travelnet_red
2093384060	display_text	I am Mr. Cactus
2093384060	material	wood
2093384061	display_text	#c i m Mr. Tree 
1362293011	owner	brlj
1362293011	members	
2093384061	material	wood
2104964769	active	
2104964769	channel	
952638977	members	
952638978	owner	kotty
2104964769	supply	
2099563707	owner	lvl
2099563707	members	ulugbek23
2099563708	owner	lvl
2099563708	station_name	восточное крыло
2099563708	station_network	town
2099563708	nodename	travelnet:travelnet
2099563709	material	wood
2099563709	display_text	ElektroStuff
952638979	owner	kotty
952638980	owner	kotty
952638981	owner	kotty
952638982	members	
2099563710	owner	Glass
2099563710	members	
2099563711	owner	Glass
2099563711	members	
2015506198	owner	Athene
2015506198	members	
2015506199	active	
2015506199	channel	
2015506199	supply	
2096272315	owner	slytherin
2096272315	members	
2099563712	owner	Glass
2099563712	members	
2099563713	owner	Glass
2099563713	members	
2015506199	demand	
2099563714	owner	Glass
2099563714	members	
2104964770	owner	FeXoR
2096272319	owner	slytherin
2023183832	display_text	18\n19\n20\n0:program\n1:on\n2:off
2023183832	channel	mon
2023183833	display_text	14:off\n15:on\n16:off\n17:on\n18:off\n0:program
2023183833	channel	mon
2096272319	members	
2104964770	station_name	R15 Couch
2104964770	station_network	FeXoR
2104964770	nodename	travelnet:travelnet
952638977	owner	kotty
952638978	members	
952638979	members	
2083430167	demand	
2083430167	active	
952638980	members	
952638981	members	
952638982	owner	kotty
2083430167	channel	
2023183838	display_text	7ac35a8\n2:table: 0x5\n32bfbf0\n3:table: 0x5\n0ff2a18\n0:program
2023183838	channel	mon
2023183839	owner	FeXoR
2023183839	station_name	Moon Outpost
2023183839	station_network	Pub
78411235	owner	xXJesseXx3241
78411235	station_network	net1
1114187212	owner	Mythos
1114187213	members	
2023183839	nodename	travelnet:travelnet
2083430167	supply	
2083430168	owner	jackdavidson
2083430168	members	
2083430169	owner	jackdavidson
2083430169	members	
2083430170	owner	jackdavidson
677147309	members	
2083430170	members	JCaleb
677147310	members	
2083430171	owner	jackdavidson
2083430171	members	
677147311	owner	chi
2083430172	owner	jackdavidson
677147312	owner	chi
677147313	members	
2083430172	members	
2083430173	owner	jackdavidson
2083430173	members	
2083430174	members	JCaleb
2083430174	owner	jackdavidson
2075134635	owner	namer
2075134635	members	
2075134636	owner	namer
2075134636	members	
2083430175	owner	jackdavidson
2083430175	members	JCaleb
2104964771	owner	FeXoR
2104964771	radius	15
2065430087	members	
2065430087	owner	jihuu
2065430088	description	
2052884164	owner	thomas18F
2052884164	members	
2065430088	successcount	
2065430088	failcount	
2065430088	name	
1204380042	owner	SX
1661993296	owner	itiefyn
1661993296	members	Salomono
2050538241	owner	Tacit
2050538241	members	
2050538242	owner	Tacit
534761695	members	
2050538242	members	
2050538243	owner	Tacit
2050538243	members	
1831227535	owner	toxicL
1831227535	members	
2065430088	time	300
2065430088	owner	jihuu
368378334	members	
368378335	owner	weertyui
2096272354	owner	marghl
1114187212	members	
2096272354	members	
677147309	owner	chi
677147310	owner	chi
677147311	members	
677147312	members	
677147313	owner	chi
1114187213	owner	Mythos
1204380042	members	
1204380043	members	
2096272355	owner	marghl
2096272355	members	
78411235	station_name	Home!
1564301659	name	BlueNation
1564301659	index	2
1564301659	owner	OAKO
1564301659	color	Blue
1564301660	index	4
1564301660	owner	OAKO
1564301660	color	Red
1564301660	name	RedNation
1204380044	owner	SX
724546409	owner	Le_roi_1_111
2099260176	owner	marghl
1204380044	station_network	space
1204380045	members	
978384064	members	6r1d
978384065	owner	Huhhila
534761695	owner	Thailand
534761696	station_name	18.000 / -18.000 Intersection
978384065	station_network	mars1
1204380046	owner	SX
2100787343	owner	stephen
2099260176	radius	5
2099260177	active	
1564301661	name	BlueNation
49981200	owner	kiedtl
49981201	members	
2100787343	radius	15
1564301661	index	3
2100787344	owner	Huhhila
49981205	owner	kiedtl
49981206	owner	kiedtl
49981207	members	
2100787344	radius	9
2099260177	channel	
1712710811	owner	ggrf
1712710811	members	
1712710812	owner	ggrf
1712710812	members	
1712710813	owner	ggrf
2099260177	supply	
1712710813	members	
1712710814	owner	ggrf
1712710814	members	
1564301661	owner	OAKO
1712710815	owner	ggrf
1564301661	color	Blue
1564301662	owner	OAKO
1564301662	color	Red
1564301662	name	RedNation
1564301662	index	1
1712710815	members	
1712710816	owner	ggrf
1712710816	members	
1712710817	owner	ggrf
1564301663	owner	OAKO
1712710817	members	
2099260177	demand	
1564301663	color	Red
1712710818	owner	ggrf
1712710818	members	
1564301663	name	RedNation
1564301663	index	2
1712710819	owner	ggrf
1712710819	members	
1712710820	owner	ggrf
1680629593	owner	joaco-the-killer-XD
1680629593	station_name	casa de hector
1712710820	members	
1712710821	owner	ggrf
1712710821	members	
1680629593	station_network	net1
1270418779	owner	Why-did-i
1270418779	members	
1712710822	owner	ggrf
1712710822	members	
2100787345	active	
2100787345	channel	
2100787345	supply	
2100787345	demand	
1680629593	nodename	travelnet:travelnet
1712710823	owner	ggrf
1712710823	members	
1043823681	owner	BuckarooBanzai
1712710824	owner	ggrf
1712710824	members	
1712710825	owner	ggrf
1712710825	members	
1712710826	active	
1270418782	owner	Why-did-i
1270418782	members	
1712710826	channel	switching_station(-13011,13,13298)
1712710826	supply	
1712710826	demand	
1712710827	owner	ggrf
1712710827	members	
456043792	index	30
456043792	color	red
1712710828	members	
1712710828	owner	ggrf
1712710829	members	
2100787346	owner	Huhhila
2100787346	radius	9
2005351906	owner	Catfires
2005351906	members	
2100787347	active	
2005351907	owner	Catfires
2100787347	channel	
2100787347	supply	
534761696	owner	Thailand
2005351907	members	
534761696	station_network	Thailand-18000/-18000
1712710829	owner	ggrf
1712710830	owner	ggrf
1712710830	members	
1712710831	owner	ggrf
1712710831	members	
1712710832	members	
1712710832	owner	ggrf
49981200	members	
2005351908	owner	Catfires
49981201	owner	kiedtl
1712710833	owner	ggrf
2005351908	members	
1712710833	members	
1712710834	owner	ggrf
1712710834	members	
1712710835	owner	ggrf
1712710835	members	
1712710836	owner	ggrf
1712710836	members	
1712710837	owner	ggrf
2095460200	owner	Zlo
1712710837	members	
1712710838	owner	ggrf
49981205	members	
49981206	members	
49981207	owner	kiedtl
2095460200	members	
2095460201	owner	Zlo
2095460201	members	
1977105416	owner	AnjoDasSombra
1977105416	members	
1977105417	owner	AnjoDasSombra
1977105417	members	
1712710838	members	
1712710839	owner	ggrf
2100787347	demand	
2100787348	owner	Huhhila
1712710839	members	
1204380043	owner	SX
2075595628	owner	Kermit
1977105419	owner	AnjoDasSombra
1977105419	members	
1977105420	owner	AnjoDasSombra
1977105420	members	
2075595628	members	
2095460203	owner	Zlo
2095460203	members	
978384064	owner	Huhhila
2100787348	radius	10
978384065	station_name	6r1d caves, below at 15360ish
2100787349	active	
1977105421	owner	AnjoDasSombra
1977105421	members	
1977105422	owner	AnjoDasSombra
978384065	nodename	travelnet:travelnet
1977105422	members	
1977105423	members	
2100787349	channel	
2094169044	owner	6r1d
2094169044	members	
2094169045	owner	6r1d
2094169045	members	
2100787349	supply	
2100787349	demand	
2100787350	supply	
2100787350	demand	
2100787350	active	
2100787350	channel	
2100787351	owner	Huhhila
2100787351	radius	9
2100787352	demand	
2100787352	active	
2100787352	channel	
2100787352	supply	
2100787353	owner	Huhhila
2100787353	radius	9
1977105423	owner	AnjoDasSombra
1977105424	members	
1977105424	owner	AnjoDasSombra
2103868434	owner	zbx
2103868434	members	Tagada
2103868435	owner	zbx
2103868435	members	Tagada
2103868436	display_text	
2103868436	channel	LCD
2103868437	owner	OAKO
2005351909	owner	Catfires
2103868437	members	
2103868438	members	
2005351909	members	
2005351910	owner	Catfires
2005351910	members	
2103868438	owner	OAKO
2103868439	members	
2103868439	owner	OAKO
2103868440	owner	OAKO
1043823681	radius	15
2103868440	members	
2103868441	owner	OAKO
2103868441	members	
2103868442	owner	OAKO
2103868442	members	
2103868443	owner	OAKO
1204380044	station_name	temp
2103868443	members	
2103868444	owner	OAKO
2005351911	owner	Catfires
2005351911	members	
2005351912	owner	Catfires
2005351912	members	
2005351913	members	
2005351913	owner	Catfires
2005351915	members	
2005351915	owner	Catfires
2005351916	owner	Catfires
2005351916	members	
2005351917	owner	Catfires
2005351917	members	
2005351918	owner	Catfires
2005351918	members	
2005351919	members	
2005351919	owner	Catfires
2005351920	owner	Catfires
2005351920	members	
2005351921	owner	Catfires
2005351921	members	
2005351922	owner	Catfires
2005351922	members	
2099959149	members	2212 2211
2099959149	owner	Luca
2103868444	members	
2065066456	owner	Peanut
2065066456	members	
2065066457	owner	Peanut
2065066457	members	
2065066458	owner	Peanut
2065066458	members	
2065066459	owner	Peanut
1843692722	station_name	Wueste 2 Kaktusland
2065066459	members	
2065066460	owner	Peanut
2065066460	members	
2065066461	owner	Peanut
1843692722	station_network	net1
1843692722	nodename	travelnet:travelnet
2065066461	members	
1843692722	owner	Samoht
1843692723	owner	Samoht
1843692723	members	
2103868445	owner	OAKO
2103868445	members	
2065066466	owner	Peanut
2065066466	members	
2065066467	owner	Peanut
2065066467	members	
1204380044	nodename	travelnet:travelnet
2065066470	owner	Peanut
2065066470	members	
2065066471	members	
2065066471	owner	Peanut
2065066472	owner	Peanut
2065066472	members	
2103868446	owner	OAKO
2103868446	members	
2065066473	owner	Peanut
2065066473	members	
2065066474	owner	Peanut
2065066474	members	
2065066475	owner	Peanut
2103868447	members	
2065066475	members	
2103360920	owner	xercyst
2103360920	members	
30001138	owner	Thailand
30001138	station_network	Thailand-18000/-19000
30001139	owner	Thailand
2099563764	owner	ulugbek23
2099563764	members	
2097788678	owner	KAKUZU
2097788678	members	
2103868447	owner	OAKO
2103868448	owner	OAKO
2103868448	members	
2103868449	owner	OAKO
2103868449	members	
2002254002	owner	Kermit
2002254002	members	
2103868450	owner	OAKO
2103868450	members	
2103868451	owner	OAKO
2103868451	members	
2103868452	owner	OAKO
2103868452	members	
346056642	members	
2103868453	owner	OAKO
2103868453	members	
2103868454	owner	OAKO
2103868454	members	
2103868455	owner	OAKO
2103868455	members	
2103868456	owner	OAKO
2103868456	members	
2103868457	owner	OAKO
2103868457	members	
2101337305	owner	ataryah
2101337305	station_name	future home place
2101337305	station_network	net1
2101337305	nodename	travelnet:travelnet_blue
2101337306	owner	SIRA
368378334	owner	weertyui
2099959179	owner	jackdavidson
2099959179	members	
368378335	members	
2099959180	owner	jackdavidson
2099959180	members	JCaleb
2101337306	members	
2101337307	owner	SIRA
2101337307	members	
2101337308	owner	SIRA
2101337308	station_name	Lago
2101337308	station_network	SIRA-1
2101337308	nodename	travelnet:travelnet
2101337309	owner	SIRA
2101337309	members	
2101337310	owner	SIRA
1564301694	name	Micronation
1564301694	index	-1
1564301694	owner	OAKO
1564301694	color	Lime
1564301695	name	RedNation
1204380045	owner	SX
1204380046	members	
1564301695	index	3
1564301695	owner	OAKO
1564301695	color	Red
2093384155	active	
2101337310	members	
2093384155	channel	
1990621519	members	Van
1990621519	owner	Vasiliy_Rus
1990621520	station_name	Аристарх_EarthBase
1990621520	station_network	Аристарх
1990621520	nodename	travelnet:travelnet
1990621520	owner	Vasiliy_Rus
2093384155	supply	
2093384155	demand	
1661615713	owner	CHAN
1661615713	members	
863077571	owner	chi
863077572	owner	chi
2017202594	members	
2017202594	owner	captainsparx
2017202595	owner	captainsparx
2017202595	members	
2017202596	display_text	\n\n#1Blueberries
2017202596	material	wood
2017202597	display_text	\n\n#aGreen Beans
2017202597	material	wood
863077573	owner	chi
863077574	owner	chi
1688548579	owner	stephen
1688548579	members	
1688548580	owner	stephen
2017202598	material	wood
2017202598	display_text	\n\n#aPeas
2017202599	display_text	\n\n#fCotton Seed
2017202599	material	wood
2101337311	owner	SIRA
2101337311	members	
2101337312	owner	SIRA
2101337312	members	
2086380605	owner	bucket
2086380605	members	
2086380606	owner	bucket
2086380606	members	
2086380607	owner	bucket
2086380607	members	
2086380608	owner	bucket
2086380608	members	
2086380609	owner	bucket
2086380609	members	
2086380610	owner	bucket
2086380610	members	
2086380611	owner	bucket
2086380611	members	
2086380612	owner	bucket
2086380612	members	
2086380613	owner	bucket
30001138	station_name	18.000 / -19.000 Intersection
30001139	members	
2086380613	members	
2086380614	owner	bucket
2086380614	members	
346056642	owner	6r1d
2086380615	owner	bucket
2086380615	members	
2017202600	material	wood
2017202600	display_text	\n\n#fRice
2086380616	owner	bucket
2086380616	members	
2086380617	owner	bucket
2086380617	members	
2086380618	members	
2086380618	owner	bucket
2086380619	owner	bucket
2086380619	members	
2017202601	display_text	\n\n#4Beetroot
2017202601	material	wood
2017202602	display_text	\n\n#4DANGER\n#4GOODS
2017202602	material	wood
2086621079	station_name	Moon mine
2086621079	station_network	net1
2086621079	nodename	travelnet:travelnet
2017202603	material	wood
2017202603	display_text	
2086621079	owner	Frisded
2017202604	display_text	\n\n#fPneumatic\n#fTubes
2017202604	material	wood
2017202605	display_text	
2017202605	material	wood
2017202606	display_text	
2017202606	material	wood
1688548580	members	
1688548581	owner	stephen
1688548581	members	
2017202607	material	wood
2017202607	display_text	\n#aBiofuel\n#aand\n#aEthanol
1728320221	owner	Rupet
1728320221	members	
2017202608	display_text	\n\n#4Bricks
2017202608	material	wood
2017202609	display_text	\n\n#fClay
863077571	members	
863077572	members	
863077573	members	
863077574	members	
1990621551	owner	Vasiliy_Rus
1990621551	members	Van
2017202609	material	wood
1583632020	owner	Baobab
1583632020	members	
1583632021	owner	Baobab
1583632021	members	
1583632022	members	
1583632022	owner	Baobab
1583632023	owner	Baobab
1583632023	members	
2017202610	display_text	\n\n#eGlass
2017202610	material	wood
2017202611	material	wood
2017202611	display_text	\n\nHeating Element
2017202612	display_text	Cotton\nString\nRope\nWool
2017202612	material	wood
2017202613	display_text	
2017202613	material	wood
2017202614	display_text	
2017202614	material	wood
2017202615	display_text	
2017202615	material	wood
2017202616	display_text	
2017202616	material	wood
2065223791	owner	BuckarooBanzai
2017202617	display_text	
2017202617	material	wood
2065223791	members	
2065223792	owner	BuckarooBanzai
2017202618	display_text	
2017202618	material	wood
2065223792	members	
2065223793	owner	BuckarooBanzai
2065223793	members	
2080841628	owner	I-did-not
1552261314	owner	tito
1552261314	members	
1552261315	owner	tito
2080841628	station_name	Date Tree Biome
2080841628	station_network	net1
2080841628	nodename	travelnet:travelnet
2043683093	owner	CJW
2043683093	members	
2043683094	owner	CJW
2043683094	members	
2065066543	owner	Peanut
2065066543	members	
2065066544	members	
2065066544	owner	Peanut
515789176	owner	Purghaps
2043683100	active	
2043683100	channel	switching_station(-2013,27,-217)
2043683100	supply	
2043683100	demand	
2041526043	nodename	travelnet:travelnet
2041526043	owner	SingingPotato
2041526043	station_name	Earth - NPC farm
1791443211	owner	Thorviss
2041526043	station_network	PPN
2043683101	owner	CJW
2043683101	members	
1552261315	priv	interact
2043683102	owner	CJW
2043683102	members	
2043683103	owner	CJW
2040919478	owner	Fixinsec
2040919478	members	
2040919479	owner	Fixinsec
2040919479	members	
667052748	members	
2040919480	owner	Fixinsec
2040919480	members	
2040919481	owner	Fixinsec
2040919481	members	
1659061773	owner	chuche952
1659061773	station_name	Песчанная Пустыня
1659061773	station_network	places_earth
1659061773	nodename	travelnet:travelnet
2043683103	members	
2043683104	owner	CJW
1791443211	dug	162
1791443211	enabled	0
2043683104	members	
2065066550	members	
2065066550	owner	Peanut
2054022930	material	wood
2054022930	display_text	\n\n0.1
2054022931	display_text	\n\n0.5
2054022931	material	wood
2054022932	owner	Thimli
2054022932	members	
2054022933	owner	Thimli
2054022933	members	
2054022934	owner	Thimli
2054022934	members	
2054022935	owner	Thimli
2054022935	members	
2054022936	active	
2054022936	channel	
2054022936	supply	
2054022936	demand	
2050644975	active	
2050644975	channel	switching_station(481,-2,-94)
515789176	members	
2101337313	members	
2101337313	owner	SIRA
2101337314	owner	SIRA
2101337314	members	
2101337315	owner	SIRA
2101337315	members	
667052748	owner	Baobab
2050644975	supply	
2050644975	demand	
2050644976	active	
2101337316	owner	SIRA
2101337316	members	
2101337317	owner	SIRA
2101337317	members	
2101337318	owner	SIRA
2101337318	members	
2084290471	owner	Marck
2084290471	members	buenas
1448266834	owner	carlos
1448266834	members	
1448266835	owner	carlos
1448266835	station_name	spess1
1448266835	station_network	carloshomes
2084377091	members	
1812631309	owner	Thailand
2084377091	owner	thomas18F
2084377092	owner	thomas18F
2050644976	channel	switching_station(482,-2,-94)
1662676725	owner	Why-did-i
1662676725	members	
1662676726	owner	Why-did-i
1564301739	owner	OAKO
1662676726	members	
1564301739	color	Blue
1564301739	name	BlueNation
1564301739	index	4
2050644976	supply	
1812631309	members	
2104571201	owner	Hohoni
2104571201	members	
2104571202	owner	Hohoni
2104571202	members	
2104571203	owner	Hohoni
1812631310	owner	Thailand
1812631310	members	
2031002697	active	
1642401688	owner	TerPomo
1642401688	members	
2104571203	members	
1448266835	nodename	travelnet:travelnet
1448266836	active	
1448266836	channel	switching_station(-1210,22,339)
1448266836	supply	
1448266836	demand	
1448266837	owner	carlos
1448266837	radius	3
1564301745	owner	OAKO
1564301745	color	Blue
1564301745	name	BlueNation
1564301745	index	1
2084377092	members	
2031002697	channel	switching_station(-2335,22,3952)
2031002697	supply	
2031002697	demand	
2031002698	nodename	travelnet:travelnet
2084377093	owner	thomas18F
2050644976	demand	
2037269278	owner	luckyboy_84
2037269278	radius	10
2037269279	owner	luckyboy_84
2084377093	members	
2030876588	owner	Doppio
2080841648	owner	I-did-not
2080841648	members	
2080841649	owner	I-did-not
2080841649	station_name	Asteroid
2080841649	station_network	net1
2080841649	nodename	travelnet:travelnet
2080841650	owner	I-did-not
2080841650	members	
2084377094	owner	thomas18F
2084377094	members	
2030876588	members	
2030876589	owner	Doppio
2030876589	members	
2084377095	owner	thomas18F
2084377095	members	
2099959198	members	2212 2211
2099959198	owner	Luca
2050644989	display_text	Coal/Flint
2050644989	material	wood
2050644990	display_text	Papyrus/Carrots
2050644990	material	wood
2050644991	material	wood
2050644991	display_text	Organic Stuff\n
2050644992	display_text	Miscellaneous\n
2050644992	material	wood
2050644993	display_text	TECHNIC
2050644993	material	wood
2050644994	display_text	CLAY\n
2050644994	material	wood
2050644995	display_text	COBBLE
2050644995	material	wood
2050644996	display_text	Lava
2050644996	material	wood
2050644997	display_text	Glass
2050644997	material	wood
2050644998	display_text	Sand
2050644998	material	wood
2104692770	owner	Mavi
2104692770	members	
1661192832	members	
1661192832	owner	Ha7rpy
2050595340	nodename	travelnet:travelnet
2050595340	owner	MrBox
2050595340	station_name	Asteroid
2050595340	station_network	BoxNet
2007186832	owner	Peanut
2007186832	members	
2007186833	owner	Peanut
2007186833	members	
2007186834	owner	Peanut
2007186834	members	
2052218696	owner	chi
2052218696	radius	15
2052218697	nodename	travelnet:travelnet
2052218697	owner	chi
1496738238	station_network	TobiBigNet
1496738238	nodename	travelnet:travelnet
1496738238	owner	TobiasPro
1832848888	owner	Thailand
2052218697	station_name	SE4
2052218697	station_network	pyramid1
1496738238	station_name	space base
1832848888	members	
2052218698	owner	chi
2052218698	station_name	SE5
2052218698	station_network	pyramid1
2052218698	nodename	travelnet:travelnet
2052218699	active	
2052218699	channel	switching_station(10879,16,-14698)
2052218699	supply	
2052218699	demand	
286229438	owner	Peanut
286229439	members	
286229440	owner	Peanut
1562799193	owner	int
1562799193	priv	protect_technic_city_infra
286229447	members	
286229448	members	
286229449	owner	Peanut
1562799194	priv	protect_technic_city_infra
1562799194	owner	int
2065223822	owner	BuckarooBanzai
1562799197	owner	int
1562799197	priv	protect_technic_city_infra
1562799198	owner	int
2065223822	members	
1562799198	priv	protect_technic_city_infra
1562799199	priv	protect_technic_city_infra
1562799199	owner	int
1562799200	owner	int
1562799200	priv	protect_technic_city_infra
1974090861	owner	Lohan
1974090861	members	
1974090862	owner	Lohan
1974090862	members	
2096272484	owner	slytherin
2096272484	station_name	teleport to observation platform
2096272484	station_network	net2
2096272484	nodename	travelnet:travelnet
2099959211	owner	AliceCeline
2086887488	display_text	sex level\n\n
2086887488	material	wood
2086887489	display_text	cavern area
2086887489	material	wood
2086887490	owner	ggrf
2086887490	members	
2086887491	owner	ggrf
2086887491	members	
2099959211	members	Alice2021 Celine2021 View2021\\ View2021
2096272485	owner	slytherin
2096272485	members	
2030876598	owner	Ona
2030876598	members	
286229438	members	
286229439	owner	Peanut
286229440	members	
2102852554	owner	Peanut
2102852554	members	
2096272488	members	
2099959213	owner	AliceCeline
2099959213	members	Alice2021 Celine2021 Heidi2021
2099959214	owner	AliceCeline
2099959214	members	Celine2021 Alice2021 Heidi2021
2099959215	members	Alice2021 Celine2021
2086165059	owner	Thailand
2086165059	members	
2099959215	owner	AliceCeline
2102852555	owner	Peanut
2102852555	members	
2102852556	owner	Peanut
2102852556	members	
286229447	owner	Peanut
286229448	owner	Peanut
286229449	members	
2096272488	owner	iooiooiooil
2096272489	members	
2096272489	owner	iplayzz
2102852557	owner	Peanut
2102852557	members	
2096272491	owner	slytherin
2096272491	members	
2102852558	owner	Peanut
2102852558	members	
2102852559	owner	Peanut
2102852559	members	
2102852560	owner	Peanut
2102852560	members	
2102852561	owner	Peanut
2102852561	members	
2102852562	owner	Peanut
608436741	owner	joaco
608436741	station_network	net1
2102852562	members	
2102852563	owner	Peanut
2096272495	owner	slytherin
2096272495	members	
2102852563	members	
2102852564	owner	Peanut
2102852564	members	
2102852565	owner	Peanut
2102852565	members	
2102852566	owner	Peanut
2102852566	members	
2102852567	owner	Peanut
2102852567	members	
2102852568	owner	Peanut
2102852568	members	
2102852569	owner	Peanut
2102852569	members	
2102852570	owner	Peanut
2102852570	members	
2102852571	owner	Peanut
2102852571	members	
2102852572	members	
2102852572	owner	Peanut
2096272496	owner	slytherin
2096272496	members	
2096272497	station_network	doom
2096272497	nodename	travelnet:travelnet
2096272497	owner	julix8ms
2096272497	station_name	DIGIEXPO
2096272498	display_text	#f\n#eComputers(and related stuff)\n#e("doom", julix8ms)\n#f\\/
2096272498	material	wood
2096272499	owner	julix8ms
2096272499	members	
2096272500	owner	julix8ms
2096272500	members	
2096272501	owner	julix8ms
2096272501	members	
2096272502	owner	slytherin
2096272502	members	
2096272503	members	
2096272503	owner	slytherin
2096272504	owner	slytherin
2096272504	members	
2096272505	owner	slytherin
2096272505	members	
2096272506	owner	slytherin
2040919500	owner	Fixinsec
2040919500	members	
2096272506	members	
2096272507	display_text	Who found this place?
2096272507	material	wood
2096272508	owner	julix8ms
2096272508	station_name	DIGIEXPO
2096272508	station_network	doom4
2096272508	nodename	travelnet:travelnet
2096272509	display_text	#f\n#eOther stuff\n#e("doom4", julix8ms)\n#f\\/
2096272509	material	wood
2096272510	owner	julix8ms
2096272510	members	
2096272511	owner	julix8ms
2096272511	members	
2096272512	owner	julix8ms
2096272512	members	
1453730738	owner	Justice
1453730738	members	
1251498989	members	
2039311389	owner	kelci
2037269279	members	SX jackb
2037269280	owner	luckyboy_84
2037269280	members	SX
2039311389	members	
2037269281	owner	luckyboy_84
2037269281	members	SX
2037269282	owner	luckyboy_84
2037269282	members	SX jackb
2037269283	owner	luckyboy_84
2037269283	members	SX
2037269284	active	
1809100787	owner	abra
2037269284	channel	switching_station(-3364,11,3199)
2037269284	supply	
1809100787	members	
1809100788	owner	abra
1809100788	members	
2037269284	demand	
2086293448	owner	Peanut
2086293448	members	
2105203569	owner	JapRex
2105203569	station_name	Tahj Mahal
2105203569	station_network	net1
2105203569	nodename	travelnet:travelnet
2105455152	owner	ProKillerB
2105455152	members	Poseidon
2105455153	owner	Zombiekiller123
2105455153	members	ProKillerB TheFirDragon
2105455154	owner	ProKillerB
2105455154	members	Zombiekiller123
2105455155	nodename	travelnet:travelnet
2064507323	owner	0xSCAM
2064507323	members	RavenOP ceylan
2064507324	owner	0xSCAM
1583632060	owner	Baobab
1583632060	members	
1583632061	radius	5
1583632061	owner	Baobab
608436741	station_name	awita
2098946613	owner	Dragoni
2098946613	members	
2105455155	owner	Zombiekiller123
2105455155	station_name	Chainsaw fixer
2064507324	members	wwwww
1198351466	owner	GamePlayer
1198351467	owner	GamePlayer
2064507325	owner	Berserkerswedfghjk
2064507325	station_name	RavenOP's place
1583632062	owner	Baobab
1583632062	radius	5
2064507325	station_network	net1
2064507325	nodename	travelnet:travelnet
2064507326	owner	0xSCAM
2064507326	station_name	RavenOP and Ceylans place
2064507326	station_network	net1
2064507326	nodename	travelnet:travelnet
2064507327	material	wood
2064507327	display_text	Berserkerswedfghjk's\ntravel net
2064507328	display_text	#f0xSCAM \n#fTravelnet
2064507328	material	wood
2105455155	station_network	Zombie net
2105455156	owner	ProKillerB
2105455156	members	
1673787713	active	
1673787713	channel	
1673787713	supply	
2102852602	members	
2102852602	owner	Peanut
2102852603	owner	locko
2096272536	owner	dibesfer
2096272536	members	
2096272537	owner	dibesfer
2096272537	members	
2096272538	owner	dibesfer
1584491326	owner	ripyee
1584491326	members	
1584491327	owner	ripyee
1584491327	members	
1584491328	owner	ripyee
2096272538	members	
2096272539	members	
2096272539	owner	dibesfer
2096272540	owner	iooiooiooil
1584491328	members	
2096272540	members	
2096272541	owner	spooky
2096272541	members	
2102852603	station_name	1
2099959237	members	Alice2021 Celine2021
2102852603	station_network	Mapserver Train
2102852603	nodename	travelnet:travelnet
2099959237	owner	AliceCeline
2099959238	owner	AliceCeline
2099959238	members	Alice2021 Celine2021
2099959239	owner	AliceCeline
2099959239	members	Alice2021 Celine2021 Heidi2021 Mina2021
1552261333	owner	tito
1552261333	members	
1552261334	owner	tito
2005352050	owner	Catfires
2005352050	members	
2099959240	owner	AliceCeline
2099959240	members	Alice2021 Celine2021 Heidi2021 Mina2021
2099959241	members	Celine2021 Heidi2021 Alice2021 Mina2021
2099959241	owner	AliceCeline
2099959242	owner	AliceCeline
2089944438	owner	Peanut
2089944438	members	
2098946614	owner	Yaofyr
2025752616	active	
2025752616	channel	
2025752616	supply	
1673787713	demand	
2025752616	demand	
1673787714	active	
1673787714	channel	
2025752617	active	
2025752617	channel	
2025752617	supply	
1942980398	owner	TobiasPro
1942980398	station_name	Travelhub
1942980398	station_network	TobiBigNet
1552261334	priv	interact
1942980398	nodename	travelnet:travelnet
1942980399	owner	Kadrowa
1942980399	station_name	Biome city
1942980399	station_network	net1
1198351466	priv	interact
1198351467	priv	interact
1198351468	priv	interact
2099959242	members	Alice2021 Celine2021 Heidi2021 Mina2021
1942980399	nodename	travelnet:travelnet
1942980400	owner	BongoShalongo
1198351469	members	
2031002698	owner	locko
2031002698	station_name	weiße Farbe
2099959243	display_text	#4Celine2021 \n#5tree house
2099959243	material	wood
2031002698	station_network	Stadt
2031002699	station_network	Stadt
2099959244	display_text	#4Demo\nHydro Power \nPlant\n#9 3,600 EU
2099959244	material	wood
2099959245	owner	AliceCeline
1942980400	station_name	Snow Town
2102852604	display_text	\nEARTH PORT\nSouth Section &\nMetropolis East Gate\n#4VVVVVVVVVVVV
2102852604	material	wood
2102852605	station	
1673787714	supply	
1673787714	demand	
1673787715	radius	4
1673787715	owner	Number_Six
2102852605	line	Eastern Line
2102852605	index	199
1673787716	owner	Number_Six
1673787716	members	
1673787717	owner	Number_Six
2102852605	owner	int
2102852605	color	#33cccc
1673787717	dug	-1
1673787717	enabled	0
1942980400	station_network	Bongo
1942980400	nodename	travelnet:travelnet
1942980401	owner	xercyst
2102852605	rail_pos	
1942980401	station_name	Biome City
1942980401	station_network	public
1942980401	nodename	travelnet:travelnet
1942980402	owner	UncleSam
1662676727	owner	Why-did-i
1942980402	station_name	Biome City
1942980402	station_network	SamPublicNet
1662676727	members	
1662676728	owner	Why-did-i
1662676728	members	
1662676729	owner	Why-did-i
1662676729	members	
1198351470	owner	GamePlayer
1942980402	nodename	travelnet:travelnet
1942980403	station_network	quarry1
1942980403	nodename	travelnet:travelnet
1942980403	owner	Huhhila
1942980403	station_name	Biome City
2102852605	linepath_from_prv	
2102852606	linepath_from_prv	
2099959245	members	Heidi2021 Celine2021 Alice2021
2099959246	owner	AliceCeline
2099959246	members	Alice2021 Celine2021 Heidi2021 Pipe2021
2099959247	active	
2099959247	channel	
2099959247	supply	
2099959247	demand	
2102852606	station	
2101436102	owner	SlimJim
2101436102	members	
2102852606	line	Eastern Line
2102852606	index	201
2102852606	owner	int
2102852606	color	#33cccc
1942980404	owner	Tangent
1942980404	station_name	TobiasPro's Public Centrifuge Cascade
1942980404	station_network	net1
1942980404	nodename	travelnet:travelnet
2102852606	rail_pos	
2102852607	owner	int
2102852607	members	locko
2102852608	owner	Peanut
2102852608	members	
580795102	text	- HV GF -           Sup: 210000 max: 210000                      Dem: 50260               max: 50260
580795103	channel	switching_station_hv
580795103	demand	
2102852609	owner	Peanut
2102852609	members	
2031002699	nodename	travelnet:travelnet
2031002699	owner	locko
2102852610	owner	Peanut
2102852610	members	
2105455157	owner	ProKillerB
2105455157	members	
2093734992	owner	AerfudaX
2093734992	radius	10
2031002699	station_name	Farbe
2031002700	owner	locko
2031002700	station_name	Kabel, Generatoren
2031002700	station_network	Stadt
2031002700	nodename	travelnet:travelnet
874598279	members	
874598280	owner	tatus
82450496	owner	LeChatNoir
82450497	owner	LeChatNoir
82450498	station_network	catnet
82450498	station_name	Solostation
2086887535	owner	ggrf
2086887535	members	
2086887536	owner	do1
2086887536	station_name	home
2086887536	station_network	net1
2086887536	nodename	travelnet:travelnet
2086887537	members	
2086887537	owner	do1
2086887538	owner	ggrf
2086887538	members	
2086887539	owner	ggrf
2086887539	members	
2086887540	owner	ggrf
2086887540	members	
2086887541	owner	ggrf
2086887541	members	
906260131	owner	cico
2086887543	owner	eezop
2086887543	members	
2086887544	owner	eezop
2086887544	station_name	home1
2078475554	owner	Narcibrook
2078475554	members	
2078475555	owner	Narcibrook
2078475555	members	
1662676735	owner	Why-did-i
2086887544	station_network	eez_net1
1662676735	members	
1662676736	owner	Why-did-i
1662676736	members	
1662676737	owner	Why-did-i
1662676737	members	
1662676738	owner	Why-did-i
2086887544	nodename	travelnet:travelnet
2086887545	owner	eezop
1662676738	members	
1662676739	owner	Why-did-i
1662676739	members	
1662676740	supply	
1662676740	demand	
1662676740	active	
1662676740	channel	switching_station(209,61,-1754)
580795102	channel	lcd_hv
580795103	active	
580795103	supply	
2086887545	members	
2050595414	active	
2050595414	channel	
2050595414	supply	
2050595414	demand	
874598279	owner	tatus
874598280	members	
2050595415	owner	GoldX
2050595415	members	
2050595416	owner	GoldX
2025752617	demand	
2050595416	radius	4
2050595417	owner	GoldX
2050595417	members	
2050595418	owner	GoldX
2086887546	display_text	reactor stuff
2086887546	material	wood
2078475559	owner	Narcibrook
2086887547	members	
2086887547	owner	eezop
1198351468	owner	GamePlayer
1198351469	owner	GamePlayer
1198351470	members	
2086380735	nodename	travelnet:travelnet
2086380735	owner	ikzorg
2050595418	members	
2086380735	station_name	Texter
1688548625	owner	stephen
1688548625	members	
1688548626	owner	stephen
2086380735	station_network	net1
2050595419	owner	GoldX
1688548626	members	
1688548627	owner	stephen
1688548627	members	
2050595419	radius	4
1251498989	owner	Why-did-i
2050595420	owner	GoldX
2050595420	radius	4
2050595421	owner	GoldX
2050595421	station_name	Menger
2086380736	owner	Piranika
2078475559	members	
2050595421	station_network	Hypercube Station
2050595421	nodename	travelnet:travelnet_white
1688548630	station_network	hotel net1.0
1688548630	nodename	travelnet:travelnet_blue
1688548630	owner	stephen
1688548630	station_name	floor7
2050595422	owner	GoldX
2050595422	members	
2050595423	owner	GoldX
2050595423	radius	4
2050595424	owner	GoldX
2050595424	members	
2050595425	owner	GoldX
2050595425	radius	4
1085341342	members	
1085341343	owner	Peanut
1085341344	members	
1085341345	owner	Peanut
1085341346	members	
2050595426	members	
2050595426	owner	GoldX
2050595427	owner	GoldX
2050595427	members	
2050595428	owner	GoldX
2050595428	members	
2050595429	owner	GoldX
2050595429	radius	4
2050595430	owner	GoldX
2050595430	radius	4
2050595431	owner	GoldX
2050595431	radius	4
2105254983	radius	15
2005352092	owner	Catfires
2105254983	owner	Hedgehog
1626172348	owner	Why-did-i
1626172348	members	
1310148174	owner	6r1d
1310148174	members	
2005352092	members	
906260131	members	luckyboy_84
2005352093	owner	Catfires
2005352093	members	
1310148175	owner	6r1d
1310148175	members	Bloodless
2005352094	owner	Catfires
1310148176	owner	6r1d
1310148176	members	Huhhila Bloodless
1310148177	owner	6r1d
1310148177	members	
1310148178	owner	6r1d
1310148178	members	
1310148179	owner	6r1d
1310148179	members	Huhhila Bloodless
2005352094	members	
2005352095	owner	Catfires
2005352095	members	
2086380736	members	
2086380737	owner	ikzorg
2086380737	members	1 TEXTER
2086380738	material	wood
2086380738	display_text	#\n#\n#PUBLIC TRAVEL
2037269307	members	
2096272551	owner	iooiooiooil
2105254987	owner	Hedgehog
2096272551	members	
2005352100	owner	Catfires
2005352100	members	
2005352101	owner	Catfires
2005352101	members	
2105254987	radius	15
2105254988	supply	
2105254988	demand	
82450496	members	TobiasPro
82450497	members	TobiasPro
82450498	owner	LeChatNoir
2105254988	active	
2105254988	channel	
1963370294	owner	int
1963370294	priv	protect_streets
1963370295	owner	int
1963370295	priv	protect_streets
1688548631	owner	stephen
1688548631	station_name	floor8
1688548631	station_network	hotel net1.0
1688548631	nodename	travelnet:travelnet_blue
1688548632	owner	stephen
1688548632	station_name	floor9
1688548632	station_network	hotel net1.0
1688548632	nodename	travelnet:travelnet_blue
1688548633	owner	stephen
1688548633	members	
1688548634	owner	stephen
1688548634	members	
2005352102	owner	Catfires
2005352102	members	
2005352103	owner	Catfires
2005352103	members	
2037269307	owner	luckyboy_84
2037269308	owner	luckyboy_84
2037269308	members	
2037269309	enabled	1
2037269309	owner	luckyboy_84
2037269309	dug	21
2037269310	enabled	1
2037269310	owner	luckyboy_84
2037269310	dug	17
2037269311	owner	luckyboy_84
2037269311	dug	19
1989792405	owner	TommyBeeBop
1989792405	members	
1989792406	members	
1989792406	owner	TommyBeeBop
1969504421	priv	staff
1969504421	owner	Huhhila
2037269311	enabled	1
2037269312	owner	luckyboy_84
2037269312	dug	17
2037269312	enabled	1
2037269313	owner	luckyboy_84
2037269313	dug	17
2037269313	enabled	1
2037269314	owner	luckyboy_84
2037269314	dug	17
2037269314	enabled	1
2086887560	owner	eezop
2086887560	members	
2086887561	members	
1955450444	owner	6r1d
1955450444	members	
2086887561	owner	eezop
1989792407	out_count	1
1945624879	owner	BernieB
1945624879	members	
1989792407	stock	0
1989792407	type	smartshop
1989792407	owner	TommyBeeBop
1989792407	in_item	currency:minegeld
1989792407	in_count	1
1989792407	out_item	default:aspen_sapling
2078475572	owner	Narcibrook
1085341342	owner	Peanut
1648459320	owner	sean
1085341343	members	
1648459320	station_name	mine
1085341344	owner	Peanut
1085341345	members	
1085341346	owner	Peanut
2078475572	members	
1989792408	in_item	currency:minegeld
1989792408	in_count	1
578634689	owner	Thailand
2078475573	owner	Narcibrook
2078475573	members	
2078475574	members	
1648459320	station_network	net1
2078475574	owner	Narcibrook
2078475575	owner	Narcibrook
2078475575	members	
1989792408	out_item	default:aspen_tree
1989792408	out_count	10
1989792408	stock	0
1989792408	type	smartshop
578634689	station_network	Thailand-14000/-22000
1908397983	owner	Peanut
578634690	owner	Thailand
1908397983	members	
1908397984	owner	Peanut
1989792408	owner	TommyBeeBop
1989792409	in_item	currency:minegeld
1989792409	in_count	1
2037269315	owner	luckyboy_84
2037269315	dug	16
2037269315	enabled	1
2037269316	owner	luckyboy_84
1989792409	out_item	default:aspen_wood
1989792409	out_count	40
2086887562	owner	eezop
1908397984	members	
1908397985	owner	Peanut
1908397985	members	
2086887562	members	
2086887563	type	atm3
2086887564	owner	eezop
2037269316	dug	15
2037269316	enabled	1
1866717663	owner	manoman
1866717663	members	petarpro
2086887564	members	
1989792409	stock	0
1866717664	owner	manoman
1866717664	members	petarpro
1866717665	owner	manoman
1866717665	members	petarpro
1989792409	type	smartshop
2086887565	active	
2086887565	channel	switching_station(-3787,10,-52)
2086887565	supply	
2086887565	demand	
456043792	line	New town express
456043792	owner	BuckarooBanzai
456043792	station	
1908397986	owner	Peanut
1908397986	members	
1648459320	nodename	travelnet:travelnet
1908397987	owner	Peanut
1908397987	members	
1908397988	owner	Peanut
1908397988	members	
1989792409	owner	TommyBeeBop
1989792410	type	smartshop
1989792410	owner	TommyBeeBop
1989792410	in_item	currency:minegeld
2086887566	supply	
2086887566	demand	
2086887566	active	
2086887566	channel	switching_station(-3783,9,-53)
2086887567	owner	umudi
2086887567	station_name	First Area
2086887567	station_network	net1
1908397992	owner	Peanut
1908397992	members	
1530595573	owner	Queen-Devil
1530595573	members	
1530595574	owner	Queen-Devil
1908397993	owner	Peanut
1908397993	members	
1908397994	owner	Peanut
1908397994	members	
1908397995	owner	Peanut
1908397995	members	
1908397996	owner	Peanut
1908397996	members	
2086887567	nodename	travelnet:travelnet
1542718734	station_network	net69
1542718734	nodename	travelnet:travelnet
1542718734	owner	Hecate
1908398001	owner	Peanut
1908398001	members	
1908398002	members	
1908398002	owner	Peanut
1908398003	owner	Peanut
1908398003	members	
1542718734	station_name	TOP
1688548643	station_network	hotel net1.0
1688548643	nodename	travelnet:travelnet_blue
1688548643	owner	stephen
1688548643	station_name	floor3
1688548644	owner	stephen
1688548644	station_name	floor4
1688548644	station_network	hotel net1.0
1688548644	nodename	travelnet:travelnet_blue
1688548645	nodename	travelnet:travelnet_blue
578634689	station_name	14.000 / -22.000 Intersection
578634690	members	
1530595574	station_name	Farm
1530595574	station_network	Box
1530595574	nodename	travelnet:travelnet
1530595575	owner	Queen-Devil
1170948370	station_name	far est 7700
1170948370	nodename	travelnet:travelnet
1530595575	members	
1530595576	owner	Queen-Devil
1530595576	members	
1530595577	owner	Queen-Devil
1530595577	members	
1251499052	owner	Why-did-i
1688548645	owner	stephen
1688548645	station_name	floor5
1688548645	station_network	hotel net1.0
1688548646	owner	stephen
1688548646	station_name	floor6
1688548646	station_network	hotel net1.0
1688548646	nodename	travelnet:travelnet_blue
2093734993	owner	AerfudaX
2093734993	dug	1047
2093734993	enabled	0
2093734994	owner	AerfudaX
1149106083	members	atomic pixal choucroute
2093734994	dug	1044
2093734994	enabled	0
1989792410	in_count	1
1989792410	out_item	default:aspen_leaves
1989792410	out_count	10
1591368687	station_network	pipo public
1591368687	nodename	travelnet:travelnet
1989792410	stock	78
2098946614	members	
2093734995	owner	AerfudaX
2093734995	dug	1049
1591368687	owner	pipo
1591368687	station_name	West 20000
1591368688	owner	pipo
2105255015	channel	
2105255015	supply	
1591368688	members	
2105255015	demand	
1591368689	members	
2104571327	owner	int
2104571327	priv	protect_streets
2104571328	priv	protect_streets
1591368689	owner	Thailand
2104571328	owner	int
2104571329	owner	Hohoni
2104571329	station_name	Резиденция в отеле -2 этаж
1352130223	members	
2104571329	station_network	net2
2104571329	nodename	travelnet:travelnet
2105255015	active	
2105255016	owner	Hedgehog
2105255016	radius	15
2105255017	owner	Hedgehog
2105255017	radius	15
2105255018	active	
2105255018	channel	
2105255018	supply	
2105255018	demand	
2105255019	active	
1170948370	owner	picardy
1170948370	station_network	net1
2105255019	channel	
1989792411	in_count	1
1352130223	owner	your_mum
1352130224	owner	your_mum
1989792411	out_item	default:acacia_sapling
1989792411	out_count	1
1149106083	owner	Glider
1352130224	members	
1989792411	stock	0
1989792411	type	smartshop
2105255019	supply	
1804357213	owner	chi
1804357213	members	
1804357214	owner	chi
1804357214	members	
2105255019	demand	
2105255020	active	
2105255020	channel	
2105255020	supply	
2105255020	demand	
1989792411	owner	TommyBeeBop
1251499052	members	
1989792411	in_item	currency:minegeld
1989792412	in_item	currency:minegeld
1989792412	in_count	1
1989792412	out_item	default:acacia_tree
1989792412	out_count	10
1989792412	stock	0
1989792412	type	smartshop
1989792412	owner	TommyBeeBop
1989792413	out_count	40
1989792413	stock	0
1989792413	type	smartshop
53498255	owner	SX
53498256	owner	SX
53498257	owner	SX
53498257	station_network	temp1
1989792413	owner	TommyBeeBop
1989792413	in_item	currency:minegeld
1989792413	in_count	1
1989792413	out_item	default:acacia_wood
1945624915	owner	BernieB
1945624915	members	
1945624916	owner	BernieB
1945624916	members	
1945624917	owner	BernieB
1945624917	members	
1989792414	out_count	10
1989792414	stock	79
1989792414	type	smartshop
1989792414	owner	TommyBeeBop
1989792414	in_item	currency:minegeld
1989792414	in_count	1
1989792414	out_item	default:acacia_leaves
1989792415	type	smartshop
1989792415	owner	TommyBeeBop
1989792415	in_item	currency:minegeld
1989792415	in_count	1
1989792415	out_item	default:junglesapling
1989792415	out_count	1
1989792415	stock	0
1989792416	in_count	1
2103434331	stock	395
2103434331	owner	3C
2103434331	type	fancyvend
2103434331	in_item	bones:bones
1989792416	out_item	moretrees:jungletree_trunk
1989792416	out_count	10
1989792416	stock	0
1989792416	type	smartshop
2103434331	in_count	1
1989792416	owner	TommyBeeBop
1989792416	in_item	currency:minegeld
1989792417	stock	0
2103434331	out_item	currency:minegeld
2103434331	out_count	2
1989792417	type	smartshop
2103434332	station_name	Town House
2103434332	station_network	Gordini
2103434332	nodename	travelnet:travelnet
2103434332	owner	Gordini
2103434333	owner	Gordini
2103434333	members	3C
2103434334	owner	iska
2103434334	members	
2103434335	owner	admin
2089009748	owner	miningjoe
2089009748	radius	15
2089009749	owner	miningjoe
2089009749	station_name	pretoria11: andre 2
2089009749	station_network	pretoria
2089009749	nodename	travelnet:travelnet
53498255	members	
53498256	members	
53498257	station_name	Mars surface tunnels 40 below zero
2035472715	owner	Peanut
2035472715	members	
2103434335	priv	protect_streets
2051235763	owner	Piranika
2051235763	members	
2071380442	nodename	travelnet:travelnet
2071380442	owner	Glitch
2071380442	station_name	Home Inspiration
2071380442	station_network	net1
1023270913	owner	DarkAngel
1023270914	station_network	Minen
1023270914	owner	DarkAngel
1908398021	owner	Peanut
1908398021	members	
1908398022	owner	Peanut
2105572183	active	
2093734995	enabled	0
2093734996	owner	AerfudaX
2093734996	dug	1044
2093734996	enabled	0
2093734997	owner	AerfudaX
1989792417	owner	TommyBeeBop
1989792417	in_item	currency:minegeld
1989792417	in_count	1
1989792417	out_item	default:junglewood
1989792417	out_count	40
1989792418	in_item	currency:minegeld
1989792418	in_count	1
1989792418	out_item	default:jungleleaves
1989792418	out_count	10
2093734997	dug	1046
2093734997	enabled	0
2093734998	demand	
2105572183	channel	switching_station(7456,11,23221)
1989792418	stock	0
1989792418	type	smartshop
1908398022	members	
2105572183	supply	
2105572183	demand	
2105572184	channel	switching_station(7458,0,23223)
2105572184	supply	
2093734998	active	
2105572184	demand	
2105572184	active	
2105572185	active	
2105572185	channel	switching_station(7468,12,23231)
2105572185	supply	
2105572185	demand	
1989792418	owner	TommyBeeBop
2105572186	active	
1900246397	owner	S__Dima
1900246397	members	
2093734998	channel	
1989792419	type	smartshop
1989792419	owner	TommyBeeBop
1989792419	in_item	currency:minegeld
1989792419	in_count	1
2105572186	channel	switching_station(7471,12,23220)
2105572186	supply	
2103434344	type	atm
2093734998	supply	
2093734999	burn_time	256781
2093734999	structure_accumulated_badness	0
2089311372	owner	miningjoe
2103434345	type	atm2
2103434346	owner	BuckarooBanzai
2103434346	members	Pixalou
1989792419	out_item	default:sapling
1989792419	out_count	1
1989792419	stock	792
1989792420	in_count	1
2103434347	type	atm3
2105572186	demand	
1989792420	out_item	default:tree
2100688611	active	
2100688611	channel	switching_station(605,27,1924)
2100688611	supply	
2100688611	demand	
2100688612	owner	warmalcat
2100688612	members	xercys
2100688613	owner	warmalcat
2100688613	radius	1
2100688614	owner	warmalcat
2100688614	station_name	jeeet :p
2100688614	station_network	net1
2100688614	nodename	travelnet:travelnet
2100688617	owner	warmalcat
1023270913	members	LaBaAl
1989792420	out_count	10
1023270914	station_name	Dia Paradies
1023270914	nodename	travelnet:travelnet
1989792420	stock	79
1989792420	type	smartshop
1989792420	owner	TommyBeeBop
1989792420	in_item	currency:minegeld
1989792421	in_item	currency:minegeld
1989792421	in_count	1
1989792421	out_item	default:wood
1989792421	out_count	40
1989792421	stock	19
1989792421	type	smartshop
1989792421	owner	TommyBeeBop
1989792422	out_count	10
1989792422	stock	79
1989792422	type	smartshop
1989792422	owner	TommyBeeBop
1989792422	in_item	currency:minegeld
1989792422	in_count	1
1989792422	out_item	default:leaves
1989792423	in_item	currency:minegeld
1989792423	in_count	1
1989792423	out_item	flowers:dandelion_white
1989792423	out_count	1
1989792423	stock	17
1989792423	type	smartshop
1989792423	owner	TommyBeeBop
1989792424	stock	0
1989792424	type	smartshop
1989792424	owner	TommyBeeBop
1989792424	in_item	currency:minegeld
1989792424	in_count	1
1989792424	out_item	flowers:dandelion_yellow
1989792424	out_count	1
1989792425	in_count	1
1989792425	out_item	flowers:tulip
1989792425	out_count	1
1989792425	stock	0
1989792425	type	smartshop
1989792425	owner	TommyBeeBop
1989792425	in_item	currency:minegeld
1989792426	type	smartshop
1989792426	owner	TommyBeeBop
1989792426	in_item	currency:minegeld
1989792426	in_count	1
1989792426	out_item	flowers:rose
1989792426	out_count	1
1989792426	stock	263
1989792427	type	smartshop
1989792427	owner	TommyBeeBop
1989792427	in_item	currency:minegeld
1989792427	in_count	1
1989792427	out_item	bakedclay:thistle
1989792427	out_count	1
1989792427	stock	124
1989792428	type	smartshop
944992907	members	
1974834643	owner	MINER
1974834643	members	
2089311372	radius	15
2089311373	nodename	travelnet:travelnet
1989792428	owner	TommyBeeBop
1989792428	in_item	currency:minegeld
2089311373	owner	miningjoe
2089311373	station_name	36:
2089311373	station_network	pretoria2
2096272575	owner	Ti2007
2096272575	members	
2096272576	owner	shadddy
2096272576	members	
2100688617	members	gameminer xercyst
2100688618	owner	warmalcat
2100688618	members	gameminer xercyst
2096272577	owner	shadddy
2096272577	members	
2052218780	owner	chi
2052218780	radius	15
2052218781	active	
2052218781	channel	switching_station(10848,16,-14671)
2052218781	supply	
2052218781	demand	
2052218782	demand	
2052218782	active	
2052218782	channel	switching_station(10878,16,-14670)
2052218782	supply	
2052218783	owner	chi
944992907	owner	Thailand
1989792428	in_count	1
1989792428	out_item	flowers:viola
1989792428	out_count	1
1989792428	stock	13
1989792429	stock	69
1989792429	type	smartshop
1989792429	owner	TommyBeeBop
1989792429	in_item	currency:minegeld
1989792429	in_count	1
1989792429	out_item	bakedclay:delphinium
1989792429	out_count	1
1989792430	type	smartshop
1989792430	owner	TommyBeeBop
1989792430	in_item	currency:minegeld
1989792430	in_count	1
1989792430	out_item	flowers:geranium
1975918425	owner	MrCube-bit
1975918425	members	
1989792430	out_count	1
1989792430	stock	11
2052218783	radius	15
1989792433	owner	TommyBeeBop
1989792433	members	
1989792434	owner	TommyBeeBop
1989792434	members	
1667888430	owner	OAKO
1667888430	station_name	Rails_Needed
1667888430	station_network	net2
1667888430	nodename	travelnet:travelnet
1927845919	owner	wellss
1927845919	radius	1
2086380852	owner	bucket
1989792435	owner	TommyBeeBop
1989792435	in_item	currency:minegeld
1989792435	in_count	1
1989792435	out_item	moretrees:rubber_tree_sapling
1989792435	out_count	1
1989792435	stock	0
1989792435	type	smartshop
1989792436	owner	TommyBeeBop
1989792436	in_item	currency:minegeld
1989792436	in_count	1
1989792436	out_item	moretrees:birch_sapling
1989792436	out_count	1
1989792436	stock	0
1989792436	type	smartshop
1989792437	type	smartshop
1989792437	owner	TommyBeeBop
1989792437	in_item	currency:minegeld
1989792437	in_count	1
1989792437	out_item	moretrees:fir_sapling
1989792437	out_count	1
1989792437	stock	0
1989792438	out_item	default:pine_tree
1989792438	out_count	10
1989792438	stock	0
2086380852	members	
2086380853	owner	bucket
2086380853	members	
2086380854	owner	Piranika
2086380854	members	tomka
2084290591	owner	buenas
1880416415	members	
1880416415	owner	SlimJim
952639113	owner	kotty
2084290591	members	
2084290592	owner	Marck
1989792438	type	smartshop
1880416417	owner	toxicL
1880416417	members	
1880416418	owner	toxicL
1880416418	members	
2084290592	members	buenas
1880416420	members	
1880416420	owner	toxicL
2083430392	owner	jackdavidson
2083430392	members	JCaleb
2083430393	members	
2052554608	owner	leBarbu
2052554608	station_name	mars mine
2052554608	station_network	net1
2052554608	nodename	travelnet:travelnet
1989792438	owner	TommyBeeBop
1989792438	in_item	currency:minegeld
1989792438	in_count	1
1986059411	owner	Thailand
1986059411	members	
1986059412	owner	Thailand
1986059412	members	
1989792439	in_count	1
1989792439	out_item	default:pine_sapling
1989792439	out_count	1
2083430393	owner	jackdavidson
2083430394	owner	jackdavidson
2083430394	members	JCaleb
2083430395	owner	jackdavidson
2083430395	members	
2083430396	owner	jackdavidson
2083430396	members	JCaleb
2083430397	owner	jackdavidson
2083430397	members	
2083430398	members	JCaleb
2083430398	owner	jackdavidson
2083430399	owner	jackdavidson
952639113	members	
2083430399	members	
2083430400	owner	jackdavidson
2083430400	members	JCaleb
2087332831	owner	Vamp
2087332831	members	
2089341327	owner	miningjoe
2089341327	dug	355
2083430402	owner	Tagada
2083430402	members	
2089341327	enabled	1
952639116	owner	kotty
952639117	owner	kotty
2089341328	owner	miningjoe
2089341328	dug	354
2089341328	enabled	1
2083430405	members	JCaleb
2083430405	owner	jackdavidson
1989792439	stock	631
1989792439	type	smartshop
1989792439	owner	TommyBeeBop
1989792439	in_item	currency:minegeld
2104965012	station_name	
2104965012	station_network	
2104965012	nodename	travelnet:travelnet
2104965012	owner	FeXoR
2104965013	owner	grouinos
2104965013	station_name	chez fexor
1631495543	owner	Peanut
2104965013	station_network	net1
803831793	members	
803831794	owner	Peanut
2104965013	nodename	travelnet:travelnet
1989792440	out_count	10
1989792440	stock	19
2056024232	owner	Neon
2056024232	members	
2089341329	owner	miningjoe
2089341329	dug	354
2089341329	enabled	1
1631495543	members	
1631495544	members	
1631495544	owner	Peanut
2104965017	owner	FeXoR
2104965017	station_name	Athmospheric Shipyard
2104965017	station_network	Pub
2104965017	nodename	travelnet:travelnet
2104965018	owner	FeXoR
2104965018	members	
2104965019	owner	FeXoR
2104965019	members	
2089311401	owner	miningjoe
2089311401	dug	7629
2089311401	enabled	1
2089311402	owner	miningjoe
2089311402	dug	7643
2089311402	enabled	1
2104965020	owner	FeXoR
2104965020	members	
2104965021	nodename	travelnet:travelnet
2104965021	owner	FeXoR
2104965021	station_name	R15 Trader Spawn
2104965021	station_network	mobs
2104965022	owner	FeXoR
2104965022	members	
2104965023	owner	FeXoR
2104965023	members	Huhhila
2104965024	owner	FeXoR
2104965024	members	
2104965025	members	
2104965025	owner	FeXoR
2104965026	members	
2104965026	owner	FeXoR
2104965027	owner	FeXoR
2104965027	members	
2104965028	owner	FeXoR
2104965028	radius	15
2104965029	active	
2104965029	channel	
2104965029	supply	
2104965029	demand	
2104965030	nodename	travelnet:travelnet
2104965030	owner	FeXoR
2104965030	station_name	R15 Frozen Icicle
2104965030	station_network	fun
2104965031	owner	FeXoR
2104965031	members	Huhhila
2104965032	owner	FeXoR
2104965032	members	Huhhila
2104965033	owner	FeXoR
2104965033	members	Huhhila
2104692929	owner	Mavi
2104692929	members	
952639116	members	
952639117	members	
2083784833	owner	Why-did-i
2083784833	members	
2083784834	owner	Why-did-i
2083784834	members	
2104395908	owner	SX
2104395908	priv	protect_streets
2104395909	owner	SX
2104395909	priv	protect_streets
2104395910	owner	SX
2104395910	members	
2104395911	owner	SX
2104395911	priv	staff
2104395913	owner	SX
2104395913	members	
2089311415	owner	miningjoe
2089311415	radius	5
2089311416	owner	miningjoe
2089311416	dug	7607
2089311416	enabled	1
2089311417	active	
2089311417	channel	
2089311417	supply	
2089311417	demand	
2089311418	active	
2089311418	channel	
2089311418	supply	
2089311418	demand	
2104395914	owner	SX
2104324476	members	
2104324476	owner	Schrox
2104324477	owner	Schrox
2104324477	members	
2104324478	owner	Schrox
2104324478	members	
2104324479	owner	Schrox
2104324479	members	
2104324480	owner	Schrox
1624370573	owner	Aakord
1624370573	members	
1624370574	owner	Aakord
1624370574	station_name	Mineinside
1624370574	station_network	Aakord
1624370574	nodename	travelnet:travelnet
2104324480	members	
2104324481	owner	Schrox
2104324481	members	
2104395914	members	
2105017460	owner	skylord
2105017460	radius	3
1880416430	owner	toxicL
1880416430	members	
1880416431	owner	toxicL
2105017461	burn_time	61400
2105017461	structure_accumulated_badness	
2105017462	channel	
2105017462	supply	
2105017462	demand	
2105017462	active	
2105017463	owner	skylord
2105017463	dug	-1
1880416431	members	
2105017463	enabled	0
2105017464	owner	skylord
2105017464	dug	-1
2105017464	enabled	0
2105017465	owner	skylord
2105017465	dug	-1
2105017465	enabled	0
1885104345	active	
1885104345	channel	
1885104345	supply	
1885104345	demand	
1885104346	owner	marghl
2105017466	owner	skylord
2105017466	dug	-1
2105017466	enabled	0
2105017467	owner	skylord
673345281	owner	eezop
673345282	station_name	moon_1
2105017467	dug	-1
1880416439	owner	toxicL
1880416439	members	
2105017467	enabled	0
2099959282	owner	AliceCeline
2099959282	members	Alice2021 Celine2021 View2021 Mina2021
2099959283	owner	AliceCeline
2099959283	members	Alice2021 Celine2021 View2021 Mina2021
2099959284	owner	AliceCeline
1735972252	owner	MrCube-bit
2099959284	members	Alice2021 Celine2021 View2021 Mina2021
2099959285	owner	AliceCeline
1735972252	members	
2099959285	members	Alice2021 Celine2021 View2021
2099959286	owner	AliceCeline
2099959286	members	
2099959287	owner	AliceCeline
1885104346	radius	7
1885104347	owner	marghl
1885104347	members	
2105017468	owner	skylord
2105017468	radius	9
2099959287	members	Celine2021
1885104348	owner	marghl
1885104348	members	
1885104349	owner	marghl
1885104349	members	
1885104350	owner	marghl
1885104350	members	
1885104351	owner	marghl
1885104351	members	
1885104352	members	
1885104352	owner	marghl
1885104353	owner	marghl
1885104353	members	
1885104354	owner	marghl
1885104354	members	
1885104355	owner	marghl
1885104355	members	
1885104356	owner	marghl
1885104356	members	
1885104357	owner	marghl
1885104357	members	
1885104358	owner	marghl
1885104358	members	
1885104359	members	
1885104359	owner	marghl
1885104360	members	
1885104360	owner	marghl
1880416443	owner	GamePlayer
1025072601	members	
1880416443	members	
1885104361	owner	marghl
1885104361	members	
1885104362	owner	marghl
1885104362	members	
1885104363	owner	marghl
1885104363	members	
1885104364	members	
1885104364	owner	marghl
1880416444	owner	GamePlayer
1880416444	members	
2099959288	owner	AliceCeline
2099959288	members	Celine2021
2099959289	owner	AliceCeline
2099959289	members	Celine2021 Alice2021
2099959290	owner	AliceCeline
2099959290	members	Celine2021
2099959291	owner	AliceCeline
2099959291	members	Mina2021
2099959292	owner	AliceCeline
2099959292	members	Alice2021 Celine2021 View2021 Mina2021
803831793	owner	Peanut
2099959293	owner	AliceCeline
673345281	members	
1880416445	owner	GamePlayer
673345282	owner	eezop
673345282	station_network	eez_net1
1880416445	members	
803831794	members	
1880416446	owner	GamePlayer
1880416446	members	
1567255824	owner	volk
1567255824	station_name	Feil
2083784846	owner	Why-did-i
2083784846	members	
2083784847	owner	Why-did-i
2083784847	members	
2083784848	owner	Why-did-i
2083784848	members	
2083784849	members	
2083784849	owner	Why-did-i
2030769337	owner	doria
1989792440	type	smartshop
1989792440	owner	TommyBeeBop
1989792440	in_item	currency:minegeld
1989792440	in_count	1
1989792440	out_item	default:pine_needles
1989792441	out_item	default:pine_wood
1989792441	out_count	40
1989792441	stock	0
1989792441	type	smartshop
1989792441	owner	TommyBeeBop
2030769337	members	
1880416447	members	
1880416447	owner	GamePlayer
2083784861	owner	Why-did-i
2083784861	members	
1880416448	owner	ayylmao
1880416448	members	
1880416449	owner	ayylmao
1880416449	members	isidentical
1870062807	owner	ripyee
1870062807	members	bobob MCLV sunkenhero
1885104365	owner	marghl
1885104365	members	
1885104366	owner	marghl
1885104366	members	
1885104367	owner	marghl
1885104367	members	
1885104368	owner	marghl
1885104368	members	
1885104369	owner	marghl
1885104369	members	
1885104370	members	
2083784862	owner	Why-did-i
1885104370	owner	marghl
1585133505	owner	jackb
1585133505	members	
1585133506	owner	jackb
1585133506	members	
1585133507	owner	jackb
1585133507	members	
2083784862	members	
1885104371	owner	marghl
2083784863	owner	Why-did-i
2083784863	members	
1885104371	members	
1885104372	owner	marghl
1885104372	members	
1885104373	owner	marghl
1885104373	members	
1567255824	station_network	net1
1567255824	nodename	travelnet:travelnet
1567255825	station_network	net1
1885104374	owner	marghl
1885104374	members	
1567255825	nodename	travelnet:travelnet
63896203	members	
1885104375	owner	marghl
1885104375	members	
1885104376	owner	marghl
63896207	owner	tstow
1025072601	owner	tux
2104965078	owner	FeXoR
2104965078	members	
2104965079	owner	FeXoR
2104965079	members	
1885104376	members	
1885104377	owner	marghl
1885104377	members	
1885104378	owner	marghl
2104965080	owner	FeXoR
2104965080	members	
2102852845	owner	Peanut
2102852845	members	
2102852846	owner	Peanut
1885104378	members	
1880416460	owner	ayylmao
2102852846	members	
1880416460	members	
1880416461	owner	toxicL
1880416461	members	
1880416462	members	
1880416462	owner	toxicL
1885104379	owner	marghl
1515245620	owner	Peanut
1885104379	members	
1515245620	members	
1515245621	members	
2102852847	owner	Peanut
2102852847	members	
1885104380	owner	marghl
1885104380	members	
1885104381	owner	marghl
1885104381	members	
1885104382	owner	marghl
1885104382	members	
1885104383	owner	marghl
1885104383	members	
2102852850	members	
2102852850	owner	Peanut
1885104384	owner	marghl
1885104384	members	
1885104385	owner	marghl
1885104385	members	
1515245621	owner	Peanut
1885104386	owner	marghl
1885104386	members	
1885104387	members	
1885104387	owner	marghl
1885104388	owner	marghl
1885104388	members	
1885104389	owner	marghl
1885104389	members	
1885104390	owner	marghl
1885104390	members	
1885104391	owner	marghl
1885104391	members	
1885104392	owner	marghl
1885104392	members	
1885104393	owner	marghl
1885104393	members	
1885104394	owner	marghl
63896203	owner	tstow
63896207	members	
1974834704	owner	MINER
1885104394	members	
1885104395	owner	marghl
1885104395	members	
1885104396	owner	marghl
1885104396	members	
677693836	owner	chi
677693837	members	
677693838	members	
677693839	owner	chi
677693840	members	
677693841	members	
677693842	owner	chi
677693843	owner	chi
63896208	owner	tstow
63896209	members	
63896210	owner	tstow
677693844	members	
677693845	members	
1885104397	owner	marghl
1885104397	members	
1885104398	owner	marghl
1885104398	members	
1885104399	owner	marghl
1885104399	members	
1885104400	owner	marghl
1885104400	members	
1885104401	members	
1885104401	owner	marghl
1974834704	members	
1186394710	members	
1974834705	owner	MINER
1885104402	owner	marghl
1885104402	members	
1885104403	owner	marghl
1885104403	members	
1885104404	owner	marghl
1989792441	in_item	currency:minegeld
1989792441	in_count	1
2102852861	owner	Peanut
1885104404	members	
1885104405	owner	marghl
1885104405	members	
1885104406	owner	marghl
1885104406	members	
1885104407	owner	marghl
2102852861	members	
2102852862	owner	Peanut
2102852862	members	
1885104407	members	
1885104408	owner	marghl
1885104408	members	
1974834705	members	
1974834706	owner	MINER
2102852863	owner	Peanut
2102852863	members	
1908398045	owner	Peanut
1908398045	members	
1908398046	owner	Peanut
1908398046	members	
2099959293	members	Alice2021 Celine2021 View2021 Mina2021
2099959294	owner	AliceCeline
63896208	members	
63896209	owner	tstow
63896210	members	
1974834706	members	
1974834707	owner	MINER
1974834707	members	
2102852864	owner	Peanut
2102852864	members	
2102852865	owner	Peanut
2102852865	members	
2102852866	owner	Peanut
2102852866	members	
2099959294	members	Alice2021 Celine2021 View2021 Mina2021
2099959295	owner	AliceCeline
1989792442	type	smartshop
2099959295	members	Alice2021 Celine2021 View2021 Mina2021
2099959296	owner	AliceCeline
2099959296	members	Alice2021 Celine2021 View2021 Mina2021
2099959297	members	Alice2021 Celine2021 View2021 Mina2021
2099959297	owner	AliceCeline
2099959298	owner	AliceCeline
2099959298	members	Alice2021 Celine2021 Pipe2021 Mina2021
2099959299	station_network	net1
2099959299	nodename	travelnet:travelnet_blue
1908398054	owner	Peanut
2099959299	owner	AliceCeline
2099959299	station_name	House Alice
1989792442	owner	TommyBeeBop
1989792442	in_item	currency:minegeld
2099959300	owner	AliceCeline
2099959300	members	Alice2021 Celine2021 View2021 Mina2021
1880416463	owner	toxicL
1880416463	members	
1885104409	owner	marghl
1885104409	members	
1885104410	owner	marghl
1885104410	members	
1885104411	owner	marghl
1885104411	members	
1885104412	owner	marghl
1885104412	members	
1885104413	members	
1908398054	members	
2099959301	members	Alice2021 Celine2021
2099959301	owner	AliceCeline
2099959302	owner	AliceCeline
2099959302	station_name	Celine Home
2099959302	station_network	net1
2099959302	nodename	travelnet:travelnet
2099959303	owner	AliceCeline
1989792442	in_count	1
2099959303	members	Alice2021 Celine2021
2099959304	owner	MOONPIE
2099959304	members	
2099959305	owner	MOONPIE
2099959305	members	
2099959306	owner	MOONPIE
1084446712	owner	stephen
1084446712	station_network	hotel net1.1
677693836	members	
677693837	owner	chi
677693838	owner	chi
677693839	members	
677693840	owner	chi
677693841	owner	chi
677693842	members	
677693843	members	
677693844	owner	chi
2084573453	owner	PbbP
2084573453	members	
2099959306	members	
2099959307	owner	Luca
2099959307	members	2
1885104413	owner	marghl
1885104414	owner	marghl
1885104414	members	
1885104415	members	
2030769358	members	
2030769358	owner	doria
1974834708	members	
1974834708	owner	MINER
2030769359	owner	doria
1885104415	owner	marghl
2030769359	members	
2102852869	owner	Peanut
2102852869	members	
2102852870	owner	Peanut
1885104416	members	
1885104416	owner	marghl
1885104417	owner	marghl
1885104417	members	
1885104418	owner	marghl
1885104418	members	
2102852870	members	
1186394710	owner	shanish
2102852871	owner	Peanut
1885104419	owner	marghl
1885104419	members	
1885104420	owner	marghl
1885104420	members	
1885104421	owner	marghl
1885104421	members	
1885104422	owner	marghl
1885104422	members	
1885104423	owner	marghl
1885104423	members	
1885104424	owner	marghl
1885104424	members	
1885104425	owner	marghl
1885104425	members	
1885104426	owner	marghl
1885104426	members	
1885104427	owner	marghl
677693845	owner	chi
1885104427	members	
1885104428	owner	marghl
1885104428	members	
1885104429	owner	marghl
1885104429	members	
1885104430	owner	marghl
1885104430	members	
2102852871	members	
2102852872	owner	Peanut
2102852872	members	
2102852873	owner	Peanut
1885104431	owner	marghl
1567255825	owner	volk
1567255825	station_name	did
1567255826	nodename	travelnet:travelnet
1567255826	owner	DRAGONZ
1885104431	members	
1885104432	owner	marghl
1567255826	station_name	писюн
1567255826	station_network	net1
2102852873	members	
2102852874	owner	Peanut
2102852874	members	
2102852875	members	
2102852875	owner	Peanut
2102852876	owner	Peanut
2102852876	members	
2102852877	owner	Peanut
2102852877	members	
2102852878	owner	Peanut
2102852878	members	
2102852879	active	
2102852879	channel	switching_station(-2140,83,1324)
1989792442	out_item	moretrees:sequoia_trunk
1989792442	out_count	10
1989792442	stock	0
1885104432	members	
1885104433	members	
1885104433	owner	marghl
1885104434	owner	marghl
1885104434	members	
1989792443	owner	TommyBeeBop
2102852879	supply	
2102852879	demand	
2102852880	members	
2102852880	owner	Peanut
2102852881	owner	Peanut
1885104435	owner	marghl
1885104435	members	
1885104436	owner	marghl
1885104436	members	
1885104437	owner	marghl
1885104437	members	
1885104438	owner	marghl
1885104438	members	
1764369949	owner	SX
1764369949	priv	protect_streets
1084446712	station_name	basement
1764369950	owner	SX
1764369950	priv	protect_streets
1885104439	owner	marghl
1885104439	members	
1885104440	owner	marghl
1885104440	members	
1084446712	nodename	travelnet:travelnet_blue
1885104441	owner	marghl
1885104441	members	
2102852881	members	
2102852882	owner	Peanut
1885104442	owner	marghl
1885104442	members	
1885104443	owner	marghl
1885104443	members	
1885104444	owner	marghl
1885104444	members	
1885104445	members	
1885104445	owner	marghl
1885104446	owner	marghl
1885104446	members	
1885104447	owner	marghl
1885104447	members	
1885104448	owner	marghl
1885104448	members	
1885104449	owner	marghl
1989792443	in_item	currency:minegeld
1989792443	in_count	1
1549308448	owner	Isamael
1989792443	out_item	moretrees:sequoia_sapling
1885104449	members	
1885104450	owner	marghl
1549308448	members	
1885104450	members	
1885104451	owner	marghl
1885104451	members	
1885104452	owner	marghl
1885104452	members	
1885104453	owner	marghl
1989792443	out_count	1
1989792443	stock	0
1989792443	type	smartshop
1885104453	members	
1885104454	owner	marghl
1885104454	members	
1885104455	owner	marghl
1549308449	owner	Isamael
1549308449	members	
1885104455	members	
1885104456	owner	marghl
1885104456	members	
1885104457	owner	marghl
1885104457	members	
1885104458	owner	marghl
1885104458	members	
1885104459	owner	marghl
1885104459	members	
1885104460	owner	marghl
1885104460	members	
1885104461	owner	marghl
1885104461	members	
1885104462	members	
1885104462	owner	marghl
1885104463	members	
1885104463	owner	marghl
63896281	members	
1885104464	owner	marghl
1885104464	members	
1885104465	owner	marghl
1885104465	members	
1885104466	owner	marghl
1885104466	members	
1885104467	members	
1885104467	owner	marghl
1885104468	owner	marghl
1885104468	members	
1885104469	members	
1885104469	owner	marghl
1885104470	owner	marghl
1885104470	members	
1885104471	owner	marghl
1885104471	members	
1885104472	owner	marghl
1885104472	members	
1885104473	members	
1885104473	owner	marghl
1885104474	owner	marghl
1885104474	members	
1885104475	owner	marghl
1781224102	owner	Sur33ciM
1781224102	members	
1781224103	owner	Sur33ciM
1781224103	members	Ur33ciM
1885104475	members	
1885104476	owner	marghl
1885104476	members	
1885104477	owner	marghl
1885104477	members	
1885104478	owner	marghl
1885104478	members	
1885104479	owner	marghl
1885104479	members	
1885104480	owner	marghl
1885104480	members	
1885104481	owner	marghl
1885104481	members	
1885104482	owner	marghl
1989792444	out_item	moretrees:sequoia_leaves
1885104482	members	
1885104483	owner	marghl
1885104483	members	
1989792444	out_count	10
1885104484	owner	marghl
1885104484	members	
1885104485	owner	marghl
1885104485	members	
1885104486	owner	marghl
1885104486	members	
1885104487	owner	marghl
1989792444	stock	30
1989792444	type	smartshop
1989792444	owner	TommyBeeBop
1989792444	in_item	currency:minegeld
1885104487	members	
1989792444	in_count	1
1989792445	in_item	currency:minegeld
1989792445	in_count	1
1885104488	members	
1885104488	owner	marghl
1885104489	owner	marghl
1885104489	members	
1885104490	owner	marghl
1989792445	out_item	moretrees:sequoia_planks
1974197786	station_network	net1
1974197786	nodename	travelnet:travelnet
63896281	owner	tstow
1974197786	owner	Luca
1989792445	out_count	40
1866717725	owner	manoman
1866717725	members	petarpro
1866717726	owner	manoman
1866717726	members	petarpro
1866717727	owner	manoman
1866717727	members	petarpro
1866717728	owner	Pastorino
1866717728	station_name	Space Station
1866717728	station_network	Pastorino
1866717728	nodename	travelnet:travelnet
1989792445	stock	0
1989792445	type	smartshop
1866717729	station_name	Spacestation 1.0
1866717729	station_network	Work
1866717729	nodename	travelnet:travelnet
1866717729	owner	manoman
1885104490	members	
1885104491	members	
1885104491	owner	marghl
1989792445	owner	TommyBeeBop
1974197786	station_name	mars
2061355795	owner	BuckarooBanzai
2061355795	priv	protect_streets
2061355796	owner	BuckarooBanzai
2061355796	priv	protect_streets
2061355797	priv	protect_streets
2061355797	owner	BuckarooBanzai
2065656302	owner	ataryah
2065656302	members	
2065656303	owner	ataryah
2065656303	members	
2086218385	owner	SwissalpS
2086218385	members	
2096272593	owner	shadddy
2096272593	members	
2096272594	owner	shadddy
2096272594	members	
1936939631	owner	coil
1936939631	members	
1936939632	members	
1936939632	owner	coil
1936939633	owner	coil
1936939633	members	
1936939634	members	
1936939634	owner	coil
1936939635	owner	coil
1936939635	members	
1936939636	owner	coil
1936939636	members	
1936939637	owner	coil
1936939637	members	
1936939638	owner	coil
1885104492	owner	marghl
1885104492	members	
1885104493	owner	marghl
1885104493	members	
1936939638	members	
1315011751	owner	75er
1315011751	members	
1315011752	owner	75er
2102852882	members	
1315011752	station_name	75er far
1849869214	owner	chi
2102852883	owner	Peanut
1315011752	station_network	DNUNEZ
1315011752	nodename	travelnet:travelnet
2102852883	members	
2102852884	owner	Justice
1815252532	owner	dudd
1815252532	members	
1849869214	members	
1849869215	owner	chi
2102852884	members	
1849869215	members	
2061355798	priv	protect_streets
2102852885	members	
2061355798	owner	BuckarooBanzai
2061355799	owner	BuckarooBanzai
2061355799	priv	protect_streets
2061355800	owner	BuckarooBanzai
2061355800	priv	protect_streets
1820543954	owner	BuckarooBanzai
1820543954	priv	protect_streets
2102852885	owner	Justice
2102852886	owner	Peanut
1849869220	owner	chi
1820543956	priv	protect_streets
2102852886	members	
1820543956	owner	BuckarooBanzai
2102852887	owner	Justice
2065223986	members	
1820543958	owner	BuckarooBanzai
1820543958	priv	protect_streets
1820543959	owner	BuckarooBanzai
1820543959	priv	protect_streets
1820543960	owner	BuckarooBanzai
1820543960	priv	protect_streets
1820543961	owner	BuckarooBanzai
1820543961	priv	protect_streets
2102852887	members	
2102852888	owner	Justice
2065223986	owner	BuckarooBanzai
2065223987	owner	BuckarooBanzai
1849869220	members	
2065223987	members	
1820543965	owner	BuckarooBanzai
1820543965	priv	protect_streets
1849869221	owner	chi
1849869221	members	
2102852888	members	
2102852889	owner	Peanut
2102852889	members	
2102852890	owner	Peanut
1833849476	owner	Peanut
1885104494	owner	marghl
1885104494	members	
1885104495	owner	marghl
1885104495	members	
1885104496	owner	marghl
1885104496	members	
1885104497	owner	marghl
2102852890	members	
2102852891	owner	Peanut
2102852891	members	
2102852892	owner	Peanut
2096272604	owner	lvl
2096272604	members	pruner kida
2096272605	owner	lvl
2096272605	members	pruner kida
2096272606	members	
2096272606	owner	shadddy
2102852892	members	
2102852893	owner	SX
2102852893	priv	protect_streets
2102852894	owner	SX
2086268869	owner	Pixalou
2086268869	members	
1833849476	members	
1820543967	owner	BuckarooBanzai
1820543967	priv	protect_streets
1820543968	owner	BuckarooBanzai
1820543968	priv	protect_streets
1820543969	owner	BuckarooBanzai
1820543969	priv	protect_streets
1820543970	owner	BuckarooBanzai
2086268870	owner	Pixalou
2086268870	members	
2102852894	priv	protect_streets
2102852895	index	130
2102852895	owner	int
2096272609	owner	admin
2096272609	priv	protect_streets
2096272610	owner	shadddy
2096272610	members	
2102852895	color	
2102852895	rail_pos	
2102852895	linepath_from_prv	
2102852895	station	
922741718	members	
922741719	members	
2102852895	line	LIX
2102852896	owner	Peanut
2102852896	members	
2102852897	members	
1820543970	priv	protect_streets
1820543971	owner	BuckarooBanzai
1820543971	priv	protect_streets
2102852897	owner	Peanut
663678612	active	
663678612	supply	
2102852898	owner	Peanut
2102852898	members	
2102852899	owner	Peanut
2096272611	owner	shadddy
1752473891	owner	MrCube-bit
1752473891	members	
2096272611	members	
2096272612	owner	shadddy
2089571732	owner	miningjoe
2089571732	dug	-1
2089571732	enabled	1
2096272612	members	
2102852899	members	
2102852900	owner	Peanut
2102852900	members	
1820543973	owner	BuckarooBanzai
1820543973	priv	protect_streets
1820543974	priv	protect_streets
1820543974	owner	BuckarooBanzai
2102852901	owner	Peanut
863077825	members	
863077826	owner	chi
863077827	members	
863077828	members	
863077829	owner	chi
2102852901	members	
863077830	owner	chi
863077831	owner	chi
2086887804	owner	eezop
2086887804	members	
663678612	channel	
2086887805	owner	eezop
663678612	demand	
2086887805	members	
2086621473	owner	KENK
2086621473	members	Frisded UONE
2086621474	out_item	bonemeal:mulch
2086621474	out_count	20
2086621474	stock	237
2086621474	owner	KENK
2086621474	type	fancyvend
2086621474	in_item	currency:minegeld
922741718	owner	SlimJim
922741719	owner	SlimJim
2086621474	in_count	3
1885104497	members	
1666105339	owner	UncleSam
2086621475	type	atm3
2086621476	members	Frisded UONE
2086621476	owner	KENK
2086621477	owner	KENK
1666105339	members	
1885104498	owner	marghl
2086621477	members	Frisded UONE
2089571742	active	
1168726361	station_name	Shop
1168726361	nodename	travelnet:travelnet
2089571742	channel	
2089571742	supply	
1885104498	members	
1885104499	owner	marghl
2089571742	demand	
2089571743	supply	
2089571743	demand	
2089571743	active	
2089571743	channel	
2089571744	owner	miningjoe
2089571744	radius	5
2089571745	owner	miningjoe
2089571745	dug	-1
2089571745	enabled	1
2096272632	owner	biohmas
2096272632	members	
2102852902	owner	Peanut
2102852902	members	
2089571746	owner	miningjoe
2084491419	nodename	travelnet:travelnet
2084491419	owner	Thailand
2084491419	station_name	20.000 / - 19.000 Intersection
2084491419	station_network	Thailand-20000/-19000
2084491420	owner	Thailand
2084491420	members	
1168726362	out_count	1
2084491421	station	20000/-19000
2084491421	line	V20000
1168726362	owner	qaz123
2084491421	index	5
1168726362	in_item	bones:bones
1168726362	out_item	default:steel_ingot
2084491421	owner	Thailand
2084491421	color	green
2084491421	rail_pos	
2084491421	linepath_from_prv	
2084491422	linepath_from_prv	
2084491422	station	20000/-19000
2084491422	line	H-19000
2084491422	index	20
2084491422	owner	Thailand
2084491422	color	yellow
2089571746	dug	-1
2089571746	enabled	0
81751654	owner	Peanut
2100688682	type	smartshop
1975918562	owner	MrCube-bit
1975918562	members	
2100688682	owner	warmalcat
2100688682	in_item	currency:minegeld
2100688682	in_count	2
2100688682	out_item	default:gold_ingot
863077825	owner	chi
2094932756	out_count	12
2094932756	stock	66
863077826	members	
863077827	owner	chi
863077828	owner	chi
863077829	members	
863077830	members	
863077831	members	
863077832	members	
2094932756	type	smartshop
2094932756	owner	MilesDyson
863077833	owner	chi
863077834	owner	chi
863077835	owner	chi
863077836	members	
863077837	owner	chi
863077838	members	
863077839	owner	chi
863077840	members	
1885104499	members	
1885104500	members	
2094932756	in_item	currency:minegeld
2094932756	in_count	1
1885104500	owner	marghl
1885104501	owner	marghl
2040919700	members	
863077832	owner	chi
2040919700	owner	Fixinsec
2040919701	owner	Fixinsec
2040919701	members	
2040919702	owner	Fixinsec
2040919702	members	
2084491422	rail_pos	
2094932756	out_item	dye:violet
2094932757	out_count	12
2094932757	stock	66
2094932757	type	smartshop
2094932757	owner	MilesDyson
2094932757	in_item	currency:minegeld
2094932757	in_count	1
1895035716	owner	Thailand
1895035716	members	
1895035717	owner	Thailand
1895035717	members	
2094932757	out_item	dye:pink
2094932758	owner	MilesDyson
863077833	members	
2094932758	in_item	currency:minegeld
1168726361	owner	qaz123
1168726361	station_network	Castle
1168726362	stock	123
2094932758	in_count	1
1895035720	owner	Thailand
1168726362	type	fancyvend
2094932758	out_item	dye:cyan
2094932758	out_count	12
2094932758	stock	66
1168726362	in_count	1
863077834	members	
863077835	members	
863077836	owner	chi
863077837	members	
2094932758	type	smartshop
1895035720	members	
81751654	members	
863077838	owner	chi
1895035721	owner	Thailand
1895035721	members	
2094932759	type	smartshop
2094932759	owner	MilesDyson
1168726363	in_count	5
1168726363	out_count	1
1168726363	owner	qaz123
2094932759	in_item	currency:minegeld
2094932759	in_count	1
2094932759	out_item	dye:red
2094932759	out_count	12
2094932759	stock	66
1168726364	type	fancyvend
863077839	members	
863077840	owner	chi
1168726364	in_count	20
2094932760	out_count	12
863077841	members	
863077842	owner	chi
863077843	owner	chi
863077844	owner	chi
1168726364	out_count	1
1168726365	out_count	99
1168726365	owner	qaz123
1168726365	in_item	default:coal_lump
2094932760	stock	66
1885104501	members	
1885104502	owner	marghl
1885104502	members	
1885104503	owner	marghl
1885104503	members	
1168726366	type	fancyvend
1168726366	in_count	10
1885104504	members	
1885104504	owner	marghl
1885104505	owner	marghl
1885104505	members	
1885104506	owner	marghl
1885104506	members	
1885104507	owner	marghl
1885104507	members	
1885104508	owner	marghl
1885104508	members	
1885104509	owner	marghl
2094932760	type	smartshop
1747696685	owner	kotty
1747696685	members	
1885104509	members	
1885104510	members	
1885104510	owner	marghl
1885104511	owner	marghl
1885104511	members	
1885104512	owner	marghl
1885104512	members	
1885104513	owner	marghl
1885104513	members	
1885104514	members	
1885104514	owner	marghl
874618221	owner	kotty
1168726366	out_count	1
1885104515	owner	marghl
1885104515	members	
1885104516	members	
2094932760	owner	MilesDyson
2094932760	in_item	currency:minegeld
1895035726	owner	Thailand
2094932760	in_count	1
1168726367	members	
2094932760	out_item	dye:blue
2094932761	in_count	1
2094932761	out_item	dye:yellow
1895035726	dug	-1
1895035726	enabled	0
1885104516	owner	marghl
2094932761	out_count	12
2094932761	stock	66
2094932761	type	smartshop
2094932761	owner	MilesDyson
2094932761	in_item	currency:minegeld
2094932762	out_count	12
874618225	members	
874618226	members	
874618227	owner	kotty
874618228	members	
874618229	owner	kotty
2094932762	stock	66
874618231	owner	kotty
874618232	members	
2094932762	type	smartshop
2094932762	owner	MilesDyson
2094932762	in_item	currency:minegeld
2094932762	in_count	1
2094932762	out_item	dye:orange
2094932763	out_item	dye:magenta
2094932763	out_count	12
874618233	members	
2094932763	stock	66
2094932763	type	smartshop
2094932763	owner	MilesDyson
2094932763	in_item	currency:minegeld
2094932763	in_count	1
2094932764	out_item	wool:white
2094932764	out_count	8
2094932764	stock	396
2086887841	owner	Vivacer
2086887841	members	
2094932764	type	smartshop
2094932764	owner	MilesDyson
2094932764	in_item	currency:minegeld
2094932764	in_count	1
2086887842	owner	Vivacer
2086887842	members	
2086887843	owner	Vivacer
2086887843	members	
863077841	owner	chi
863077842	members	
863077843	members	
863077844	members	
2094932765	in_item	currency:minegeld
2094932765	in_count	1
2094932765	out_item	wool:white
2094932765	out_count	8
2094932765	stock	396
2094932765	type	smartshop
2094932765	owner	MilesDyson
2094932766	type	smartshop
2094932766	owner	MilesDyson
874618221	members	
2094932766	in_item	currency:minegeld
2094932766	in_count	1
2094932766	out_item	wool:white
2094932766	out_count	8
2100688682	out_count	1
2100688682	stock	495
874618225	owner	kotty
874618226	owner	kotty
874618227	members	
874618228	owner	kotty
874618229	members	
2100688683	in_item	currency:minegeld
874618231	members	
874618232	owner	kotty
2100688683	in_count	1
2100688683	out_item	technic:cast_iron_ingot
1168726363	in_item	default:coal_lump
1168726363	out_item	default:mese_crystal
1168726363	stock	30
1168726363	type	fancyvend
1168726364	owner	qaz123
1168726364	in_item	default:coal_lump
1168726364	out_item	default:diamond
1168726364	stock	0
1168726365	out_item	default:cobble
1168726365	stock	4
1168726365	type	fancyvend
874618233	owner	kotty
1168726365	in_count	5
1168726366	owner	qaz123
1168726366	in_item	default:coal_lump
1168726366	out_item	default:pick_steel
2100688683	out_count	1
1168726366	stock	10
2094932766	stock	396
1168726367	owner	qaz123
2094932767	in_count	1
2094932767	out_item	wool:white
2094932767	out_count	8
2100688683	stock	929
2100688683	type	smartshop
2086887854	owner	umudi
2086887854	members	
2086887855	owner	umudi
2086887855	members	
2094932767	stock	396
2094932767	type	smartshop
2094932767	owner	MilesDyson
2094932767	in_item	currency:minegeld
2094932768	type	smartshop
2094932768	owner	MilesDyson
2094932768	in_item	currency:minegeld
2094932768	in_count	1
2094932768	out_item	dye:green
2094932768	out_count	12
47159439	members	
2039311469	nodename	travelnet:travelnet_dark_green
2039311469	owner	kelci
2039311469	station_name	//U
2039311469	station_network	kamdatygugvihe
2100688683	owner	warmalcat
2094932768	stock	66
2094932769	out_item	dye:medium_green
2100688684	type	smartshop
2100688684	owner	warmalcat
1809100946	owner	abra
2099959358	members	JCaleb
1809100946	members	
1809100947	owner	abra
2101542585	owner	admin
1809100947	members	
1809100948	members	
1809100948	owner	abra
2101542585	priv	protect_streets
2099959358	owner	jackdavidson
870866164	owner	chi
870866165	owner	chi
870866166	owner	chi
2099959359	owner	jackdavidson
2099959359	members	JCaleb
2100688684	in_item	currency:minegeld
2100688684	in_count	1
2100688684	out_item	default:steel_ingot
2100688684	out_count	4
2099959362	owner	jackdavidson
2099959362	members	
2099959363	owner	jackdavidson
2002821295	owner	Demosthenes
2002821295	station_name	free lamps
2002821295	station_network	net1
2002821295	nodename	travelnet:travelnet
2099959363	members	
2099959364	owner	jackdavidson
2094932769	out_count	12
2094932769	stock	58
2094932769	type	smartshop
2099959364	members	JCaleb
2099959365	owner	jackdavidson
2099959365	members	
2099959366	owner	jackdavidson
2094932769	owner	MilesDyson
2094932769	in_item	currency:minegeld
2094932769	in_count	1
2094932770	owner	MilesDyson
2094932770	in_item	currency:minegeld
2099959366	members	
2099959367	owner	AliceCeline
2099959367	members	Alice2021 Celine2021 Heidi2021 Mina2021 kiwi
2099959368	owner	AliceCeline
2099959368	members	Alice2021 Celine2021 kiwi
2099959369	owner	AliceCeline
2094932770	in_count	1
1739890699	index	5
2099959369	members	Celine2021 Alice2021 kiwi
2099959370	members	
1739890699	owner	SwissalpS
1739890699	color	grey
1739890699	name	PDF moon
870866164	members	
2099959370	owner	Piranika
2094932770	out_item	dye:dark_green
2099959371	out_item	protector:protect2
2099959371	out_count	1
2099959371	stock	0
870866165	members	
2094932770	out_count	12
2094932770	stock	66
2099959371	type	smartshop
2099959371	owner	AliceCeline
2094932770	type	smartshop
2094932771	out_item	dye:black
2094932771	out_count	12
2094932771	stock	66
2094932771	type	smartshop
2094932771	owner	MilesDyson
2094932771	in_item	currency:minegeld
870866166	members	
2049672158	owner	Neon
1586566399	owner	Why-did-i
2049672158	members	
2094932771	in_count	1
345563961	members	
1586566399	members	
1586566400	owner	Why-did-i
1586566400	color	purple
1586566400	rail_pos	
1586566400	linepath_from_prv	
1586566400	station	
1885104517	owner	marghl
1885104517	members	
2094932772	owner	MilesDyson
2094932772	in_item	currency:minegeld
2094932772	in_count	1
2049672161	owner	Neon
2049672161	members	
2094932772	out_item	dye:brown
2094932772	out_count	12
2094932772	stock	66
2094932772	type	smartshop
2049672162	owner	Neon
1885104518	owner	marghl
1885104518	members	
1885104519	owner	marghl
1885104519	members	
1885104520	owner	marghl
1885104520	members	
1885104521	owner	marghl
952639286	owner	kotty
1885104521	members	
1885104522	members	
1885104522	owner	marghl
1885104523	owner	marghl
1885104523	members	
2049672162	members	
47159439	owner	6r1d
2099959371	in_item	currency:minegeld
2099959371	in_count	10
2099959372	type	smartshop
2049672163	owner	Neon
2049672163	members	
1586566400	line	why
2099959372	owner	AliceCeline
2094932773	type	smartshop
2094932773	owner	MilesDyson
1586566400	index	95
2094932773	in_item	currency:minegeld
2094932773	in_count	1
2094932773	out_item	dye:white
2094932773	out_count	12
2094932773	stock	66
2094932774	in_item	currency:minegeld
2094932774	in_count	1
2094932774	out_item	dye:grey
2094932774	out_count	12
2094932774	stock	66
2022798005	color	gold
2022798005	name	Speed Racing
2022798005	index	4
2022798005	owner	Huhhila
2099959372	in_item	currency:minegeld
2099959372	in_count	1
2099959372	out_item	bonemeal:bone
2099959372	out_count	1
2099959372	stock	0
2099959373	out_item	mobs:rabbit_hide
2099959373	out_count	1
2099959373	stock	0
2099959373	type	smartshop
2099959373	owner	AliceCeline
2099959373	in_item	currency:minegeld
2099959373	in_count	5
2099959374	stock	0
2099959374	type	smartshop
1586566401	index	40
1586566401	owner	Why-did-i
2099959374	owner	AliceCeline
2099959374	in_item	currency:minegeld
2099959374	in_count	25
2099959374	out_item	priv_protector:protector
2099959374	out_count	1
2099959375	in_item	currency:minegeld
2099959375	in_count	1
2099959375	out_item	default:clay_brick
2099959375	out_count	2
1885104524	owner	marghl
1885104524	members	
2100688684	stock	297
1586566401	color	purple
1586566401	rail_pos	
1586566401	linepath_from_prv	
1586566401	station	
2100688685	owner	warmalcat
2099959375	stock	0
1586566401	line	why
1586566402	owner	Why-did-i
1586566402	members	
2099959375	type	smartshop
2100688685	in_item	currency:minegeld
2049672164	members	
2049672164	owner	Neon
2049672165	members	
2049672165	owner	Neon
2049672166	owner	Neon
2049672166	members	
2082592849	owner	SX
2082592849	station_name	R5 Nuclear
2082592849	station_network	ships
2082592849	nodename	travelnet:travelnet
2082592850	demand	
2082592850	active	
2082592850	channel	switching_station(-1573,-6314,107)
2082592850	supply	
2082592851	station_network	public
1885104525	owner	marghl
1885104525	members	
1885104526	owner	marghl
2082592851	nodename	travelnet:travelnet
2082592851	owner	SX
1885104526	members	
1885104527	owner	marghl
1885104527	members	
1885104528	owner	marghl
2082592851	station_name	Angry Tree (radioactive)
2100688685	in_count	11
2100688685	out_item	technic:zinc_block
1809100961	owner	abra
1809100961	members	
1809100962	owner	abra
1809100962	members	
1761662276	owner	sspz
1761662276	dug	0
1761662276	enabled	0
1761662277	active	
1761662277	channel	switching_station(5599,69,-1059)
1761662277	supply	
1761662277	demand	
2100688685	out_count	1
2093355889	owner	downtime
2093355889	station_name	The King's Court
2093355889	station_network	trump
2093355889	nodename	travelnet:travelnet
2099959375	owner	AliceCeline
2099959376	in_count	5
2082592852	owner	xercyst
2099959376	out_item	moreblocks:slope_goldblock
1885104528	members	
1885104529	owner	marghl
2099959376	out_count	1
2100688685	stock	699
2100688685	type	smartshop
952639286	members	
1885104529	members	
2100688686	out_count	1
2094932774	type	smartshop
345563961	owner	Hydrabi
489156872	members	
1269425870	display_text	#\n#\nPRC ORES
1269425870	material	wood
2094932774	owner	MilesDyson
2094932775	owner	MilesDyson
1872267291	members	
1269425871	display_text	#\n#\nUPC ORES
1207725248	owner	DWJeremy
1269425871	material	wood
1269425872	display_text	#\n#\nEXOTICS
1269425872	material	wood
1269425873	display_text	#\n#\nGENMAT
1269425873	material	wood
1269425874	display_text	#\n#\nEQP
1269425874	material	wood
1269425875	display_text	#\n#\nCONS
1269425875	material	wood
1269425876	display_text	#\n#\nAGR
1269425876	material	wood
1872267291	owner	BuckarooBanzai
1872267292	members	
1269425877	material	wood
1269425877	display_text	#\n#\nFUEL
1269425878	display_text	#\n#\n2STMAT
1872267292	owner	BuckarooBanzai
1872267293	owner	BuckarooBanzai
1269425878	material	wood
1872267293	members	
1872267294	owner	BuckarooBanzai
1872267294	members	
1269425879	display_text	#\n#\nUPC WOOD
1269425879	material	wood
1269425880	display_text	#\n#\nPRC WOOD
1269425880	material	wood
1761662278	active	
1761662278	channel	switching_station(5599,71,-1057)
1269425881	display_text	#\n#\nPRC STONE
1269425881	material	wood
1269425882	display_text	#\n#\nPRC WOOD
1269425882	material	wood
1269425883	material	wood
1761662278	supply	
1269425883	display_text	/\\\n#\nSED
1269425884	material	wood
1269425884	display_text	#\n#\nCRYO
1456625394	owner	yaso
1456625394	members	
1456625395	owner	yaso
1456625395	members	
1456625396	owner	yaso
2094932775	in_item	currency:minegeld
1456625396	station_name	MY HOUSE*********************************
1068670151	members	
1456625396	station_network	net1
2082592852	station_name	Angry Tree
2082592852	station_network	public
2094932775	in_count	1
2094932775	out_item	dye:dark_grey
1761662278	demand	
1068670152	owner	GrannyWeatherwax
1068670153	members	
1761662279	owner	sspz
1068670154	owner	GrannyWeatherwax
1761662279	radius	5
2094932775	out_count	12
1827231157	owner	Peanut
1815252542	owner	brlj
1815252542	members	
2094932775	stock	66
1761662280	owner	sspz
1761662280	members	leia
2094932775	type	smartshop
2094932776	owner	MilesDyson
2094932776	station_name	Barn
2094932776	station_network	Dyson_Internal
2094932776	nodename	travelnet:travelnet
2094932777	type	atm3
868022563	members	
1827231157	members	
2100688686	stock	453
2100688686	type	smartshop
1827231158	owner	Peanut
1827231158	members	
1586566403	index	100
1586566403	owner	Why-did-i
1586566403	color	purple
1586566403	rail_pos	
2096272641	owner	ahmedemad
2096272641	members	
2096272642	station_name	Home
2096272642	station_network	EMAD
2096272642	nodename	travelnet:travelnet
2096272642	owner	ahmedemad
2100688686	owner	warmalcat
2031162960	owner	anaq
1586566403	linepath_from_prv	
1586566403	station	U-city
2031162960	members	
2031162961	owner	anaq
2031162961	members	
2100688686	in_item	currency:minegeld
2100688686	in_count	9
1586566403	line	why
1269425885	display_text	#\n#\nUPC ALTSTONE
1269425885	material	wood
2102852915	members	
2102852915	owner	Peanut
2102852916	owner	Peanut
2102852916	members	
2094912756	owner	LeChatNoir
2094912756	members	
2094912757	owner	LeChatNoir
2099959376	stock	72
2035472932	owner	Peanut
1885104530	members	
1885104530	owner	marghl
1885104531	owner	marghl
1885104531	members	
1885104532	owner	marghl
1885104532	members	
59677485	members	
1456625396	nodename	travelnet:travelnet
2035472932	members	
2035472933	owner	Peanut
1885104533	owner	marghl
1885104533	members	
2035472933	members	
2099959376	type	smartshop
2099959376	owner	AliceCeline
2094912757	members	TobiasPro Lolige2
2094912758	owner	LeChatNoir
2094912758	members	
2082592852	nodename	travelnet:travelnet
2082592853	station_network	kamdatygugvihe
2102852920	index	4
2102852920	owner	int
2102852920	color	
2102852920	rail_pos	
2102852920	linepath_from_prv	
2102852920	station	
1885104534	owner	marghl
1885104534	members	
2102852920	line	LIX
1885104535	owner	marghl
1885104535	members	
489156872	owner	Thimli
1638514729	station_name	UnknownBlocksInSpace
1885104536	owner	marghl
1885104536	members	
1885104537	owner	marghl
1885104537	members	
1638514729	station_network	UnknownBlocksInSpace
1638514729	nodename	travelnet:travelnet_blue
1885104538	owner	marghl
1885104538	members	
1885104539	owner	marghl
1207725248	members	
1885104539	members	
2102852921	owner	int
2102852921	members	locko
2102852922	owner	int
2096272647	owner	marghl
2096272647	station_name	Eingang
2096272647	station_network	bahnhof_startertown
2096272647	nodename	travelnet:travelnet_white
2096272648	type	atm3
2096272649	owner	biohmas
868022563	owner	cyriax
2096272649	members	
1638514729	owner	lga
2096272650	members	
2096272650	owner	biohmas
2100688686	out_item	default:copperblock
2100688687	type	smartshop
2100688687	owner	warmalcat
2100688687	in_item	currency:minegeld
2100688687	in_count	18
2100688687	out_item	default:goldblock
1068670151	owner	GrannyWeatherwax
1068670152	members	
1068670153	owner	GrannyWeatherwax
1068670154	members	
2100688687	out_count	1
2100688687	stock	494
2100688688	out_count	1
2100688688	stock	567
2100688688	type	smartshop
2100688688	owner	warmalcat
1864903351	owner	Thailand
1864903351	members	
2100688688	in_item	currency:minegeld
2100688688	in_count	55
2100688688	out_item	technic:uranium_block
2100688689	owner	warmalcat
2100688689	type	fancyvend
2099959376	in_item	currency:minegeld
2099959377	type	smartshop
2099959377	owner	AliceCeline
2099959377	in_item	currency:minegeld
2086268973	owner	Pixalou
2100688689	in_item	currency:minegeld
2100688689	in_count	1
2082592853	nodename	travelnet:travelnet_dark_green
2086268973	members	
2100688689	out_item	bucket:bucket_lava
2100688689	out_count	1
2100688689	stock	0
2100688690	out_count	1
2100688690	stock	0
2100688690	owner	warmalcat
2099959377	in_count	40
2099959377	out_item	digtron:controller
2099959377	out_count	1
2099959377	stock	0
2101542586	owner	admin
2101542586	priv	protect_streets
2101542587	owner	admin
2101542587	priv	protect_streets
2101542588	owner	admin
2101542588	priv	protect_streets
2100688690	type	fancyvend
1250759185	members	
1250759186	members	
1885104540	owner	marghl
1885104540	members	
1885104541	owner	marghl
1885104541	members	
1885104542	owner	marghl
1885104542	members	
1885104543	owner	marghl
1885104543	members	
2100688690	in_item	default:obsidian
2101542589	owner	SX
1885104544	owner	marghl
1269425886	display_text	/\\\n#\nGENCON
1269425886	material	wood
1269425887	display_text	/\\\n\nCBL
1269425887	material	wood
1885104544	members	
1885104545	members	
1885104545	owner	marghl
2102852922	members	locko
2102852923	members	
2102852923	owner	Peanut
1864903360	owner	Thailand
59677485	owner	GunlimitedAmmo
1864903360	members	
2060062683	active	
2060062683	channel	switching_station(3659,86,512)
1885104546	owner	marghl
1885104546	members	
1885104547	owner	marghl
2060062683	supply	
2060062683	demand	
2100688690	in_count	1
2100688690	out_item	currency:minegeld
2100688691	in_count	2
2100688691	out_item	technic:treetap
2100688691	out_count	1
2100688691	stock	4
1885104547	members	
2100688691	owner	warmalcat
2100688691	type	fancyvend
2100688691	in_item	currency:minegeld_5
2100688692	out_count	1
2100688692	stock	75
1885104548	owner	marghl
1885104548	members	
1885104549	owner	marghl
1250759185	owner	Energy
1250759186	owner	Energy
1885104549	members	
1885104550	owner	marghl
1885104550	members	
2100688692	owner	warmalcat
2100688692	type	fancyvend
2100688692	in_item	currency:minegeld_10
2101542589	priv	protect_streets
2101542590	priv	protect_streets
2101542590	owner	SX
2085583275	owner	KAKUZU
2085583275	members	
2101542591	priv	protect_streets
1885104551	members	
1885104551	owner	marghl
1885104552	owner	marghl
2082592853	owner	kelci
2082592853	station_name	4// 6// (angry tree, radiation)
1885104552	members	
1864903363	owner	Thailand
1864903363	members	
2101542591	owner	SX
2099959378	out_count	1
2099959378	stock	2
2099959378	type	smartshop
1864903366	owner	Thailand
1864903366	members	
1864903367	owner	Thailand
1864903367	members	
1885104553	owner	marghl
1885104553	members	
1864903368	owner	Thailand
1864903368	members	
1864903369	members	
1864903369	owner	Thailand
1864903370	owner	Thailand
1864903370	members	
2099959378	owner	AliceCeline
2099959378	in_item	currency:minegeld
2099959378	in_count	40
2099959378	out_item	digtron:empty_locked_crate
1598262372	owner	KFC29
1598262372	members	
1598262373	owner	KFC29
1885104554	owner	marghl
1885104554	members	
1885104555	members	
1598262373	members	
1885104555	owner	marghl
1885104556	owner	marghl
1885104556	members	
1870062885	owner	player1234
1870062885	station_name	scout
1885104557	owner	marghl
1885104557	members	
1885104558	owner	marghl
1870062885	station_network	1234
1870062885	nodename	travelnet:travelnet
1885104558	members	
1885104559	owner	marghl
1885104559	members	
1885104560	owner	marghl
795674929	owner	Thailand
795674929	station_network	Thailand-13000/-1000
1885104560	members	
1885104561	members	
1885104561	owner	marghl
1885104562	owner	marghl
1833849554	members	
1833849554	owner	Peanut
1833849555	owner	Peanut
1833849555	members	
1885104562	members	
795674930	owner	Thailand
1885104563	owner	marghl
1657706479	owner	MikePatton
110033773	owner	6r1d
1657706479	members	
1213480153	radius	2
1213480154	owner	SwissalpS
1213480155	channel	m
1213480156	active	
1213480156	supply	
2035472973	owner	Peanut
2035472973	members	
2035472974	owner	Peanut
2035472974	members	
2035472975	members	
2035472975	owner	Peanut
1870062886	owner	player1234
1870062886	members	i_am_me MCLV
2035472976	owner	Peanut
2035472976	members	
1885104563	members	
1885104564	owner	marghl
1885104564	members	
2102852924	owner	Peanut
2102852924	members	
1885104565	owner	marghl
1885104565	members	
2035472981	owner	Peanut
2035472981	members	
2040919746	owner	Fixinsec
2040919746	members	
2040919747	members	
2040919747	owner	Fixinsec
1885104566	owner	marghl
1885104566	members	
1885104567	owner	marghl
1885104567	members	
1885104568	owner	marghl
1885104568	members	
1885104569	owner	marghl
1885104569	members	
1885104570	owner	marghl
1885104570	members	
1885104571	owner	marghl
1885104571	members	
1885104572	owner	marghl
2102852925	owner	Peanut
1885104572	members	
1885104573	members	
1885104573	owner	marghl
2102852925	members	
1885104574	owner	marghl
2102674884	nodename	travelnet:travelnet
2102674884	owner	AliceCeline
2102674884	station_name	Countryside
2102674884	station_network	Travel
2102674885	owner	Micasik22
2102674885	members	
1885104574	members	
1885104575	owner	marghl
1572144158	channel	switching_station(-16990,39,-4006)
1572144158	supply	
1572144158	demand	
1572144158	active	
1885104575	members	
1885104576	owner	marghl
1885104576	members	
1885104577	owner	marghl
1885104577	members	
1885104578	owner	marghl
1885104578	members	
1885104579	owner	marghl
1885104579	members	
1885104580	owner	marghl
1885104580	members	
1885104581	owner	marghl
1885104581	members	
1885104582	owner	marghl
1885104582	members	
2102674886	owner	ikzorg
2102674886	members	
2102674887	owner	ikzorg
1885104583	owner	marghl
1885104583	members	
2102674887	members	
1213480153	owner	SwissalpS
2102674888	owner	ikzorg
1213480154	members	SwissaplS
1213480155	display_text	icker: Swiss\nalpS--\ngood\nquit: true--\nclicker: Swi\nssalpS--
1213480156	channel	s
1213480156	demand	
2102674888	members	
2102674889	members	
2102674889	owner	ikzorg
2102674890	owner	ikzorg
2102674890	members	
2102674891	owner	ikzorg
2102674891	members	
2102674892	owner	ikzorg
2102674892	members	
2102674893	members	
2102674893	owner	ikzorg
2100688692	in_count	30
2102674894	members	
2102674894	owner	ikzorg
1885104584	owner	marghl
1885104584	members	
2102674895	owner	ikzorg
58158411	owner	kotty
58158412	owner	kotty
58158413	owner	kotty
1738454961	owner	rose
1738454961	members	
795674929	nodename	travelnet:travelnet
795674929	station_name	13.000 / - 1.000 Intersection
795674930	members	
2063172003	owner	Peanut
2063172003	members	
2105203683	owner	JapRex
2105203683	members	
110033773	members	SwissalpS
1693845812	owner	Rabbit1
1693845812	members	
1058299398	text	Place item to chest
1693845813	owner	Rabbit1
1693845813	members	
1693845814	owner	Rabbit1
1693845814	members	
1693845815	owner	Rabbit1
2099959379	out_item	digtron:pusher
2099959379	out_count	1
1693845815	members	
2099959379	stock	6
2099959379	type	smartshop
2099959379	owner	AliceCeline
2099959379	in_item	currency:minegeld
2099959379	in_count	20
2099959380	type	smartshop
105721823	members	
2099959380	owner	AliceCeline
2102134365	owner	somerandomguy
2102134365	members	
2099959380	in_item	currency:minegeld
2099959380	in_count	20
2099959380	out_item	digtron:fuelstore
2099959380	out_count	1
2099959380	stock	0
2099959381	in_count	5
2099959381	out_item	digtron:digtron_core
2099959381	out_count	1
2099959381	stock	2
2099959381	type	smartshop
2099959381	owner	AliceCeline
2097267073	display_text	
2097267073	material	wood
2097267074	display_text	
2097267074	material	wood
2099959381	in_item	currency:minegeld
2099959382	out_item	digtron:inventory
2095503679	owner	Zlo
2095503679	members	
2095503680	active	
2095503680	channel	switching_station(5402,4,304)
58158411	members	kitty
58158412	members	
58158413	members	
2095503680	supply	
2095503680	demand	
2096272706	members	Adeline88 aelia13
2096272706	owner	tobias20
1885104585	members	
1885104585	owner	marghl
1885104586	owner	marghl
2096272707	owner	tobias20
2096272707	members	Adeline88 aelia13
2096272708	owner	tobias20
2096272708	members	Adeline88 aelia13
2096272709	members	Adeline88 aelia13
2096272709	owner	tobias20
2096272710	display_text	PRENDS\n
2096272710	material	wood
2096272711	material	wood
2096272711	display_text	DONNE
2086699499	owner	Thailand
2102674895	members	
2102674896	owner	WoT121
2102674896	members	
2102674897	owner	arvid
2086699499	members	
2086699500	station	24.000/-23.000
2086699500	line	V24000
2086699500	index	18
2086699500	owner	Thailand
2086699500	color	green
2086699500	rail_pos	
2086699500	linepath_from_prv	
2086699501	rail_pos	
2086699501	linepath_from_prv	
2065011412	station_network	ships
1704999345	owner	Why-did-i
2065011412	nodename	travelnet:travelnet
2065011412	owner	SX
2065011412	station_name	SX Moon Station
2065011413	display_text	 \n \nNot that empty anymore\nbut still there's lot to do
2065011413	material	wood
2065011414	owner	SX
2065011414	members	
2086699501	station	24.000/-23.000
2086699501	line	H-23000
2086699501	index	24
2086699501	owner	Thailand
1704999345	members	
2086699501	color	yellow
2086699502	owner	Thailand
2086699502	station_name	24.000 / -23.000 Intersection
2086699502	station_network	Thailand-24000/-23000
2086699502	nodename	travelnet:travelnet_white
2102674897	members	ASTRIDF
2102674898	members	ASTRIDF
2102674898	owner	arvid
2095315698	owner	int
2095315698	members	
1759426180	owner	itiefyn
1759426180	members	
2035473035	members	
2035473035	owner	Peanut
2035473036	owner	Peanut
2103384929	owner	OAKO
2103384929	members	
2103384930	owner	OAKO
1083815777	station_network	JX5G
2103384930	members	
1083815777	owner	JackX5Gamer
2103384931	owner	OAKO
2103384931	members	
2103384932	owner	OAKO
2103384932	members	
2103384933	owner	OAKO
1751170192	owner	kotty
1751170192	members	
1751170193	owner	kotty
1751170193	members	
2102852932	owner	Peanut
2102852932	members	
2103384933	members	
2084377474	owner	thomas18F
2035473036	members	
2035473037	owner	Peanut
2035473037	members	
2035473038	owner	Peanut
2084377474	members	
2084377475	members	
2084377475	owner	thomas18F
1343179985	owner	Sedricius
1343179985	station_name	Far
2035473038	members	
2105491390	nodename	travelnet:travelnet_black
2105491390	owner	The_Daethalus
2105491390	station_name	Arecellis
1885104586	members	
1885104587	owner	marghl
1885104587	members	
383732547	members	
1885104588	owner	marghl
1885104588	members	
2105491390	station_network	Rho
1885104589	owner	marghl
1762824574	owner	BlueGhoost
1343179985	station_network	TN
1762824574	members	
1885104589	members	
1885104590	owner	marghl
1885104590	members	
1343179985	nodename	travelnet:travelnet
2105491391	nodename	travelnet:travelnet_black
2105491391	owner	The_Daethalus
2005352298	owner	Catfires
2005352298	members	
2005352299	owner	Catfires
2005352299	members	
2005352300	members	
1885104591	owner	marghl
1885104591	members	
2005352300	owner	Catfires
2105491391	station_name	Arecellis
2105491391	station_network	Lambda
2105491392	station_network	Pi
2105491392	nodename	travelnet:travelnet_blue
2105491392	owner	The_Daethalus
2105491392	station_name	Arecellis
1885104592	owner	marghl
1885104592	members	
1885104593	owner	marghl
1885104593	members	
1885104594	members	
1885104594	owner	marghl
1885104595	owner	marghl
1885104595	members	
1885104596	members	
1885104596	owner	marghl
1083815777	nodename	travelnet:travelnet
1885104597	owner	marghl
1885104597	members	
1885104598	owner	marghl
2105491393	station_network	Kappa
2105491393	nodename	travelnet:travelnet_blue
1083815777	station_name	Home-1
2105491393	owner	The_Daethalus
2105491393	station_name	Arecellis
2105491394	owner	The_Daethalus
2105491394	station_name	Arecellis
2093735229	display_text	Grind Metals before Use\n~AerfudaX\n\nAIRPOCKET.CORP
2093735229	material	wood
2093735230	owner	AerfudaX
2093735230	dug	1080
2093735230	enabled	0
2093735231	dug	1063
2093735231	enabled	1
2093735231	owner	AerfudaX
2093735232	owner	AerfudaX
2093735232	station_name	SpaceQUARRY
2093735232	station_network	net1
2093735232	nodename	travelnet:travelnet
1782846606	owner	meca
1782846606	members	
1782846607	owner	meca
1782846607	station_name	Tree home
1782846607	station_network	Favourites
2105491394	station_network	Sigma
2105491394	nodename	travelnet:travelnet_white
1782846607	nodename	travelnet:travelnet
1782846608	owner	meca
1782846608	members	
1738011567	owner	TheNakuName
1738011567	members	Sonya-V
1782846609	owner	meca
2105491395	nodename	travelnet:travelnet_white
2102852943	owner	Peanut
1782846609	members	
1885104598	members	
1885104599	owner	marghl
1885104599	members	
1885104600	owner	marghl
1885104600	members	
1885104601	members	
1885104601	owner	marghl
2102852943	members	
2102852944	owner	Peanut
2102852944	members	
2102852945	members	
2102852945	owner	Peanut
914956631	owner	nice1
1885104602	owner	marghl
2102852946	owner	Peanut
2102852946	members	
2065224154	owner	Purghaps
2065224154	members	
2102852947	owner	Peanut
2102852947	members	
2102852948	owner	Peanut
2102852948	members	
2102852949	members	
2102852949	owner	Peanut
2065224155	owner	Purghaps
2065224155	members	
1885104602	members	
1885104603	owner	marghl
1885104603	members	
1885104604	members	
1885104604	owner	marghl
1885104605	owner	marghl
1885104605	members	
1885104606	members	
1885104606	owner	marghl
1885104607	members	
1058299398	channel	lcd
1885104607	owner	marghl
1885104608	owner	marghl
1885104608	members	
1885104609	owner	marghl
1885104609	members	
1885104610	owner	marghl
1826286781	station_name	Demosthenes
1826286781	station_network	friends
1826286781	nodename	travelnet:travelnet
1826286781	owner	Demosthenes
1885104610	members	
1885104611	owner	marghl
1885104611	members	
1885104612	owner	marghl
1885104612	members	
1885104613	owner	marghl
1885104613	members	
1885104614	owner	marghl
1885104614	members	
2065224156	owner	Purghaps
2065224156	members	
2065224157	owner	Purghaps
1885104615	members	
1885104615	owner	marghl
1885104616	members	
1885104616	owner	marghl
2065224157	members	
1885104617	owner	marghl
1885104617	members	
1885104618	members	
1885104618	owner	marghl
2065224158	members	
2065224158	owner	Purghaps
2065224159	owner	Purghaps
2065224159	members	
2102852950	owner	Peanut
2065224160	owner	Purghaps
2065224160	members	
2065224161	owner	Purghaps
1885104619	members	
2065224161	members	
2065224162	owner	Purghaps
2065224162	members	
2100688692	out_item	technic:battery
2100688693	owner	warmalcat
2102852950	members	
2102852951	owner	Peanut
2102852951	members	
2102852952	owner	Peanut
2102852952	members	
2105491395	owner	The_Daethalus
2100688693	members	gameminer xercyst
2105491395	station_name	Arecellis
2105491395	station_network	Mu
2105491396	station_name	Arecellis
2101788336	owner	abberant
2101788336	members	skylord
2101788337	owner	abberant
2101788337	members	skylord
2105491396	station_network	Omicron
2105491396	nodename	travelnet:travelnet_red
2105491396	owner	The_Daethalus
2105491397	owner	The_Daethalus
2101788340	stock	71
2101788340	type	smartshop
2101788340	owner	abberant
2101788340	in_item	currency:minegeld
1885104619	owner	marghl
1885104620	owner	marghl
1885104620	members	
1885104621	owner	marghl
1885104621	members	
1885104622	owner	marghl
914956631	members	downtime
1885104622	members	
1885104623	owner	marghl
2101788340	in_count	1
2101788340	out_item	moretrees:rubber_tree_leaves
2101788340	out_count	4
1885104623	members	
1885104624	members	
1885104624	owner	marghl
1885104625	owner	marghl
1885104625	members	
1885104626	owner	marghl
1885104626	members	
1885104627	owner	marghl
2100688694	type	atm3
2065224165	owner	BuckarooBanzai
2101788341	in_item	currency:minegeld
2101788341	in_count	1
2101788341	out_item	farming:tomato
2101788341	out_count	8
2101788341	stock	0
2091985737	owner	porkthepig
2065224165	members	
2091985737	members	
2091985738	owner	porkthepig
2091985738	members	
2101788341	type	smartshop
2101788341	owner	abberant
2100688695	owner	nacmop
2100688695	members	
2101788342	in_item	currency:minegeld
2101788342	in_count	1
2105491397	station_name	Arecellis
2105491397	station_network	Iota
2105491397	nodename	travelnet:travelnet_red
2105491398	station_name	Arecellis
2101788342	out_item	technic:raw_latex
2101788342	out_count	4
2101788342	stock	0
2101788342	type	smartshop
2101788342	owner	abberant
2101788343	out_count	16
2101788343	stock	34
2101788343	type	smartshop
2101788343	owner	abberant
2101788343	in_item	currency:minegeld
2101788343	in_count	2
2105491398	station_network	Xi
2105491398	nodename	travelnet:travelnet_green
2105491398	owner	The_Daethalus
2105491399	owner	The_Daethalus
2105491399	station_name	Arecellis
2105491399	station_network	Nu
2101788343	out_item	moretrees:rubber_tree_trunk
2099959382	out_count	1
2099959382	stock	0
1852178923	owner	Lieutenant
1852178923	members	
2099959382	type	smartshop
1826286782	nodename	travelnet:travelnet
2099959382	owner	AliceCeline
2099959382	in_item	currency:minegeld
2099959382	in_count	30
2099959383	in_count	30
2099959383	out_item	digtron:inventory_ejector
2099959383	out_count	1
1265733072	owner	Peanut
1265733073	owner	Peanut
2099959383	stock	3
2099959383	type	smartshop
1885104627	members	
1885104628	owner	marghl
2099959383	owner	AliceCeline
1826286782	owner	Demosthenes
2099959383	in_item	currency:minegeld
2099959384	type	smartshop
1885104628	members	
1885104629	owner	marghl
1885104629	members	
1885104630	owner	marghl
1885104630	members	
1885104631	owner	marghl
1885104631	members	
1826286782	station_name	House
2105491399	nodename	travelnet:travelnet
1826286782	station_network	net1
1885104632	owner	marghl
1885104632	members	
1885104633	owner	marghl
1885104633	members	
1675962190	owner	PbbP
1675962190	members	
1675962191	members	
1675962191	owner	PbbP
2099959384	owner	AliceCeline
2099959384	in_item	currency:minegeld
2099959384	in_count	50
2099959384	out_item	digtron:digger
2099959384	out_count	1
1885104634	owner	marghl
1885104634	members	
2099959384	stock	4
2101788344	in_count	2
2101788344	out_item	moretrees:rubber_tree_trunk
105721823	owner	6r1d
2099959385	in_item	currency:minegeld
2099959385	in_count	80
2099959385	out_item	basic_materials:motor
2099959385	out_count	1
2099959385	stock	0
2099959385	type	smartshop
2099959385	owner	AliceCeline
1849347535	owner	Spark
1849347535	station_name	Медь и Золото
1849347535	station_network	Spark
1849347535	nodename	travelnet:travelnet
1885104635	owner	marghl
1885104635	members	
1885104636	members	
1885104636	owner	marghl
1885104637	owner	marghl
1885104637	members	
1885104638	owner	marghl
1885104638	members	
1885104639	owner	marghl
1885104639	members	
1885104640	owner	marghl
1885104640	members	
1885104641	owner	marghl
1885104641	members	
1885104642	owner	marghl
1885104642	members	
1885104643	owner	marghl
1885104643	members	
1885104644	owner	marghl
1885104644	members	
1885104645	owner	marghl
1885104645	members	
1885104646	owner	marghl
1885104646	members	
1885104647	owner	marghl
1885104647	members	
1885104648	owner	marghl
1885104648	members	
1885104649	owner	marghl
1885104649	members	
1885104650	members	
1885104650	owner	marghl
1885104651	owner	marghl
1885104651	members	
1885104652	owner	marghl
1885104652	members	
1885104653	owner	marghl
1885104653	members	
1885104654	owner	marghl
1885104654	members	
1885104655	owner	marghl
1885104655	members	
1885104656	owner	marghl
1885104656	members	
1885104657	members	
1885104657	owner	marghl
1885104658	owner	marghl
1265733072	members	
1885104658	members	
1885104659	owner	marghl
1885104659	members	
1885104660	members	
1885104660	owner	marghl
1885104661	owner	marghl
1885104661	members	
1885104662	owner	marghl
1885104662	members	
1885104663	owner	marghl
1885104663	members	
1885104664	owner	marghl
1885104664	members	
1885104665	members	
1885104665	owner	marghl
1885104666	owner	marghl
1885104666	members	
1885104667	owner	marghl
1885104667	members	
1885104668	owner	marghl
1885104668	members	
2099959386	out_item	technic:copper_coil
2099959386	out_count	1
1754614150	demand	
2099959386	stock	24
2099959386	type	smartshop
2099959386	owner	AliceCeline
2099959386	in_item	currency:minegeld
1754614150	active	
1754614150	channel	switching_station(-26545,267,159)
1754614150	supply	
1754614151	active	
1754614151	channel	switching_station(-26544,270,155)
1754614151	supply	
1754614151	demand	
1754614152	active	
1265733073	members	
1754614152	channel	switching_station(-26528,271,155)
1754614152	supply	
1754614152	demand	
1754614153	owner	DarkRoy
663508003	members	
663508004	owner	Peanut
1754614153	radius	7
1754614154	owner	DarkRoy
1754614154	members	
1754614155	owner	DarkRoy
1754614155	members	
1754614156	owner	DarkRoy
1754614156	members	
1754614157	dug	0
1754614157	enabled	0
1754614157	owner	DarkRoy
1754614158	owner	DarkRoy
47129876	owner	6r1d
2099959386	in_count	30
1675962229	owner	PbbP
1675962229	members	
366278393	members	
1885104669	owner	marghl
1754614158	dug	0
1754614158	enabled	0
1754614159	owner	DarkRoy
1754614159	dug	0
1754614159	enabled	0
1754614160	owner	DarkRoy
1754614160	dug	0
1754614160	enabled	0
1754614161	owner	DarkRoy
1754614161	dug	0
1754614161	enabled	0
1754614162	owner	DarkRoy
1754614162	dug	0
1754614162	enabled	0
1885104669	members	
1994071708	active	
1994071708	channel	
1994071708	supply	
1849347563	owner	Spark
1849347563	members	
1994071708	demand	
1657904251	owner	sivarajan
1657904251	station_name	space Elevator
1657904251	station_network	sivarajan'sTravelnet
1657904251	nodename	travelnet:travelnet
1994071712	active	
2099959387	out_count	1
2099959387	stock	0
2099959387	type	smartshop
2099959387	owner	AliceCeline
2099959387	in_item	currency:minegeld
2099959387	in_count	10
2099959387	out_item	mesecons_pistons:piston_normal_off
1994071712	channel	
366278393	owner	UncleSam
1994071712	supply	
1994071712	demand	
1994071713	owner	bobo1234
1994071713	members	wellss
1994071714	owner	bobo1234
1994071714	radius	5
1994071715	owner	bobo1234
1994071715	station_name	ship
1994071715	station_network	bobo1234
1994071715	nodename	travelnet:travelnet
47129876	members	
2099959388	type	smartshop
2099959388	owner	AliceCeline
2099959388	in_item	currency:minegeld
2099959388	in_count	1
2099959388	out_item	biofuel:bottle_fuel
2099959388	out_count	3
2099959388	stock	449
2083785104	owner	Why-did-i
2083785104	members	
2099959389	out_item	default:sandstonebrick
2099959389	out_count	2
2099959389	stock	0
2099959389	type	smartshop
2099959389	owner	AliceCeline
2099959389	in_item	currency:minegeld
2099959389	in_count	1
2099959390	owner	AliceCeline
2099959390	in_item	currency:minegeld
2099959390	in_count	1
2099959390	out_item	default:stonebrick
2099959390	out_count	2
2099959390	stock	0
2099959390	type	smartshop
2099615125	owner	Harambe
2099615125	members	
2099615126	owner	Harambe
2099615126	members	
2099615127	supply	
2099615127	demand	
2099615127	active	
2099615127	channel	
2099959391	in_item	currency:minegeld
2099959391	in_count	1
663508003	owner	Peanut
663508004	members	
1440106389	station_network	net1
1440106389	nodename	travelnet:travelnet
1440106389	owner	UncleSam
1440106389	station_name	Astro Mine
1440106390	owner	UncleSam
1885104670	owner	marghl
1885104670	members	
1885104671	owner	marghl
1885104671	members	
1885104672	owner	marghl
1885104672	members	
1885104673	members	
1885104673	owner	marghl
1885104674	owner	marghl
1885104674	members	
1885104675	owner	marghl
1885104675	members	
1885104676	owner	marghl
1885104676	members	
1885104677	owner	marghl
1707408226	owner	spider
1707408226	members	
1310148366	owner	6r1d
1885104677	members	
1310148366	members	Huhhila Bloodless
1885104678	owner	marghl
1885104678	members	
1310148367	owner	6r1d
1310148367	members	Huhhila Bloodless
1310148368	owner	6r1d
1310148368	members	Huhhila Bloodless
863077958	owner	chi
1885104679	owner	marghl
1885104679	members	
1885104680	owner	marghl
1885104680	members	
1885104681	owner	marghl
1885104681	members	
1885104682	owner	marghl
1936939644	owner	kiedtl
1885104682	members	
2099615128	owner	Harambe
2099615128	members	
2099615129	owner	Harambe
2099615129	members	
1885104683	owner	marghl
1885104683	members	
1885104684	owner	marghl
1885104684	members	
1885104685	owner	marghl
1885104685	members	
1936939644	priv	protect_streets
1936939645	owner	kiedtl
2099615130	owner	Harambe
2099615130	members	
2099615131	station_network	P-Travel99
2099615131	nodename	travelnet:travelnet
2099615131	owner	Harambe
2099615131	station_name	Cabin
1936939645	priv	protect_streets
1936939646	owner	kiedtl
1936939646	priv	protect_streets
2099615132	owner	Harambe
2099615132	members	
2099959391	out_item	default:desert_stonebrick
1809101094	owner	abra
1809101094	members	
2099959391	out_count	2
1809101095	owner	abra
1809101095	members	
2099959391	stock	55
2099959391	type	smartshop
2099959391	owner	AliceCeline
2099959392	in_count	1
2099959392	out_item	default:brick
2101788344	out_count	16
1440106390	members	
2101788344	stock	34
2101788344	type	smartshop
2101788344	owner	abberant
2101788344	in_item	currency:minegeld
2101788345	type	smartshop
2101788345	owner	abberant
2101788345	in_item	currency:minegeld
2101788345	in_count	2
2101788345	out_item	moretrees:rubber_tree_trunk
2101788345	out_count	16
2101788345	stock	34
2101788346	in_count	2
2101788346	out_item	moretrees:rubber_tree_trunk
2101788346	out_count	16
2101788346	stock	34
2101788346	type	smartshop
2101788346	owner	abberant
2101788346	in_item	currency:minegeld
2101788347	owner	abberant
2101788347	station_name	Abberant Shop
2101788347	station_network	abberant
2101788347	nodename	travelnet:travelnet
2101788348	owner	CrazyCarter
2101788348	station_name	Skylord space for shop
2101788348	station_network	net1
2101788348	nodename	travelnet:travelnet
1492764152	owner	Solomon
1492764152	priv	interact
1492764153	owner	Solomon
1492764153	priv	interact
1492764154	owner	Solomon
1492764154	priv	interact
1492764155	owner	Solomon
1492764155	priv	interact
1908398089	owner	Justice
1908398089	members	
1492764156	priv	interact
1492764156	owner	Solomon
1492764157	owner	Solomon
1492764157	priv	interact
1492764158	priv	interact
1492764158	owner	Solomon
2102852953	owner	int
2102852953	members	Justice Peanut
1273843600	owner	kotty
2102852954	owner	Peanut
1273843600	members	
1273843601	owner	kotty
2102852954	members	
1273843601	members	
1273843602	owner	kotty
1273843602	members	
2102852955	owner	Peanut
2102852955	members	
2102852956	owner	Peanut
2102852956	members	
2097948202	owner	Peanut
2097948202	members	
1885104686	owner	marghl
1885104686	members	
863077958	members	
2102852957	owner	Peanut
2102852957	members	
2082490642	owner	Tagada
2082490642	members	
2097948203	owner	Peanut
2097948203	members	
2082490643	members	
2082490643	owner	Tagada
2082490644	members	
2082490644	owner	Tagada
2082490645	owner	Tagada
1885104687	owner	marghl
1885104687	members	
1885104688	owner	marghl
1808391554	nodename	travelnet:travelnet
2082490645	members	
2082490646	owner	Tagada
2082490646	members	
2097948204	owner	Peanut
1808391554	owner	Knightmare
1808391554	station_name	Sulfur Mine
1808391554	station_network	Hybrid;Space
2097948204	members	
2097948205	owner	Peanut
2102852958	owner	Peanut
1808391555	station_network	Knightmare
1885104688	members	
1885104689	owner	marghl
2102852958	members	
2097948205	members	
2065224264	owner	BuckarooBanzai
2065224264	members	
2043507804	active	
2065224265	owner	BuckarooBanzai
1808391555	nodename	travelnet:travelnet
1808391555	owner	Knightmare
1808391555	station_name	Sulfur Mine
1808391556	owner	Knightmare
1808391556	members	
1808391557	owner	Knightmare
1808391557	members	
1808391558	owner	Knightmare
1808391558	members	
1808391559	owner	Knightmare
1808391559	members	
2065224265	members	
2097948206	owner	Peanut
2097948206	members	
2097948207	owner	Peanut
2097948207	members	
2097948208	members	
1832267615	owner	tif
1832267615	station_name	CliffTop FarmBase
2097948208	owner	Peanut
4033897	members	
4033898	owner	BuckarooBanzai
2102852959	owner	Peanut
2102852959	members	
2102852960	members	
2102852960	owner	Peanut
1809101106	owner	abra
1809101106	members	
2082490659	members	
2082490659	owner	Tagada
2082490660	owner	Tagada
2082490660	members	
1843693159	display_text	---\nRIP WIGGLY\n1st death for\nTEAM WIGGLETROSS\n---\n
1843693159	material	wood
1843693160	display_text	---\nRIP WIGGLY\n1st death for \nTEAM WIGGLETROSS\n---
1832267615	station_network	Trekking
1832267615	nodename	travelnet:travelnet
2102852961	owner	int
2097948209	owner	Peanut
2097948209	members	
2097948210	owner	Peanut
2097948210	members	
2097948211	owner	Peanut
2097948211	members	
2097948212	owner	Peanut
2097948212	members	
2097948213	owner	Peanut
2097948213	members	
2097948214	owner	Peanut
2082276919	owner	thomas18F
2082276919	members	
2082276920	members	
2082276920	owner	thomas18F
2082276921	owner	thomas18F
1885104689	members	
2082276921	members	
2097948214	members	
2097948215	owner	Peanut
2102852961	members	Justice Peanut
1453730939	members	
1453730939	owner	Justice
1453730940	owner	Justice
1453730940	members	
2105255151	active	
2097948215	members	
2097948216	owner	Peanut
2097948216	members	
2097948217	owner	Peanut
2097948217	members	
2097948218	owner	Peanut
2097948218	members	
2097948219	owner	Peanut
2097948219	members	
2097948220	owner	Peanut
2097948220	members	
2097948221	members	
1843693160	material	wood
2097948221	owner	Peanut
2097948222	owner	Peanut
2097948222	members	
2097948223	owner	Peanut
2097948223	members	
2097948224	owner	Peanut
2097948224	members	
2097948225	owner	Peanut
2083404711	owner	Ruggila
2083404711	members	
1908398110	owner	Peanut
1908398110	members	
1908398111	members	
1908398111	owner	Peanut
1908398112	members	
1908398112	owner	Peanut
1908398113	owner	Peanut
1908398113	members	
2102852962	owner	int
2102852962	members	Justice Peanut
2083404712	owner	Ruggila
2083404712	members	
2083404713	owner	Ruggila
2083404713	members	
2097948225	members	
2097948226	owner	Peanut
2097948226	members	
2097948227	members	
2097948227	owner	Peanut
2102852963	owner	Peanut
1908398116	owner	Peanut
1908398116	members	
2102852963	members	
1908398117	owner	Peanut
1849869447	owner	chi
1849869447	members	
1849869448	demand	
2102852964	owner	Peanut
2102852964	members	
2102852965	members	
2102852965	owner	Peanut
1849869448	active	
1849869448	channel	switching_station(10804,4,-14725)
1849869448	supply	
1908398117	members	
1908398118	owner	Peanut
1908398118	members	
1908398119	members	
1849869449	active	
2105255151	channel	
1908398119	owner	Peanut
2105255151	supply	
2105255151	demand	
2105255152	active	
2105255152	channel	
2105255152	supply	
2105255152	demand	
2099959392	out_count	1
2099959392	stock	0
2099959392	type	smartshop
2099959392	owner	AliceCeline
2099959392	in_item	currency:minegeld
2099959393	out_item	basic_materials:silver_wire
2099959393	out_count	1
2099959393	stock	74
2099959393	type	smartshop
2099959393	owner	AliceCeline
824313733	owner	Thailand
2099959393	in_item	currency:minegeld
824313733	station_network	Thailand-19000/-23000
824313734	members	
824313735	station	19.000/-23.000
824313735	index	-7
824313735	color	yellow
1849869449	channel	switching_station(10804,6,-14728)
1849869449	supply	
1849869449	demand	
1849869450	active	
1849869450	channel	switching_station(10805,6,-14726)
1849869450	supply	
1849869450	demand	
1849869451	channel	switching_station(10806,4,-14728)
1849869451	supply	
1849869451	demand	
1849869451	active	
2096272749	owner	tobias20
2096272749	type	fancyvend
2096272749	in_item	currency:minegeld_10
2096272749	in_count	3
2096272749	out_item	wool:white
2096272749	out_count	5
2096272749	stock	19
2096272750	type	smartshop
2096272750	owner	tobias20
2043683320	owner	CJW
2043683320	members	
2043683321	owner	CJW
2043683321	members	
2043683322	owner	CJW
2019534150	owner	Yaofyr
2019534150	members	
2043683322	members	
2043683329	owner	CJW
2043683329	members	
2078052460	owner	Kermit
2078052460	members	
2078052461	members	
824313733	station_name	19.000 / -23.000 Intersection
824313733	nodename	travelnet:travelnet
2078052461	owner	Kermit
824313734	owner	Thailand
824313735	line	H-23000
824313735	owner	Thailand
1918197016	owner	Ale4305
1918197016	members	Alvaro4305
1918197017	owner	Ale4305
1918197017	members	Alvaro4305
1918197018	members	
1918197018	owner	Ale4305
1918197019	owner	Ale4305
2097948240	owner	Peanut
2097948240	radius	15
2097948241	demand	
2097948241	active	
2097948241	channel	
2097948241	supply	
2076348848	owner	SwissalpS
2076348848	station_name	52 J1 Head +X
2043683335	owner	CJW
1885104690	owner	marghl
2043683335	members	
2043683336	owner	CJW
1885104690	members	
4033897	owner	BuckarooBanzai
4033898	members	
2043683336	members	
2043683337	owner	CJW
2043683337	members	
2043683338	owner	CJW
2043683338	members	
2043683339	owner	CJW
1885104691	owner	marghl
1885104691	members	
1885104692	owner	marghl
1885104692	members	
1885104693	owner	marghl
1885104693	members	
1885104694	owner	marghl
2076348848	station_network	Plotter50
2076348848	nodename	travelnet:travelnet_black
2076348849	owner	SwissalpS
2043683339	members	
1885104694	members	
1885104695	owner	marghl
1885104695	members	
1885104696	members	
1885104696	owner	marghl
4221319	members	booboo
4221320	owner	bananana
4221320	station_network	net1
2043683340	owner	CJW
2043683340	members	
2076348849	station_name	54 J1 Head +Y
2076348849	station_network	Plotter50
2076348849	nodename	travelnet:travelnet_black
2076348850	nodename	travelnet:travelnet_black
2076348850	owner	SwissalpS
2076348850	station_name	58 Scout S
2076348850	station_network	Plotter50
2076348851	station_name	53 J1 Head -Y
2076348851	station_network	Plotter50
2076348851	nodename	travelnet:travelnet_black
2076348851	owner	SwissalpS
2076348852	owner	SwissalpS
2076348852	station_name	50 JH15 Plotter Mothership
2043507804	channel	switching_station(9035,9502,4013)
1885104697	owner	marghl
1885104697	members	
1885104698	owner	marghl
1885104698	members	
1885104699	owner	marghl
2076348852	station_network	Plotter50
2043507804	supply	
1885104699	members	
1885104700	owner	marghl
1885104700	members	
1885104701	owner	marghl
2043507804	demand	
2076348852	nodename	travelnet:travelnet_black
2076348853	nodename	travelnet:travelnet_black
2076348853	owner	SwissalpS
2076348853	station_name	57 J1 Scout E
2043683348	owner	CJW
2043683348	members	
2043683349	owner	CJW
2043683349	members	
2076348853	station_network	Plotter50
1994071763	owner	stephen
1994071763	radius	15
1994071764	active	
1994071764	channel	
1994071764	supply	
1994071764	demand	
1994071765	active	
1994071765	channel	
1994071765	supply	
1994071765	demand	
1571218571	owner	WackeyHunter16
1571218571	station_name	Quinjet
1571218571	station_network	net1
1571218571	nodename	travelnet:travelnet
1571218572	owner	WackeyHunter16
1571218572	members	
1571218573	members	
1994071766	radius	15
1994071766	owner	stephen
2076348854	owner	SwissalpS
2076348854	station_name	56 J1 Head +Z
2076348854	station_network	Plotter50
2076348854	nodename	travelnet:travelnet_black
2076348855	owner	SwissalpS
2076348855	station_name	55 J1 Head -Z
2076348855	station_network	Plotter50
2076348855	nodename	travelnet:travelnet_black
2076348856	owner	SwissalpS
2076348856	radius	1
2076348857	owner	SwissalpS
2076348857	radius	1
2076348858	owner	SwissalpS
2076348858	radius	15
4221319	owner	bananana
4221320	station_name	Mars Hole
2076348859	owner	SwissalpS
2076348859	radius	1
2076348860	owner	SwissalpS
1885104701	members	
1885104702	owner	marghl
1885104702	members	
1885104703	members	
1885104703	owner	marghl
1885104704	owner	marghl
1885104704	members	
1885104705	owner	marghl
1885104705	members	
1885104706	owner	marghl
1885104706	members	
1885104707	owner	marghl
1885104707	members	
1571218573	owner	WackeyHunter16
1885104708	owner	marghl
1885104708	members	
1885104709	owner	marghl
2076348860	radius	1
2076348861	radius	1
2076348861	owner	SwissalpS
2076348862	radius	1
2032765508	station_name	Home
2076348862	owner	SwissalpS
2076348863	owner	SwissalpS
2076348863	radius	1
2076348864	owner	SwissalpS
2032765508	station_network	home
1885104709	members	
1885104710	owner	marghl
1885104710	members	
1885104711	owner	marghl
1885104711	members	
1885104712	owner	marghl
1885104712	members	
1885104713	owner	marghl
1885104713	members	
1885104714	owner	marghl
1885104714	members	
1885104715	owner	marghl
1885104715	members	
1885104716	owner	marghl
2032765508	nodename	travelnet:travelnet
2032765508	owner	The4spaceconstants
1885104716	members	
2076348864	radius	1
2076348865	display_text	>\ndone\n>\ndone\n>\n>
2076348865	channel	l
2076348866	display_text	paused\nno position\nsaved dock\nposition\nsaved dock\nposition
2076348866	channel	l
1885104717	owner	marghl
1885104717	members	
2076348867	display_text	\n\n\npaused\npaused\npaused
2032765509	owner	The4spaceconstants
2076348867	channel	l
2032765509	members	
2076348868	display_text	r\ntable\nprogram\nn/a\nstring\n>
2076348868	channel	l
2076348869	display_text	string\n>\nprogram\nn/a\nstring\n>
2076348869	channel	l
2076348870	display_text	57 J1\nScout E\npaused\n57 J1\nScout E\npaused
2076348870	channel	l
2076348871	display_text	4 | -251\nO:0 | 0 | 0\nM:-16333 | 4\n4 | -251\nO:0 | 0 | 0\n>
1885104718	owner	marghl
2076348871	channel	l
2076348872	display_text	1091#6a95e7\n1092#5b9ce7\n1093#6595f2\n1094#6898d8\n1095#6a98d6\n>
2076348872	channel	l
2076348873	display_text	57 J1\nScout E\npaused\n57 J1\nScout E\npaused
2076348873	channel	l
2076348874	channel	l
1764370314	owner	SX
1764370314	priv	protect_streets
1764370315	owner	SX
1764370315	priv	protect_streets
1885104718	members	
1885104719	owner	marghl
2076348874	display_text	\n\n40 J1\nBottom Up\nHead\npaused
2076348875	display_text	digiline\nb\nstring\ndigiline\nb\nstring
2076348875	channel	l
2076348876	display_text	\n\n\n\n\nn/a
2076348876	channel	l
2076348877	active	
2076348877	channel	
1885104719	members	
1885104720	owner	marghl
1885104720	members	
1885104721	members	
1885104721	owner	marghl
1885104722	owner	marghl
1885104722	members	
1885104723	owner	marghl
1885104723	members	
1885104724	owner	marghl
1764370325	priv	protect_streets
1764370325	owner	SX
1885104724	members	
1885104725	owner	marghl
1885104725	members	
1885104726	owner	marghl
1424909436	active	
1424909436	channel	switching_station(-1014,10068,2051)
1424909436	supply	
1424909436	demand	
1885104726	members	
1764370328	priv	protect_streets
1885104727	owner	marghl
1885104727	members	
1885104728	owner	marghl
1885104728	members	
1885104729	members	
1885104729	owner	marghl
1885104730	owner	marghl
1885104730	members	
1424909437	owner	Lejo
1424909437	members	Maschine
1885104731	owner	marghl
1424909438	owner	Lejo
1424909438	members	Maschine
1424909439	display_text	ON
1424909439	material	wood
1424909440	display_text	OFF
1424909440	material	wood
1424909441	display_text	Restart
1424909441	material	wood
1424909442	dug	8509
1424909442	enabled	1
1885104731	members	
1424909442	owner	Lejo1
1885104732	owner	marghl
1885104732	members	
1885104733	owner	marghl
1885104733	members	
1885104734	owner	marghl
1885104734	members	
1885104735	owner	marghl
1885104735	members	
1424909443	owner	Maschine
2076348877	supply	
2097948242	owner	Peanut
2097948242	members	
1885104736	owner	marghl
1885104736	members	
1885104737	owner	marghl
1885104737	members	
1885104738	owner	marghl
1885104738	members	
1424909443	dug	12923
1424909443	enabled	1
1424909444	owner	Lejo1
1424909444	dug	8447
1424909444	enabled	1
1424909445	owner	Maschine
1424909445	dug	12787
1424909445	enabled	1
1885104739	owner	marghl
1885104739	members	
1697245116	owner	Astro-cat
1697245116	members	Astro-Star
2076348877	demand	
2076348878	station_network	Plotters
2076348878	nodename	travelnet:travelnet_red
2076348878	owner	SwissalpS
1954641662	owner	Peanut
1954641662	priv	protect_streets
1954641663	priv	protect_streets
2076348878	station_name	50 JH15 Plotter Mothership
1424909446	owner	Maschine
1424909446	dug	13158
2076348879	radius	1
1764370328	owner	SX
2076348879	owner	SwissalpS
2076348880	owner	SwissalpS
2076348880	radius	1
2076348881	display_text	>\n>\n>\neuou\nmissing url\n>
2076348881	channel	l
2076348882	display_text	\nfetching\nindex 1\ns1_m2\n>\n>
1954641663	owner	Peanut
2043507821	active	
1764370330	owner	SX
2043507821	channel	switching_station(9003,9519,4064)
1764370330	priv	protect_streets
2102879840	name	marghl's wood palette
1424909446	enabled	1
1424909447	enabled	1
2102879840	time	300
2043507821	supply	
2043507821	demand	
2076348882	channel	l
2076348883	owner	SwissalpS
2076348883	station_name	51 J1 Head -X
1918197019	members	
1918197020	owner	Ale4305
1918197020	members	
1918197021	owner	Ale4305
1918197021	members	
1918197022	owner	Ale4305
2076348883	station_network	Plotter50
2076348883	nodename	travelnet:travelnet_black
2076348884	active	
2076348884	channel	
2076348884	supply	
2076348884	demand	
2076348885	owner	SwissalpS
2076348885	station_name	47 JS12 NE Yellow
1085206502	owner	GoldX
2076348885	station_network	FarmBee
2076348885	nodename	travelnet:travelnet
2076348886	owner	SwissalpS
2076348886	radius	1
2097948243	owner	Peanut
1918197022	members	Alvaro4305
2097948243	members	
1918197023	owner	Ale4305
2097948244	owner	Peanut
2097948244	members	
2097948245	owner	Peanut
2097948245	members	
1424909447	owner	Maschine
1918197023	members	
1424909447	dug	13033
1424909448	owner	Maschine
2019534182	owner	Yaofyr
2019534182	members	
2019534183	owner	Yaofyr
2019534183	radius	6
1424909448	dug	12994
2102879840	owner	SwissalpS
2019534184	active	
1885104740	owner	marghl
1885104740	members	
1885104741	owner	marghl
1424909448	enabled	1
1424909449	owner	Maschine
1424909449	dug	12711
188181688	members	
188181689	members	
188181690	members	
1424909449	enabled	1
2076348889	display_text	>\ndone\n>\ndone\n>\n>
1424909450	owner	Lejo
2076348889	channel	l
2076348890	display_text	n/a\nn/a\ntable: 0x7fe\n6686be250\ntable: 0x7fe\n68403eae0
2076348890	channel	l
1424909450	dug	12713
1424909450	enabled	1
1424909451	owner	Lejo
2067182372	locked	1
2067182372	enabled	1
2067182372	owner	kiedtl
1885104741	members	
1424909451	members	Maschine
1424909452	owner	Lejo
1885104742	owner	marghl
1885104742	members	
1885104743	owner	marghl
1885104743	members	
1885104744	owner	marghl
1885104744	members	
2067182372	radius	2
2067182373	owner	kiedtl
2065011591	owner	SX
2065011591	members	
2066283684	owner	Duximagnus
2066283684	members	
2066283685	owner	Duximagnus
2066283685	members	
2066283686	owner	Duximagnus
2066283686	members	
2066283687	owner	Duximagnus
2066283687	members	
1424909452	members	Maschine
1424909453	owner	Lejo
1424909453	members	Maschine
2066283688	owner	Duximagnus
2066283688	members	
2066283689	owner	Duximagnus
2066283689	station_name	Torre vigia1
1885104745	owner	marghl
1885104745	members	
1885104746	owner	marghl
1885104746	members	
1885104747	owner	marghl
1885104747	members	
1885104748	owner	marghl
2066283689	station_network	net1
2066283689	nodename	travelnet:travelnet
1885104748	members	
1885104749	owner	marghl
1885104749	members	
1885104750	owner	marghl
1885104750	members	
1085206502	members	
1885104751	owner	marghl
1885104751	members	
1424909454	dug	8392
1885104752	owner	marghl
1424909454	enabled	1
1424909454	owner	Lejo1
2019534184	channel	
1885104752	members	
1424909455	owner	Lejo
1424909455	dug	12860
1424909455	enabled	1
1424909456	dug	12747
1424909456	enabled	1
1424909456	owner	Lejo
188181688	owner	GamePlayer
188181689	owner	GamePlayer
188181690	owner	GamePlayer
2019534184	supply	
2019534184	demand	
1885104753	owner	marghl
1885104753	members	
1885104754	owner	marghl
1885104754	members	
2066283690	owner	Duximagnus
2066283690	members	
1885104755	owner	marghl
1424909457	owner	Lejo
1424909457	members	Maschine Lejo1
1424909458	members	Maschine Lejo1
1424909458	owner	Lejo
1424909459	active	
1424909459	channel	
1424909459	supply	
1424909459	demand	
1424909460	owner	Lejo
1424909460	members	Maschine
1424909461	owner	Lejo
2099959393	in_count	20
2066283691	owner	Duximagnus
2066283691	station_name	Castillo jungla
1994071825	station_network	net2
1994071825	nodename	travelnet:travelnet
1994071825	owner	stephen
1994071825	station_name	hyperflight test
952639429	owner	kotty
1885104755	members	
1424909461	members	Maschine
1424909462	owner	Lejo
1885104756	owner	marghl
1885104756	members	
2066283691	station_network	net1
2066283691	nodename	travelnet:travelnet
1885104757	owner	marghl
1885104757	members	
1885104758	owner	marghl
1885104758	members	
2066283692	members	
2066283692	owner	Duximagnus
1885104759	owner	marghl
1859926782	owner	lga
870866422	members	
870866423	owner	chi
870866424	owner	chi
1859926782	members	
47159810	members	
47159811	owner	6r1d
47159812	owner	6r1d
47159813	members	
1859926783	owner	lga
1859926783	station_name	StarsSpace
1859926783	station_network	MuseumStarsSpace
1859926783	nodename	travelnet:travelnet_blue
1885104759	members	
1885104760	owner	marghl
1885104760	members	
1885104761	owner	marghl
1885104761	members	
1885104762	owner	marghl
1885104762	members	
1885104763	owner	marghl
2066283693	members	
2066283693	owner	Duximagnus
2066283694	owner	Duximagnus
1885104763	members	
1885104764	owner	marghl
1885104764	members	
1885104765	owner	marghl
1885104765	members	
1885104766	owner	marghl
1885104766	members	
1885104767	owner	marghl
1885104767	members	
2066283694	members	
2066283695	members	
2066283695	owner	Duximagnus
2066283696	owner	Duximagnus
2066283696	members	
2067182373	members	
2067182374	owner	kiedtl
2067182374	members	
1885104768	owner	marghl
2067182375	owner	kiedtl
2067182375	members	
513228379	owner	AceRichman
2067182376	owner	kiedtl
2067182376	members	
2067182377	active	
2067182377	channel	
2076348891	owner	SwissalpS
2067182377	supply	
1424909462	members	Maschine
513228379	name	AceRichman's Base
1424909463	owner	Lejo
2076348891	radius	1
2076348892	owner	SwissalpS
2076348892	radius	5
1424909463	members	Maschine
2099959394	out_count	1
2099959394	stock	84
2099959394	type	smartshop
1885104768	members	
1885104769	members	
872278053	members	
872278054	members	
1424909464	channel	lcd
1885104769	owner	marghl
1885104770	owner	marghl
1885104770	members	
1424909464	text	-100
2104571659	priv	protect_streets
2078108172	owner	kyoma
2078108172	members	
2040790776	type	atm3
2040790777	burn_time	396128
2040790777	structure_accumulated_badness	0
2040790778	nodename	travelnet:travelnet
2040790778	owner	PhrogMan
2040790778	station_name	Phrog's Complex
2040790778	station_network	net1
2067182377	demand	
2040790779	active	
2040790779	channel	
2040790779	supply	
2040790779	demand	
2040790780	members	
2040790780	owner	PhrogMan
2067182378	owner	kiedtl
2078108173	owner	kyoma
2078108173	members	
2078108174	owner	kyoma
952639429	members	
2078108174	members	
2104571659	owner	int
2104571663	station_name	Seven Hills of Rome
870866422	owner	chi
870866423	members	
870866424	members	
2104571663	station_network	unclaimed
47159810	owner	6r1d
47159811	members	
47159812	members	
47159813	owner	6r1d
2104571663	nodename	travelnet:travelnet
1848547426	priv	protect_streets
1848547426	owner	SX
2104571663	owner	korlen
2034157522	owner	Hasbro
2034157522	members	
872278053	owner	salar
872278054	owner	salar
2089944611	owner	Peanut
2089944611	members	
2089944612	owner	Peanut
2089944612	members	
2089944613	owner	Peanut
2089944613	members	
2089944614	owner	Peanut
2089944614	members	
2078108176	members	
2078108176	owner	kyoma
2078108177	owner	kyoma
2067182378	dug	6611
2067182378	enabled	1
2067182379	owner	kiedtl
2067182379	dug	1592
2067182379	enabled	1
2067182380	owner	kiedtl
2067182380	dug	5697
1841991865	owner	Peanut
1841991865	members	
1841991866	owner	Peanut
2067182380	enabled	1
2067182381	nodename	travelnet:travelnet_orange
2067182381	owner	kiedtl
1902766486	owner	Thailand
1902766486	members	
1841991866	members	
1841991867	owner	Peanut
1841991867	members	
1902766487	owner	Thailand
1902766487	dug	102
513228379	index	20
513228379	color	
1902766487	enabled	1
1826286905	out_item	basic_materials:plastic_sheet
2067182381	station_name	KLS Q-series 1
2067182381	station_network	net1
2067182382	owner	kiedtl
2067182382	radius	5
1841991871	owner	Peanut
1841991871	members	
2099959394	owner	AliceCeline
2099959394	in_item	currency:minegeld
2065656640	owner	a
2065656640	members	
2065656641	display_text	NO STEALING BONES,FIGHT FAIRLY,ONLY FOR ROYAL PEOPLE,\nNO CHEATING,U DIE FIRST U LOSE,NO EXCUSES,NOT A PLACE FOR SORE LOSERS\n
2065656641	material	steel
2065656642	owner	ataryah
1338920243	owner	Voxel
2065656642	station_name	Royal PvP
2065656642	station_network	pvp
1338920243	members	
2065656642	nodename	travelnet:travelnet
2065656643	owner	ataryah
2065656643	members	
2065656644	owner	ataryah
2065656644	members	
2065656645	owner	ataryah
1265733116	members	
2065656645	members	
2065656646	owner	ataryah
2065656646	members	
2065656647	owner	ataryah
2065656647	members	
1813846184	owner	SX
1813846184	priv	protect_streets
2065656648	owner	a
2065656648	station_name	Former Forest South of Mystic Town
2065656648	station_network	Exploration
2065656648	nodename	travelnet:travelnet
2099959394	in_count	15
2099959394	out_item	basic_materials:copper_wire
2089944615	owner	Peanut
2099959395	stock	0
2099959395	type	smartshop
2099959395	owner	AliceCeline
2078108177	members	
2099959395	in_item	currency:minegeld
2099959395	in_count	20
2099959395	out_item	basic_materials:gold_wire
2099959395	out_count	1
2099959396	owner	AliceCeline
2099959396	in_item	currency:minegeld
2099959396	in_count	1
2099959396	out_item	charcoal:charcoal_lump
2089944615	members	
2089944616	owner	Peanut
2089944616	members	
1265733117	owner	Peanut
2099959396	out_count	1
2099959396	stock	74
2099959396	type	smartshop
2099959397	owner	AliceCeline
2064507839	owner	0xSCAM
2064507839	members	
2064507840	owner	0xSCAM
2064507840	members	RavenOP ceylan
2064507841	material	wood
1986059551	owner	Thailand
1986059551	members	
1986059552	members	
1986059552	owner	Thailand
1986059553	owner	Thailand
1265733116	owner	Peanut
1265733117	members	
1986059553	members	
1986059554	owner	Thailand
1265733120	owner	Peanut
1986059554	members	
1986059555	owner	Thailand
2099959397	members	
1986059555	members	
1986059556	owner	Thailand
1986059556	members	
1986059557	owner	Thailand
1986059557	members	
2064507841	display_text	#fThe Observation \n#fDeck
2099959398	type	smartshop
2099959398	owner	AliceCeline
2099959398	in_item	currency:minegeld
2099959398	in_count	5
2099959398	out_item	canned_food:canned_onion
1265733121	owner	Peanut
1265733122	members	
1265733123	members	
2099959398	out_count	1
1265733124	owner	Peanut
2099959398	stock	0
2080941380	owner	korlen
2080941380	station_name	SkyShop - GamePlayer
1265733125	members	
1265733126	owner	Peanut
2080941380	station_network	new_shops
2080941380	nodename	travelnet:travelnet
2080941381	active	
2080941381	channel	switching_station(-1452,110,-156)
1265733130	owner	Peanut
2080941381	supply	
2080941381	demand	
1265733131	members	
2080941382	demand	
2080941382	active	
2080941382	channel	switching_station(-1449,107,-159)
2080941382	supply	
2080941383	active	
2080941383	channel	switching_station(-1449,111,-160)
2080941383	supply	
2080941383	demand	
2080941384	active	
2105510145	active	
2105510145	channel	switching_station(4990,15,-11)
2105510145	supply	
2105510145	demand	
2080941384	channel	switching_station(-1449,111,-159)
2099959399	in_item	currency:minegeld
2099959399	in_count	5
2080941384	supply	
2080941384	demand	
2080941385	supply	
2080941385	demand	
2080941385	active	
2080941385	channel	switching_station(-1448,107,-159)
2080941386	active	
2080941386	channel	switching_station(-1446,110,-156)
2080941386	supply	
1986059566	owner	Thailand
1986059566	members	
47159894	owner	6r1d
2080941386	demand	
1986059567	owner	Thailand
1986059567	station_name	1.000 / 0 - Intersection
1986059567	station_network	Thailand-1000/0
1986059567	nodename	travelnet:travelnet
2080941387	active	
2080941387	channel	switching_station(-1445,105,-155)
2080941387	supply	
2080043702	owner	JRPete
2080043702	members	
2080043703	owner	JRPete
2080043703	members	
2080043704	owner	JRPete
2080043704	members	
2080043705	owner	JRPete
2080043705	members	
2099615146	owner	Rabbit1
2080941387	demand	
2099615146	members	
2080941388	display_text	mePlayer\n> check\nOstatni zlodziej: Ga\nmePlayer
2080941388	channel	LCD
2080941389	display_text	#4Don't destroy LV LV CNC Machine\n#4(technic:cnc)
2080941389	material	wood
2080941390	display_text	#4Don't destroy LV CNC Machine\n#4(technic:cnc)
2080941390	material	wood
2099615147	members	
2099615147	owner	Rabbit1
2080941391	display_text	#4Don't destroy LV LV CNC Machine\n#4(technic:cnc)
2080941391	material	wood
2099615148	owner	Rabbit1
2099615148	members	
2099615149	owner	Rabbit1
2099615149	members	
2099615150	owner	Rabbit1
2099615150	members	
2099615151	owner	Rabbit1
2099615151	members	
2099615152	owner	Rabbit1
2099615152	members	
2099615153	owner	Rabbit1
1678879560	members	Ur33ciM
2099615153	members	
2099615154	owner	Rabbit1
2099615154	members	
2099615155	owner	Rabbit1
2099615155	members	
2099959399	out_item	canned_food:apple_jam
2099959399	out_count	1
2099959399	stock	0
47159894	members	
2099959399	type	smartshop
2099959399	owner	AliceCeline
2099959400	type	smartshop
2099959400	owner	AliceCeline
2099959400	in_item	currency:minegeld
2099615160	owner	Rabbit1
2099615160	members	
1986059579	owner	Thailand
1986059579	members	
2099615161	owner	Rabbit1
2074400469	owner	int
1827994718	owner	nice1
1827994718	members	downtime
1678879560	owner	Sur33ciM
2074400469	members	
2074400470	material	wood
2099615161	members	
2099615162	owner	Rabbit1
2099615162	members	
2099959400	in_count	5
2099959400	out_item	canned_food:canned_tomato
2099959400	out_count	1
2099959400	stock	0
2099959401	out_item	canned_food:canned_carrot
2099959401	out_count	1
1265733120	members	
1265733121	members	
1265733122	owner	Peanut
1265733123	owner	Peanut
1265733124	members	
1265733125	owner	Peanut
1265733126	members	
1265733130	members	
1265733131	owner	Peanut
677694296	members	
2101587843	owner	nacmop
1627041912	owner	kiedtl
1627041912	members	
2101587843	members	
2101587844	owner	nacmop
2101587844	members	
677694297	owner	chi
677694298	owner	chi
677694299	members	
677694300	members	
677694301	owner	chi
2099959401	stock	0
2099959401	type	smartshop
2099959401	owner	AliceCeline
2099959401	in_item	currency:minegeld
2099959401	in_count	5
1826286905	out_count	1
2099959402	type	smartshop
1826286905	stock	0
1826286905	owner	Demosthenes
677694302	members	
1826286905	type	fancyvend
1826286905	in_item	currency:minegeld
1826286905	in_count	1
1826286906	owner	Demosthenes
2099959402	owner	AliceCeline
2099959402	in_item	currency:minegeld
2099959402	in_count	1
2099959402	out_item	default:papyrus
2099959402	out_count	2
2099959402	stock	0
2099959403	type	smartshop
2099959403	owner	AliceCeline
2089944636	owner	Peanut
2099959403	in_item	currency:minegeld
2099959403	in_count	10
2099959403	out_item	moretrees:coconut
2099959403	out_count	1
2099959403	stock	18
2099959404	type	smartshop
2031163268	owner	SX
2031163268	priv	protect_streets
2031163269	owner	SX
2031163269	priv	protect_streets
2031163270	owner	SX
2031163270	priv	protect_streets
2031163271	owner	SX
2031163271	priv	protect_streets
2031163272	owner	SX
2031163272	priv	protect_streets
2031163273	owner	SX
2031163273	priv	protect_streets
2031163274	owner	SX
2031163274	priv	protect_streets
2099959404	owner	AliceCeline
2031435084	owner	darkturretyt
2031435084	members	
2099959404	in_item	currency:minegeld
2099959404	in_count	3
2031163275	owner	SX
2031163275	priv	protect_streets
2031163276	owner	SX
2031163276	priv	protect_streets
2031163277	priv	protect_streets
2031163277	owner	SX
2099959404	out_item	farming:seed_mint
2099959404	out_count	1
2099959404	stock	0
2089944636	members	
2099959405	out_item	farming:garlic
2099959405	out_count	1
2099959405	stock	306
2089944637	owner	Peanut
2089944637	members	
2099959405	type	smartshop
2099959405	owner	AliceCeline
2099959405	in_item	currency:minegeld
2050645194	active	
2050645194	channel	switching_station(482,-2,-98)
2050645194	supply	
2050645194	demand	
2099959405	in_count	5
2099959406	stock	235
2099959406	type	smartshop
1434674798	members	
1434674798	owner	schubi
2099959406	owner	AliceCeline
2102879840	description	A neat layout of all trees and planks.\nNot all rotations are on this nice display.\nThere are also shops for all the wood\nand also dyes. (at the time of writing)\n\n\n...
2096272750	in_item	currency:minegeld_10
2096272750	in_count	14
1434674799	owner	schubi
2096272750	out_item	default:steel_ingot
2096272750	out_count	6
1434674799	members	
2096272750	stock	1
2096272751	in_item	currency:minegeld
2096272751	in_count	10
2096272751	out_item	default:diamond
2096272751	out_count	1
1434674800	owner	schubi
1434674800	members	
832701712	supply	
1434674801	owner	schubi
1434674801	members	
677694296	owner	chi
832701712	active	
832701713	enabled	1
832701713	dug	10018
677694297	members	
677694298	members	
1434674802	owner	schubi
2096272751	stock	0
2096272751	type	smartshop
677694299	owner	chi
677694300	owner	chi
677694301	members	
2096272751	owner	tobias20
677694302	owner	chi
2096272752	type	smartshop
2102879840	successcount	8
2089944638	owner	Peanut
1434674802	members	
2078449899	owner	Thailand
1434674803	owner	schubi
2078449899	color	green
2078449899	rail_pos	
2078449899	linepath_from_prv	
1434674803	members	
2078449899	station	
2078449899	line	V-2000
2078449899	index	72
1434674805	members	
1434674805	owner	schubi
2089944638	members	
2099959406	in_item	currency:minegeld
2099959406	in_count	1
2099959406	out_item	farming:garlic_clove
2074400470	display_text	There was an unprotected digtron here. Took it for storage, will give back if you can describe it.\nint
2099959406	out_count	1
2099959407	owner	AliceCeline
2099959407	in_item	currency:minegeld
2099959407	in_count	2
2099959407	out_item	farming:cucumber
2099959407	out_count	1
2099959407	stock	139
2099959407	type	smartshop
2099959408	out_count	1
2099959408	stock	605
2099959408	type	smartshop
2099959408	owner	AliceCeline
2099959408	in_item	currency:minegeld
2099959408	in_count	2
2099959408	out_item	farming:onion
2099959409	out_item	wine:glass_wheat_beer
2099959409	out_count	1
2099959409	stock	1007
2099959409	type	smartshop
2099959409	owner	AliceCeline
2099959409	in_item	currency:minegeld
2099959409	in_count	1
1025710197	owner	kluver
2099959410	in_item	currency:minegeld
2099959410	in_count	2
2099959410	out_item	wine:glass_wine
2099959410	out_count	1
2099959410	stock	66
2099959410	type	smartshop
113409199	owner	Why-did-i
2005352418	owner	Catfires
2005352418	members	
2005352419	owner	Catfires
2005352419	members	
2101314396	time	300
2101314396	owner	stephen
2101314396	description	
2101314396	successcount	
2099959410	owner	AliceCeline
2005352423	owner	Catfires
2005352423	members	
2005352424	owner	Catfires
2005352424	members	
2005352425	owner	Catfires
2005352425	members	
1479234314	owner	Tron0070
1479234314	station_name	Asteroid_Mese
1479234314	station_network	net1
1479234314	nodename	travelnet:travelnet
2005352426	owner	Catfires
2005352426	members	
2005352427	owner	Catfires
2005352427	members	
2005352428	owner	Catfires
2005352428	members	
2099959411	owner	AliceCeline
2097267206	members	
2097267206	owner	TommyBeeBop
2099959411	in_item	currency:minegeld
2099959411	in_count	1
2099959411	out_item	farming:bread
2101314396	failcount	
832701712	demand	
832701712	channel	
832701713	owner	Thimli
2099959411	out_count	1
2005352429	owner	Catfires
2005352429	members	
2005352430	members	
2005352430	owner	Catfires
2005352431	owner	Catfires
2005352431	members	
2005352432	owner	Catfires
2005352432	members	
2005352433	owner	Catfires
2005352433	members	
2005352434	owner	Catfires
2005352434	members	
2099959411	stock	288
2099959411	type	smartshop
2099959412	out_count	2
2099959412	stock	0
2099959412	type	smartshop
2099959412	owner	AliceCeline
2099959412	in_item	currency:minegeld
2099959412	in_count	1
2099959412	out_item	farming:corn_cob
2099959413	in_count	1
1885104771	owner	marghl
1885104771	members	
1885104772	members	
1885104772	owner	marghl
1885104773	owner	marghl
1885104773	members	
1885104774	owner	marghl
1545729112	owner	nice1
1545729112	members	downtime
1885104774	members	
1545729113	owner	nice1
2099959413	out_item	farming:oat
2099959413	out_count	1
1545729113	members	downtime
2099959413	stock	1242
1025710197	members	
2099959413	type	smartshop
2099959413	owner	AliceCeline
2099959413	in_item	currency:minegeld
2099959414	in_count	1
2099959414	out_item	farming:barley
2099959414	out_count	1
2099959414	stock	80
2099959414	type	smartshop
2099959414	owner	AliceCeline
2099959414	in_item	currency:minegeld
2099959415	out_count	1
113409199	members	
2099959415	stock	114
2099959415	type	smartshop
2101314396	name	
2101314397	description	
2101314397	successcount	
2101314397	failcount	
2101314397	name	
2101314397	time	300
2101314397	owner	stephen
2101314398	description	Hit "start" to teleport your avatar to Outerspce's Maze.
2099615240	owner	Rabbit1
1809229760	owner	Thailand
1809229760	members	
2099615240	members	
2099615241	owner	Rabbit1
1754614394	supply	
1754614394	demand	
1754614394	active	
1754614394	channel	
2099615241	members	
2099615242	owner	Rabbit1
2099615242	members	
2099615243	owner	Rabbit1
2099615243	members	
2099615244	active	
2099615244	channel	switching_station(-1886,1,1471)
2099615244	supply	
2099615244	demand	
2099615245	owner	Rabbit1
2099615245	members	
2103434444	owner	admin
2102879840	failcount	
1795756120	owner	6r1d
2103434444	members	
2103434445	owner	BuckarooBanzai
2103434445	priv	protect_streets
2103434446	station_network	net2
2103434446	nodename	travelnet:travelnet
2103434446	owner	sean
2103434446	station_name	Town
2103434447	display_text	Store
2103434447	material	wood
2103434448	display_text	 \n#f La maison\n#f de  \n#b LeMachinTrucBidule\n \n(gebouwd door Mahdl)
2099959415	owner	AliceCeline
2099959415	in_item	currency:minegeld
2099959415	in_count	1
2099959415	out_item	farming:peppercorn
2099959416	out_item	farming:seed_wheat
2099959416	out_count	1
2099959416	stock	400
2099959416	type	smartshop
2099959416	owner	AliceCeline
2099959416	in_item	currency:minegeld
2099959416	in_count	1
2099959417	in_count	1
2099959417	out_item	farming:seed_rice
2099959417	out_count	1
2099959417	stock	169
2099959417	type	smartshop
2099959417	owner	AliceCeline
2099959417	in_item	currency:minegeld
2099959418	type	smartshop
2099959418	owner	AliceCeline
2099959418	in_item	currency:minegeld
2099959418	in_count	1
2099959418	out_item	farming:seed_oat
2099959418	out_count	1
2099959418	stock	389
1795756120	members	
2099959419	type	smartshop
2099959419	owner	AliceCeline
2099959419	in_item	currency:minegeld
2099959419	in_count	5
2099959419	out_item	moretrees:rubber_tree_sapling
2099959419	out_count	1
2099959419	stock	301
2101314398	successcount	15
2030769814	owner	doria
2030769814	members	
2030769815	members	
1870086436	owner	Sasha74
1870086436	members	
2030769815	owner	doria
2052219003	owner	chi
2052219003	radius	15
1885104775	owner	marghl
1885104775	members	
1885104776	members	
2052219004	owner	chi
2101314398	failcount	
2101314398	name	Outerspce's Maze
2099959420	type	smartshop
101842672	owner	Sundance
2099959420	owner	AliceCeline
2103434448	material	wood
2100688711	station_name	home
2100688711	station_network	net1
2100688711	nodename	travelnet:travelnet
2100688711	owner	dafamite
2100688712	type	atm3
1885104776	owner	marghl
1885104777	owner	marghl
1885104777	members	
1885104778	owner	marghl
1885104778	members	
1885104779	owner	marghl
2074682743	owner	chuche952
2074682743	radius	2
2074682744	owner	chuche952
2063091236	owner	Peanut
2054023087	owner	Thimli
2054023087	members	
2063091236	members	
2074682744	radius	2
2074682745	active	
2052219004	station_name	SW4
2052219004	station_network	pyramid1
2052219004	nodename	travelnet:travelnet
2052219005	station_network	pyramid1
2074682745	channel	
2052219005	nodename	travelnet:travelnet
2052219005	owner	chi
2074682745	supply	
2074682745	demand	
2074682746	active	
2074682746	channel	
2074682746	supply	
2074682746	demand	
2074682747	owner	chuche952
2052219005	station_name	SW5
2052219006	supply	
2052219006	demand	
2052219006	active	
2052219006	channel	switching_station(10848,16,-14698)
2052219007	active	
2052219007	channel	switching_station(10849,16,-14689)
2050645214	owner	AARSH_G
1795756121	active	
168900365	members	
1795756121	channel	switching_station(-169,15611,906)
1795756121	supply	
1795756121	demand	
2050645214	radius	6
2050645215	active	
2050645215	channel	switching_station(484,101,-59)
2074682747	station_name	ЗМЕЯ/SNAKE
2074682747	station_network	places_ships
2050645215	supply	
2050645215	demand	
2074682747	nodename	travelnet:travelnet_white
2074682748	owner	chuche952
2050645216	active	
2050645216	channel	switching_station(486,21,-69)
2050645216	supply	
2050645216	demand	
2050645217	channel	switching_station(5,6977,1960)
2050645217	supply	
2050645217	demand	
2050645217	active	
2052219007	supply	
2052219007	demand	
2052219008	active	
2074682748	members	
1752260328	owner	wellss
1752260328	station_name	moon project
1752260328	station_network	wellss
1752260328	nodename	travelnet:travelnet
1202498063	members	picardy
2099959420	in_item	currency:minegeld
2099959420	in_count	5
2099959420	out_item	moretrees:birch_sapling
101842672	members	
2050645218	owner	AARSH_G
2099959420	out_count	1
2099959420	stock	16
2050645218	members	jackb
2005352469	owner	Catfires
2099959421	type	smartshop
2099959421	owner	AliceCeline
2005352469	members	
2005352470	owner	Catfires
2005352470	members	
2005352471	owner	Catfires
2005352471	members	
2054023095	owner	Thimli
2099959421	in_item	currency:minegeld
1068670408	members	
2099959421	in_count	5
863078063	members	
2054023095	members	
863078064	members	
1342263665	owner	sloopy
863078065	members	
863078066	owner	chi
2054023096	owner	Thimli
2054023096	members	
2099959421	out_item	default:aspen_sapling
2099959421	out_count	1
1068670409	owner	GrannyWeatherwax
2099959421	stock	13
2099959422	out_count	1
2099959422	stock	0
2099959422	type	smartshop
2025665597	owner	-lipop-
2099959422	owner	AliceCeline
2099959422	in_item	currency:minegeld
2099959422	in_count	10
2099959422	out_item	moretrees:palm_sapling
2099959423	in_count	2
2099959423	out_item	moretrees:oak_sapling
2099959423	out_count	1
2099959423	stock	29
2099959423	type	smartshop
2099959423	owner	AliceCeline
2099959423	in_item	currency:minegeld
2099959424	type	smartshop
2099959424	owner	AliceCeline
2099959424	in_item	currency:minegeld
2099959424	in_count	2
2099959424	out_item	moretrees:apple_tree_sapling
2099959424	out_count	1
2099959424	stock	58
2099959425	stock	11
2099959425	type	smartshop
2099959425	owner	AliceCeline
2099959425	in_item	currency:minegeld
2005352472	owner	Catfires
2099959425	in_count	2
2099959425	out_item	default:junglesapling
2099959425	out_count	1
2099959426	out_count	1
2099959426	stock	85
2099959426	type	smartshop
2099959426	owner	AliceCeline
2099959426	in_item	currency:minegeld
2099959426	in_count	2
2099959426	out_item	default:sapling
2099959427	out_count	1
2099959427	stock	29
2099959427	type	smartshop
2099959427	owner	AliceCeline
2099959427	in_item	currency:minegeld
1202498063	owner	Frisded
2099959427	in_count	5
2099959427	out_item	moretrees:willow_sapling
2099959428	out_item	moretrees:sequoia_sapling
2099959428	out_count	1
2005352472	members	
2005352473	owner	Catfires
2099959428	stock	45
2005352473	members	
2005352474	owner	Catfires
2099959428	type	smartshop
2005352474	members	
2005352475	owner	HIRAM1072
2005352475	members	
2005352476	owner	Catfires
2099959428	owner	AliceCeline
2099959428	in_item	currency:minegeld
1810991875	owner	korlen
168900365	owner	lga
2005352476	members	
1068670408	owner	GrannyWeatherwax
2099959428	in_count	5
1810991875	station_name	diamond
1810991875	station_network	net28
1810991875	nodename	travelnet:travelnet
2093384660	type	atm3
2099959429	in_count	5
2099959429	out_item	default:acacia_sapling
2099959429	out_count	1
1661993998	owner	isidentical
1661993998	members	
1661993999	owner	isidentical
1661993999	members	Lordz
1068670409	members	
2099959429	stock	4
2005352477	owner	Catfires
2005352477	members	
2005352478	owner	Catfires
2005352478	members	
2005352479	owner	Catfires
1974198017	owner	Luca
1342263665	station_name	Bicolor Desert
2005352479	members	
1342263665	station_network	Pnet1
1342263665	nodename	travelnet:travelnet_black
2005352480	owner	Catfires
1849869589	owner	chi
1849869589	members	
2099959429	type	smartshop
920522867	members	
2099959429	owner	AliceCeline
2005352480	members	
2005352481	owner	Catfires
2005352481	members	
2005352482	owner	Catfires
1764370498	owner	SX
1764370498	priv	protect_streets
1764370499	owner	SX
1764370499	priv	protect_streets
1764370500	owner	SX
1764370500	priv	protect_streets
2005352482	members	
2005352483	owner	Catfires
2005352483	members	
2005352484	owner	Catfires
2005352484	members	
2099959429	in_item	currency:minegeld
2099959430	out_count	1
2099959430	stock	27
1974198017	station_name	diamand rausch
1974198017	station_network	net1
1974198017	nodename	travelnet:travelnet
2099959430	type	smartshop
1198351651	members	
2099959430	owner	AliceCeline
2099959430	in_item	currency:minegeld
2099959430	in_count	5
2099959430	out_item	default:pine_sapling
2099959431	type	smartshop
2099959431	owner	AliceCeline
2099959431	in_item	currency:minegeld
2099959431	in_count	1
2005352485	members	
2005352485	owner	Catfires
2005352486	owner	Catfires
2005352486	members	
2105281595	owner	BuckarooBanzai
2105281595	priv	protect_streets
2105281596	owner	BuckarooBanzai
1764370512	owner	SX
1764370512	priv	protect_streets
1764370513	owner	SX
314767479	members	Rbcz Dsa Vbybrjnbr
314767480	owner	Dux
1764370513	priv	protect_streets
1198351652	members	
1198351653	owner	GamePlayer
1198351654	owner	GamePlayer
2101314398	time	300
2050645219	owner	AARSH_G
2050645219	members	jackb
2050645220	owner	AARSH_G
2050645220	dug	0
2050645220	enabled	0
2052219008	channel	switching_station(10862,17,-14698)
2052219008	supply	
2052219008	demand	
2101314398	owner	stephen
2099959431	out_item	technic:coal_dust
2101314399	successcount	
2101314399	failcount	
2101314399	name	
2101314399	time	300
2101314399	owner	stephen
2101314399	description	
2101314400	name	
863078063	owner	chi
2101314400	time	300
2101314400	owner	stephen
2101314400	description	
2101314400	successcount	
863078064	owner	chi
863078065	owner	chi
2101314400	failcount	
2101314401	owner	stephen
2101314401	description	
2025665597	members	
2101314401	successcount	
863078066	members	
2101314401	failcount	
2101314401	name	
2101314401	time	300
2101314402	failcount	
2101314402	name	
2101314402	time	300
2050645233	display_text	AARSH_G's HOUSE
2050645233	material	wood
1885104779	members	
2050645234	owner	jackb
2050645234	radius	2
1759426257	owner	itiefyn
1759426257	members	
2050645235	owner	AARSH_G
2050645235	station_name	PLUTO
1759426258	members	
1885104780	owner	marghl
1885104780	members	
1759426258	owner	itiefyn
1759426259	owner	itiefyn
1827231353	owner	Peanut
2050645235	station_network	net1
2050645235	nodename	travelnet:travelnet
1827231353	members	
1759426259	members	
1827231354	owner	Peanut
1827231354	members	
1885104781	members	
1885104781	owner	marghl
1827231355	members	
1827231355	owner	Peanut
1827231356	owner	Peanut
1827231356	members	
1885104782	members	
1885104782	owner	marghl
2101314402	owner	stephen
314767479	owner	Dux
1759426260	owner	itiefyn
920522867	owner	Why-did-i
1759426260	members	
2101314402	description	
314767480	members	Dsa Rbcz Vbybrjnbr
1198351651	owner	GamePlayer
1885104783	owner	marghl
1759426261	owner	itiefyn
1759426261	members	
1198351652	owner	GamePlayer
1198351653	members	
1198351654	members	
1885104783	members	
1827231359	owner	Peanut
1885104784	owner	marghl
1885104784	members	
2101314402	successcount	
1827231359	members	
1827231360	owner	Peanut
1734676351	owner	ataryah
1734676351	station_name	moon mine
1734676351	station_network	pvp
1734676351	nodename	travelnet:travelnet
1759426262	owner	itiefyn
1759426262	members	
1759426263	active	
1759426263	channel	switching_station(5255,56,11015)
1759426263	supply	
1759426263	demand	
1827231360	members	
1827231361	owner	Peanut
1827231361	members	
2035473260	owner	Peanut
2035473260	members	
2035473261	owner	Peanut
1827231362	owner	Peanut
2035473261	members	
1885104785	owner	marghl
2035473262	owner	Peanut
2031435141	display_text	stones and dirt
1827231362	members	
1000362409	members	
1000362410	owner	tux
1000362411	owner	tux
2031435141	material	wood
2031435142	display_text	gold and diamond
2031435142	material	wood
2031435143	material	wood
2031435143	display_text	mese and steel/iron
2031435144	display_text	chromium and tin
2031435144	material	wood
2031435145	material	wood
2031435145	display_text	uranium and sulfer
2031435146	display_text	coal and copper
2031435146	material	wood
2031435147	display_text	silver and lead
2031435147	material	wood
1657930702	owner	gummybear
1657930702	members	
1979747699	owner	DFeniks
1979747699	members	
1657930703	owner	gummybear
1657930703	members	
2031435148	display_text	food and tools
2031435148	material	wood
1979747700	owner	DFeniks
1979747700	members	
2031435149	owner	darkturretyt
2031435149	members	
2035473262	members	
2035473263	owner	Peanut
2101314403	name	
2101314403	time	300
2035473263	members	
2035473264	owner	Peanut
1031529480	owner	Pixalou
1031529481	members	
1031529482	members	
2035473264	members	
2035473265	owner	Peanut
2101314403	owner	stephen
2101314403	description	
2101314403	successcount	
2101314403	failcount	
2035473265	members	
2101314404	name	
2101314404	time	300
2101314404	owner	stephen
2101314404	description	
2101314404	successcount	
2101314404	failcount	
2101314405	successcount	
2101314405	failcount	
2101314405	name	
2101314405	time	300
2101314405	owner	stephen
2101314405	description	
2101314406	owner	stephen
2101314406	members	
2101314407	text	North road
2101314407	size	20
2100472612	owner	alphaA
2100472612	station_name	Plastic machine
2100472612	station_network	alph61aA
2100472612	nodename	travelnet:travelnet
2100472613	active	
1885104785	members	
2100472613	channel	
2100472613	supply	
2101314407	direction	90
2101314407	owner	stephen
2101314407	color	rgb(255,255,0)
2101314408	text	West road
2101314408	size	20
2101314408	direction	0
2101314408	owner	stephen
2101314408	color	rgb(255,255,0)
2100472613	demand	
1000362409	owner	tux
1000362410	members	
2099959431	out_count	1
2099959431	stock	0
2099615305	owner	Rabbit1
1000362411	members	
2099615305	members	
2099615306	owner	Rabbit1
2099615306	members	
2099959432	owner	AliceCeline
2099959432	in_item	currency:minegeld
2099959432	in_count	2
2099959432	out_item	default:chest
2099615307	owner	Rabbit1
2099615307	members	
2099615308	owner	Rabbit1
2099615308	radius	8
2099615309	owner	Rabbit1
2099615309	members	
2099615310	active	
2099615310	channel	switching_station(-1950,35,1499)
2099615310	supply	
2099615310	demand	
2099615311	supply	
2099615311	demand	
2099615311	active	
2099615311	channel	switching_station(-1941,36,1499)
2050645236	active	
2050645236	channel	switching_station(509,23,-98)
2050645236	supply	
2050645236	demand	
2050645237	owner	AARSH_G
2050645237	members	
2050645238	owner	AARSH_G
2050645238	station_name	HOME
2050645238	station_network	net1
2050645238	nodename	travelnet:travelnet
2105281596	priv	protect_technic_city_infra
2050645239	nodename	travelnet:travelnet
2099959432	out_count	1
2099959432	stock	15
2050645239	owner	jackb
2050645239	station_name	Tatooine
2050645239	station_network	jbw
1872267636	owner	BuckarooBanzai
1872267636	members	
2066236656	name	
2066236656	time	300
2066236656	owner	nil
874636537	members	
874636538	owner	kotty
1031529480	members	
1031529481	owner	Pixalou
2066236656	description	
2066236656	successcount	5
2066236656	failcount	
1872267640	owner	BuckarooBanzai
1872267640	members	
1872267641	owner	BuckarooBanzai
1872267641	members	
1576744845	owner	AlienZombieNecro
1576744845	station_name	ores for days
1576744845	station_network	alien12
1576744845	nodename	travelnet:travelnet
874636541	members	
874636542	members	
874636543	owner	kotty
874636544	owner	kotty
1576744846	owner	AlienZombieNecro
1576744846	members	
1872267642	owner	BuckarooBanzai
1872267642	members	
1872267643	owner	BuckarooBanzai
2082490803	owner	Tagada
2082490803	members	
1872267643	members	
1872267644	owner	BuckarooBanzai
1031529482	owner	Pixalou
1872267644	members	
2082490804	owner	Tagada
874636545	owner	kotty
874636546	members	
874636547	members	
2082490804	members	
874636548	members	
874636549	owner	kotty
874636550	members	
874636551	owner	kotty
874636552	members	
874636553	members	
2099959432	type	smartshop
2099959433	out_item	default:chest_locked
2099959433	out_count	1
2099959433	stock	30
2099959433	type	smartshop
2099959433	owner	AliceCeline
2099959433	in_item	currency:minegeld
2099959433	in_count	3
2099959434	out_item	protector:chest
2099959434	out_count	1
2099959434	stock	0
2099959434	type	smartshop
2099959434	owner	AliceCeline
2099959434	in_item	currency:minegeld
2096272752	owner	tobias20
2096272752	in_item	default:stone
2096272752	in_count	2
2096272752	out_item	smartshop:shop
2096272752	out_count	1
2096272752	stock	0
2096272753	display_text	Adeline88
2096272753	material	wood
2096272754	display_text	 aelia13
2096272754	material	wood
1849869633	owner	chi
1849869633	members	
1849869634	demand	
2096272755	display_text	tobias20
2096272755	material	wood
2096272756	type	wiretransfer
2096272757	owner	tobias20
147258	members	
2096272757	members	
2096272758	owner	tobias20
2096272758	members	
2096272759	owner	tobias20
2096272759	members	Adeline88 aelia13
2096272760	type	atm3
1849869634	active	
1849869634	channel	switching_station(10764,3,-14698)
1849869634	supply	
1849869635	active	
1849869635	channel	switching_station(10766,3,-14698)
1849869635	supply	
1849869635	demand	
1738557969	owner	Anix
1738557969	members	
147289	members	
147290	members	
1738557970	owner	Anix
1738557970	members	
874636537	owner	kotty
874636538	members	
2099959434	in_count	5
2099959435	type	smartshop
2099959435	owner	AliceCeline
1976305587	owner	Yaofyr
2099959435	in_item	currency:minegeld
1738557971	owner	Anix
2099959435	in_count	2
2099959435	out_item	default:sign_wall_wood
2099959435	out_count	1
874636541	owner	kotty
2069570758	owner	Why-did-i
874636542	owner	kotty
2069570758	members	
874636543	members	
874636544	members	
874636545	members	
874636546	owner	kotty
874636547	owner	kotty
874636548	owner	kotty
2099959435	stock	122
2099959436	type	smartshop
874636549	members	
1976305587	members	
874636550	owner	kotty
1601426376	owner	Behemoth_lives
1601426376	members	
1601426377	members	
874636551	members	
1601426377	owner	Behemoth_lives
1912276109	owner	Peanut
1912276109	members	
1738557971	members	
1912276110	owner	Peanut
1912276110	members	
1738557972	owner	Anix
1738557972	station_name	Coconut Isle
2099959436	owner	AliceCeline
874636552	owner	kotty
2099959436	in_item	currency:minegeld
2099959436	in_count	15
1912276113	owner	Peanut
1912276113	members	
1912276114	owner	Peanut
1912276114	members	
874636553	owner	kotty
1738557972	station_network	net1
1912276115	owner	Peanut
1274708144	display_text	heheh!
1274708144	material	steel
1912276115	members	
874636557	members	
874636558	members	
874636559	owner	kotty
1738557972	nodename	travelnet:travelnet
1912276116	owner	Peanut
1872267661	owner	BuckarooBanzai
1872267661	members	
1872267662	owner	BuckarooBanzai
1872267662	members	
1912276116	members	
1912276117	members	
1912276117	owner	Peanut
1912276118	owner	Peanut
1912276118	members	
1912276119	owner	Peanut
1912276119	members	
1912276120	owner	Peanut
1912276120	members	
874636557	owner	kotty
1912276121	owner	Justice
1912276121	members	
874636558	owner	kotty
874636559	members	
1885104786	owner	marghl
1885104786	members	
1885104787	owner	marghl
1885104787	members	
1885104788	owner	marghl
1885104788	members	
1885104789	owner	marghl
1885104789	members	
1885104790	owner	marghl
1885104790	members	
1912276122	owner	Peanut
1912276122	members	
1912276123	owner	Peanut
1912276123	members	
1912276124	owner	Peanut
147258	owner	aorus
2099959436	out_item	homedecor:bed_regular
1912276124	members	
1912276125	owner	Peanut
1912276125	members	
1885104791	owner	marghl
1885104791	members	
1912276126	members	
1912276126	owner	Justice
2099959436	out_count	1
2099959436	stock	3
2099959437	type	smartshop
2099959437	owner	AliceCeline
2099959437	in_item	currency:minegeld
2099959437	in_count	15
2099959437	out_item	homedecor:bed_regular
2099959437	out_count	1
2099959437	stock	3
2099959438	owner	AliceCeline
2099959438	in_item	currency:minegeld
2099959438	in_count	15
2099959438	out_item	homedecor:bed_regular
2099959438	out_count	1
2099959438	stock	3
2099959438	type	smartshop
2099959439	in_item	currency:minegeld
1641166166	owner	Peanut
147289	owner	aorus
147290	owner	aorus
1641166166	members	
1641166167	owner	Peanut
1641166167	members	
1641166168	owner	Peanut
1641166168	members	
1641166169	owner	Peanut
1641166169	members	
1641166170	owner	Peanut
1641166170	members	
2099959439	in_count	15
2099959439	out_item	homedecor:bed_regular
1908398345	owner	int
1908398345	members	Justice Peanut
1908398346	owner	int
1908398346	members	Justice Peanut
2099959439	out_count	1
2099959439	stock	3
2099959439	type	smartshop
2099959439	owner	AliceCeline
1826286906	type	fancyvend
1826286906	in_item	currency:minegeld_10
1826286906	in_count	2
1826286906	out_item	biofuel:fuel_can
1826286906	out_count	1
1826286906	stock	124
1826286907	stock	559
2099959440	in_count	8
2099959440	out_item	homedecor:oil_lamp_tabletop
1954641667	owner	L11
1954641667	members	L11, aj21
2099959440	out_count	1
2099959440	stock	10
2099959440	type	smartshop
2099959440	owner	AliceCeline
2099959440	in_item	currency:minegeld
2099959441	in_count	100
2099959441	out_item	homedecor:ceiling_lamp_14
2099959441	out_count	1
2099959441	stock	13
2099959441	type	smartshop
2080453363	display_text	The Piron Resort\n(still under construction)\n\n
2099959441	owner	AliceCeline
2099959441	in_item	currency:minegeld
2065430937	owner	ggrf
2099959442	stock	27
2099959442	type	smartshop
2065430937	members	
2080453363	material	wood
1707408391	owner	spider
2099959442	owner	AliceCeline
1707408391	dug	34
1707408391	enabled	0
2099959442	in_item	currency:minegeld
2099959442	in_count	5
1707408392	enabled	
1707408392	owner	spider
1707408392	dug	0
2099959442	out_item	scifi_nodes:lightbar
2099959442	out_count	1
2099959443	owner	AliceCeline
2099959443	in_item	currency:minegeld
2099959443	in_count	5
2099959443	out_item	default:meselamp
1656947882	owner	Naj
2099959443	out_count	1
1656947882	members	
1656947883	owner	Naj
2099959443	stock	0
1656947883	members	d
1656947884	display_text	    CREUSEUR  I\n    ============ \n ALL SYSTEMS ARE OK\n READY TO LAUNCH
1656947884	channel	mon
1656947885	dug	10347
1656947885	enabled	1
2099959443	type	smartshop
2099959444	type	smartshop
1656947885	owner	Naj
1656947886	owner	Naj
1656947886	dug	10342
1656947886	enabled	1
2099959444	owner	AliceCeline
2099959444	in_item	currency:minegeld
2086165626	owner	Peanut
2086165626	members	
1656947887	enabled	1
1656947887	owner	Naj
1656947887	dug	10360
2086165627	members	
2086165627	owner	Peanut
2081058920	owner	Gauner
2081058920	members	
2104324795	owner	Schrox
2104324795	members	
2068102435	owner	MiniDragon
2068102435	members	
2068102436	owner	MiniDragon
2068102436	members	
2104324796	owner	Schrox
1979747738	members	
1979747738	owner	DFeniks
1979747739	active	
2104324796	members	
2104324797	owner	Schrox
2104324797	members	
2104324798	owner	Schrox
1979747739	channel	
1979747739	supply	540
1611345937	owner	chuche952
1611345937	members	
2104324798	members	
2104324799	owner	Schrox
2104324799	members	
2099959444	in_count	5
2104324800	owner	Schrox
2104324800	members	
2104324803	display_text	Under construction ....\r... will be continued soon
2104324803	material	wood
2104324804	owner	Schrox
2103434515	owner	Mahdl
2103434515	members	
2103434516	members	
2103434516	owner	Gordini
2103434517	members	Xrafede
2103434517	owner	T4im
2103434518	owner	admin
2103434518	members	
2103434519	owner	admin
2086888120	display_text	#0 Materials [Tier 1]\nRaw resources
2086888120	material	steel
2086888121	display_text	#0 Materials [Tier 2]\nComponents
2086888121	material	steel
2103434519	members	
2103434520	owner	admin
2103434520	members	
2104324804	members	
1979747739	demand	500
1979747740	channel	
1979747740	supply	
2104324805	owner	Schrox
2104324805	members	
2104324806	owner	Schrox
2104324806	members	
2104324807	display_text	Under construction ....\r... will be continued soon
2104324807	material	wood
1979747740	demand	
1849869676	owner	chi
1849869676	members	
1849869677	owner	chi
1849869677	members	
1849869678	owner	chi
1849869678	members	
1979747740	active	
1849869679	owner	chi
1849869679	members	
1849869680	owner	chi
1849869680	members	
1849869681	owner	chi
1849869681	members	
805960860	members	
2103434526	owner	BuckarooBanzai
2035473382	display_text	\nRESTAURANT\n\nBAR
2035473382	material	wood
2103434526	members	
2103434527	owner	Jester4O4
2103434527	members	
2103434528	owner	admin
2103434528	members	
2103434529	owner	admin
2103434529	members	
2103434530	owner	admin
1199313168	members	
1199313169	owner	blacktale
2103434530	members	
2103434531	owner	SX
2103434531	priv	protect_streets
2103434532	priv	protect_streets
2103434532	owner	SX
2103434533	members	
2103434533	owner	admin
2103434534	owner	admin
2103434534	members	
2103434535	owner	admin
2103434535	members	
2103434536	owner	admin
2103434536	members	
2103434537	members	
2103434537	owner	admin
2103434538	owner	admin
2103434538	members	
2103434542	owner	BuckarooBanzai
2103434542	members	
2103434543	owner	BuckarooBanzai
2103434543	members	Pixalou
2103434544	owner	BuckarooBanzai
2103434544	members	
2103434545	owner	Mythos
2103434545	station_name	New Town
2103434545	station_network	transfer
2103434545	nodename	travelnet:travelnet
2103434546	owner	6r1d
2103434546	station_name	New Town
2103434546	station_network	6r1d_public
2103434546	nodename	travelnet:travelnet
2103434547	owner	RUSH
2103434547	station_name	Public workshop
2103434547	station_network	net1
2103434547	nodename	travelnet:travelnet
1661994085	owner	isidentical
1661994085	members	
2082490821	owner	Tagada
2082490821	members	
2082490822	owner	Tagada
1661994088	owner	isidentical
1661994088	members	
1661994089	owner	isidentical
1661994089	members	
1661994090	members	Lordz
1661994090	owner	isidentical
1661994091	members	
1661994091	owner	isidentical
1661994092	owner	isidentical
805960860	owner	Huhhila
1661994092	members	
2103434551	owner	BuckarooBanzai
2103434551	members	
2103434552	owner	BuckarooBanzai
2103434552	members	
75919084	members	
75919085	members	
75919086	members	
75919087	owner	Sundance
75919088	members	
75919089	owner	Sundance
75919090	owner	Sundance
75919091	members	
75919092	members	
75919093	members	
75919094	owner	Sundance
75919095	members	
75919096	owner	Sundance
75919097	owner	Sundance
75919098	members	
75919099	owner	Sundance
75919100	members	
75919101	members	
75919102	owner	Sundance
2096272800	active	
2096272800	channel	switching_station(-3288,20,-199)
2096272800	supply	
75919107	owner	Sundance
2096272800	demand	
2096272801	owner	CatShadow
75919108	members	
75919109	members	
75919110	owner	Sundance
75919111	members	
75919112	members	
75919113	members	
2096272801	members	sabry01
2071380917	owner	amaz
2071380917	members	bagago
2096272802	display_text	#6 <---Terre\n#1 Strumenti\n#2 Flora e fauna--->
2096272802	material	wood
211439530	members	
2082490822	members	
2082490823	owner	Tagada
2082490823	members	
2082490824	owner	Tagada
2082490824	members	
1199313168	owner	blacktale
1199313169	members	
1199313170	owner	blacktale
2082490825	members	
2082490825	owner	Tagada
1946727820	owner	Peanut
1878715750	owner	pipo
1878715750	members	
383732547	owner	spider
48231740	owner	downtime
48231741	owner	downtime
2104965371	display_text	Cyc 1 Del 1\nCyc 1 Del 1\nCyc 1 Del 1\nCyc 1 Del 1\nCyc 1 Del 1\nCyc 1 Del 1
2104965371	channel	mon
2104965372	nodename	travelnet:travelnet
2104965372	owner	FeXoR
2104965372	station_name	Digiline Piston Digger TEST
2104965372	station_network	fun
2104965373	owner	FeXoR
2104965373	members	
2082490826	owner	Tagada
2082490826	members	
75919084	owner	Sundance
75919085	owner	Sundance
2076010300	owner	moh_rj
75919086	owner	Sundance
75919087	members	
75919088	owner	Sundance
75919089	members	
75919090	members	
75919091	owner	Sundance
75919092	owner	Sundance
75919093	owner	Sundance
2076010300	station_name	dame_spawn
2076010300	station_network	net1
75919094	members	
75919095	owner	Sundance
75919096	members	
75919097	members	
2076010300	nodename	travelnet:travelnet
75919098	owner	Sundance
75919099	members	
75919100	owner	Sundance
75919101	owner	Sundance
75919102	members	
2082490827	owner	Tagada
1199313170	members	
2082490827	members	
75919107	members	
75919108	owner	Sundance
75919109	owner	Sundance
75919110	members	
75919111	owner	Sundance
75919112	owner	Sundance
75919113	owner	Sundance
2082490828	owner	Tagada
2082490828	members	
2082490829	owner	Tagada
2082490829	members	
2082490830	owner	Tagada
2082490830	members	
2082490831	owner	Tagada
2082490831	members	
2082490832	owner	Tagada
2082490832	members	
48231740	members	nice1
48231741	members	nice1
1946727820	members	
1946727821	owner	Peanut
1946727821	members	
2105572607	display_text	Cargando\nDetectando\nAire \nPlantando
2105572607	channel	pantalla
2104965382	demand	
2104965382	active	
2104965382	channel	
2104965382	supply	
2105572608	display_text	Abonando\nDetectando\nSemilla \nAbonando
2105572608	channel	pantalla
2105572609	active	
2105572609	channel	
2105572609	supply	
2105572609	demand	
2105572610	demand	
2105572610	active	
2105572610	channel	
1946271914	owner	aorus
1946271914	members	
2105572610	supply	
2105572611	active	
2105572611	channel	
2105572611	supply	
2105572611	demand	
2105572612	display_text	Detectando\nSemilla \nAbonando\nDetectando\nTronco \nCortando
2105572612	channel	pantalla
1198351779	channel	switching_station(-5638,-1,-9534)
2105572613	display_text	Detectando\nAire \nPlantando\nDetectando\nSemilla \nAbonando
2105572613	channel	pantalla
2105572614	demand	
1826286907	owner	Demosthenes
2105572614	active	
2105572614	channel	
1198351779	demand	
2105572614	supply	
1826286907	type	fancyvend
1826286907	in_item	currency:minegeld
1627664567	members	downtime
1627664567	owner	nice1
1826286907	in_count	1
1826286907	out_item	technic:raw_latex
1826286907	out_count	1
1826286908	type	atm3
1946271915	display_text	Mithril\nSilver\nTin\nUranium
1946271915	material	wood
1946271916	display_text	
1946271916	material	wood
1946271917	display_text	Chromium\nCopper\nDiamond\nGold\nLead\nMese
1661994114	owner	SlimJim
1661994114	members	
1661994115	owner	SlimJim
1661994115	members	
1661994116	owner	SlimJim
1946271917	material	wood
1946271918	display_text	Brass\nBronze\nCarbon Steel\nCast Iron\nStainless Steel
1946271918	material	wood
1661994116	members	
1661994117	owner	SlimJim
1661994117	members	
2035473396	members	
1545729320	owner	nice1
1545729320	members	
211439530	owner	AceRichman
1198351779	active	
1198351779	supply	
2099959444	out_item	glass_stained:glass_16_single
2082490845	owner	Tagada
2082490845	members	
2099959444	out_count	1
1429146817	owner	leo123
1429146817	station_name	space
1429146817	station_network	net1
1429146817	nodename	travelnet:travelnet
2099959444	stock	9
2099959445	out_item	moreblocks:slab_meselamp
2094913039	owner	LeChatNoir
2094913039	members	TobiasPro spinkitty Lolige2
2094913040	owner	LeChatNoir
2094913040	members	TobiasPro chuche952 chi jackb spinkitty
2094913041	owner	LeChatNoir
2094913041	members	spinkitty TobiasPro Lolige2
2094913042	display_text	HV Area (to come)\n
2094913042	material	wood
2094913043	display_text	HV Batterie
2094913043	material	wood
2094913044	display_text	Supply Converter
2099959445	out_count	1
2099959445	stock	18
2099959445	type	smartshop
1736432379	owner	downtime
1736432379	members	nice1
1657930868	owner	gummybear
2099959445	owner	AliceCeline
1657930868	members	
1657930869	owner	gummybear
1657930869	members	
1657930870	owner	gummybear
1657930870	members	
1657930871	owner	gummybear
1657930871	members	
1736432380	owner	downtime
1736432380	members	nice1
1736432381	owner	downtime
1736432381	members	nice1
2099959445	in_item	currency:minegeld
63896728	owner	tstow
63896729	members	
2099959445	in_count	2
63896730	owner	tstow
63896731	members	
2099959446	type	smartshop
2099959446	owner	AliceCeline
2099959446	in_item	currency:minegeld
2099959446	in_count	1
2094913044	material	wood
2099959446	out_item	moreblocks:micro_meselamp_1
2094913045	active	
2035473396	owner	Peanut
2035473397	owner	Peanut
2099959446	out_count	2
2035473397	members	
2035473398	owner	Peanut
2094913045	channel	switching_station(2700,4,261)
2094913045	supply	
2094913045	demand	
2094913046	owner	LeChatNoir
2094913046	members	
2099959446	stock	20
2099959447	type	smartshop
2099959447	owner	AliceCeline
2099959447	in_item	currency:minegeld
2099959447	in_count	2
2099959447	out_item	moreblocks:super_glow_glass
2099959447	out_count	1
2099959447	stock	0
2099959448	out_count	1
2099959448	stock	31
2099959448	type	smartshop
2099959448	owner	AliceCeline
2099959448	in_item	currency:minegeld
2099959448	in_count	2
2099959448	out_item	moreblocks:slab_meselamp_1
2099959449	out_item	default:bush_sapling
2099959449	out_count	1
2099959449	stock	14
2099959449	type	smartshop
2099959449	owner	AliceCeline
2099959449	in_item	currency:minegeld
2099959449	in_count	5
2099959450	in_item	currency:minegeld
2099959450	in_count	5
2099959450	out_item	moretrees:beech_sapling
2099959450	out_count	1
2099959450	stock	0
2099959450	type	smartshop
2055323764	display_text	-\n-\n-\n#e To garden
2099959450	owner	AliceCeline
2055323764	material	steel
2055323765	display_text	\n
2055323765	material	steel
2099959451	in_item	currency:minegeld
2055323766	owner	I_Love_You
2046771260	owner	Peanut
1627664596	owner	nice1
1627664596	members	downtime
1627664597	owner	nice1
1627664597	members	downtime
2099959451	in_count	5
2099959451	out_item	scifi_nodes:eyetree
2099959451	out_count	1
2099959451	stock	0
2055323766	members	
2099959451	type	smartshop
2099959451	owner	AliceCeline
2099959452	owner	AliceCeline
2099959452	in_item	currency:minegeld
2099959452	in_count	5
2099959452	out_item	scifi_nodes:flower1
2099959452	out_count	1
2099959452	stock	0
2080043845	owner	JRPete
2046771260	members	
2046771261	owner	Peanut
2080043845	members	
2035473398	members	
2080043846	owner	JRPete
2099959452	type	smartshop
2046771261	members	
2046771262	members	
2046771262	owner	Peanut
2046771263	owner	BuckarooBanzai
2046771263	priv	protect_streets
2046771264	priv	protect_streets
2046771264	owner	BuckarooBanzai
2046771265	priv	protect_streets
2046771265	owner	BuckarooBanzai
2046771266	owner	BuckarooBanzai
63896728	members	
63896729	owner	tstow
63896730	members	
63896731	owner	tstow
2046771266	priv	protect_streets
2099959453	in_count	5
2099959453	out_item	homedecor:table_mahogany
2099959453	out_count	1
2049672347	owner	Neon
2049672347	members	
2049672348	owner	Neon
1274708208	owner	Why-did-i
2099959453	stock	7
2099959453	type	smartshop
2055323773	owner	I_Love_You
2055323773	members	
2055323774	display_text	-\n-\n#e HAPPY BUYING \n#e AND\n#e  GROWING :)\n
2055323774	material	steel
2099959453	owner	Alice2021
2099959453	in_item	currency:minegeld
2099959454	in_item	currency:minegeld
2055323775	display_text	-\n-\n-\n#e QUARY
2055323775	material	steel
2055323776	station_name	Seed Shop
2055323776	station_network	Love NET
2099959454	in_count	5
2055323776	nodename	travelnet:travelnet
2055323776	owner	I_Love_You
2099959454	out_item	homedecor:table_white
2099959454	out_count	1
2099959454	stock	6
2099959454	type	smartshop
2099959454	owner	Alice2021
2099959455	out_count	1
2099959455	stock	0
2099959455	type	smartshop
2049672348	members	
2052176697	owner	nacmop
2099959455	owner	Alice2021
2099959455	in_item	currency:minegeld
2099959455	in_count	15
1595231848	nodename	travelnet:travelnet
1595231848	owner	Fixinsec
1595231848	station_name	Clouds of Mars
1595231848	station_network	FixPublic
1595231849	display_text	\nPublic\nTravelnet
1595231849	material	steel
1595231850	display_text	Guest book\n\nEnjoy your stay...
1595231850	material	steel
2099959455	out_item	lrfurn:sofa
2099959456	in_count	15
2099959456	out_item	lrfurn:sofa
2099959456	out_count	1
1595231851	display_text	\nTHE\nCLOUDS\nOF\nMARS
1595231851	material	steel
1595231852	display_text	CAUTION:\n\nSPACE PIRATES\nDUELING BATTLESHIPS\nALL MANNER OF SPACE MADNESS
1595231852	material	steel
1595231853	material	steel
1595231853	display_text	\nCAUTION:\n\nHOSTILE
2099959456	stock	0
2052176697	members	
2099959456	type	smartshop
2035473399	owner	Peanut
2035473399	members	
2099959456	owner	Alice2021
2099959456	in_item	currency:minegeld
2099959457	owner	AliceCeline
2099959457	members	Alice2021 Celine2021 Pipe2021 Mina2021
1595231854	display_text	\n\nWARZONE
1595231854	material	steel
1595231855	owner	Fixinsec
1595231855	members	
2099959458	in_count	1
2099959458	out_item	farming:melon_slice
2099959458	out_count	1
2046771273	owner	TerPomo
2046771273	members	
2046771274	owner	TerPomo
1661994149	owner	isidentical
1661994149	members	
1661994150	owner	isidentical
1661994150	members	ayylmao
1661994151	owner	isidentical
1661994151	members	
1661994152	owner	isidentical
2046771274	members	
2046771275	owner	TerPomo
1661994152	members	ayylmao Lordz
1661994153	owner	isidentical
1661994153	members	
1661994154	owner	isidentical
1908398449	owner	int
1661994154	members	
2099959458	stock	60
2046771275	members	
2099959458	type	smartshop
2099959458	owner	AliceCeline
2099959458	in_item	currency:minegeld
2099959459	out_count	1
1908398449	members	Justice Peanut
2055323784	display_text	-\n-\n-\n#e Basement
2055323784	material	steel
2055323785	owner	I_Love_You
2035473404	owner	Peanut
2099959459	stock	65
2099959459	type	smartshop
2099959459	owner	AliceCeline
2035473404	members	
2099959459	in_item	currency:minegeld
2035473405	owner	Peanut
2035473405	members	
2099959459	in_count	1
1784698324	owner	BuckarooBanzai
2099959459	out_item	farming:pumpkin_slice
2099959460	in_count	1
2099959460	out_item	farming:pineapple_ring
1784698324	priv	protect_streets
1784698325	owner	BuckarooBanzai
1784698325	priv	protect_streets
2055323785	members	
2052176698	owner	nacmop
2052176698	members	
2052176699	owner	nacmop
2055323786	owner	I_Love_You
2055323786	members	
2055323787	owner	I_Love_You
2055323787	members	
2055323788	display_text	#e FOR SALE \n#4 Cheap\n#e Contact: I_Love_You
2055323788	material	steel
2099959460	out_count	1
2099959460	stock	358
2099959460	type	smartshop
2099959460	owner	AliceCeline
2099959460	in_item	currency:minegeld
2099959461	out_item	farming:hemp_leaf
2099959461	out_count	1
2099959461	stock	47
2099959461	type	smartshop
2099959461	owner	AliceCeline
2099959461	in_item	currency:minegeld
2099959461	in_count	1
2099959462	type	smartshop
2099959462	owner	AliceCeline
2099959462	in_item	currency:minegeld
2099959462	in_count	1
2099959462	out_item	farming:corn
2096272839	owner	tobias20
2096272839	members	Adeline88 aelia13
2096272840	material	wood
2052176699	members	
2052176700	owner	nacmop
2052176700	members	
2051236044	owner	varshitbhat
2051236044	station_name	public
2051236044	station_network	net1
2051236044	nodename	travelnet:travelnet
2052176701	owner	nacmop
2052176701	members	
2052176702	owner	nacmop
2052176702	station_name	10500, 0
2052176702	station_network	net1
2052176702	nodename	travelnet:travelnet
2052176703	owner	nacmop
2052176703	members	
2096272840	display_text	DONNE\n
2096272841	display_text	PRENDS\n
2051236050	owner	CJW
2096272841	material	wood
2099959462	out_count	2
2080043846	members	
2080043847	owner	JRPete
2080043847	members	
2080043848	owner	JRPete
2080043848	members	
2080043849	owner	JRPete
2080043849	members	
2080043850	owner	JRPete
2080043850	members	
2099959462	stock	483
2099959463	out_item	farming:tomato
2099959463	out_count	1
2099959463	stock	141
2099959463	type	smartshop
1987566422	owner	Ultiminer94
2052176704	owner	nacmop
2052176704	members	
2052176705	members	
1987566422	members	
2052176705	owner	nacmop
2099959463	owner	AliceCeline
2099959463	in_item	currency:minegeld
2099959463	in_count	1
2099959464	stock	71
1987566423	owner	Ultiminer94
1987566423	members	
1274708208	members	
1987566424	nodename	travelnet:travelnet
1987566424	owner	wiebis
2099959464	type	smartshop
2080043853	owner	JRPete
2080043853	members	
1987566424	station_name	AUM
2080043854	owner	JRPete
2080043854	members	
2052176706	owner	nacmop
2051236050	station_name	South Spawn
2099959464	owner	AliceCeline
2099959464	in_item	currency:minegeld
2099959464	in_count	1
2099959464	out_item	farming:pepper_red
1987566424	station_network	wvbis
2099959464	out_count	1
2099959465	in_count	1
2099959465	out_item	farming:chili_pepper
2099959465	out_count	1
1987566425	owner	wiebis
1987566425	members	
1987566426	owner	wiebis
1848547642	owner	SX
2099959465	stock	44
2099959465	type	smartshop
2068102526	owner	MiniDragon
1848547642	priv	protect_streets
1848547643	owner	SX
2051236050	station_network	Main
2068102526	members	
1848547643	priv	protect_streets
1848547644	owner	SX
1848547644	priv	protect_streets
1848547645	owner	SX
1848547645	priv	protect_streets
1987566426	members	
2099959465	owner	AliceCeline
2051236050	nodename	travelnet:travelnet
2051236051	owner	CJW
2051236051	members	
2099959465	in_item	currency:minegeld
2051236052	owner	qnn
2099959466	stock	20
2099959466	type	smartshop
2099959466	owner	AliceCeline
2099959466	in_item	currency:minegeld
2099959466	in_count	1
2099959466	out_item	farming:mint_leaf
2051236052	members	joijioj
2051236053	owner	qnn
2051236053	members	joijioj
2045784680	owner	coil
2045784680	members	
2045784681	owner	coil
2099959466	out_count	1
2099959467	in_item	currency:minegeld
2045784681	members	
2068102527	owner	MiniDragon
2045784682	owner	coil
2045784682	members	
2068102527	members	
2068102528	owner	MiniDragon
2068102528	members	
2045784683	members	
2045784683	owner	coil
2051236054	members	
2051236054	owner	MTS
2052176706	members	
2068102529	owner	MiniDragon
2051236055	owner	MTS
2051236055	members	
2051236056	owner	MTS
2051236056	members	
2051236057	members	
2051236057	owner	MTS
2051236058	owner	qnn
2068102529	members	
2068102530	owner	MiniDragon
2068102530	members	
2068102531	owner	MiniDragon
2068102531	members	
2099959467	in_count	1
2099959467	out_item	farming:rhubarb
1735802370	owner	Appoox
1735802370	station_name	An Island somewhere with May Cherry Bossom
2051236058	members	joijioj
2051236059	owner	qnn
1735802370	station_network	net1
2099959467	out_count	1
2085583619	owner	SwissalpS
2085583619	members	
2085583620	in_item	default:gold_lump
1735802370	nodename	travelnet:travelnet
2085583620	in_count	1
2082277190	owner	thomas18F
2085583620	out_item	default:gold_lump
2085474636	owner	TobiasPro
2085474636	radius	15
2051236059	members	joijioj
2085474637	owner	Obot01
2051236060	station_name	base
2082277190	members	
2085474637	members	TobiasPro
2085474638	display_text	TobiasPro\nSNEO\nObot01\nGLEB_R\nTK423\nlga
2085474638	channel	lcd
2085474639	active	
2085474639	channel	switching_station(5122,222,131)
2085474639	supply	
2085474639	demand	
2084291045	owner	Marck
2051236060	station_network	net1
2051236060	nodename	travelnet:travelnet
2051236060	owner	qnn
2051236061	owner	qnn
1447258649	owner	locko
1447258649	members	
2099959467	stock	398
2099959467	type	smartshop
2099959467	owner	AliceCeline
2099959468	type	smartshop
2099959468	owner	AliceCeline
2099959468	in_item	currency:minegeld
2099959468	in_count	1
2099959468	out_item	farming:carrot
2051236061	members	joijioj
2051236062	owner	qnn
2043508046	active	
2051236062	members	joijioj
2099959468	out_count	1
2099959468	stock	494
2099959469	in_item	currency:minegeld
2099959469	in_count	1
2084291045	station_name	Casa ns
1795978442	owner	Uncle
1795978442	station_name	Остров.
1795978442	station_network	The Uncle's Line
1795978442	nodename	travelnet:travelnet
2084291045	station_network	net2
2085474640	owner	Obot01
2085474640	station_name	Space Hunter
2084291045	nodename	travelnet:travelnet
2084291046	owner	Marck
2084291046	members	buenas rataforver17
2085474640	station_network	net1
2085474640	nodename	travelnet:travelnet
2085474641	owner	Obot01
2085474641	radius	2
2085583620	out_count	1
2085583620	stock	3590
2085583620	owner	SwissalpS
2085583620	type	fancyvend
2085583621	out_item	default:iron_lump
2043508046	channel	switching_station(9035,9502,4016)
2043508046	supply	
2043508046	demand	
2085583621	out_count	1
2085583621	stock	39
2085583621	owner	SwissalpS
2085583621	type	fancyvend
2085583621	in_item	default:iron_lump
2085583621	in_count	1
2085583622	out_item	default:copper_lump
2085583622	out_count	1
2080841887	active	
2085583622	stock	5382
2085583622	owner	SwissalpS
2080841887	channel	
2080841887	supply	
2080841887	demand	
2080841888	owner	Why-did-i
2080841888	radius	9
2060062980	owner	gummybear
2080841889	owner	Why-did-i
2080841889	station_name	Space ship 13
2080841889	station_network	net1
2051236063	owner	qnn
2060062980	members	
2060062981	owner	gummybear
2060062981	members	
2060062982	owner	gummybear
2060062982	members	
2060062983	owner	gummybear
2060062983	members	
2060062984	owner	Galactus
2060062984	members	EvilSanta
2060062985	members	EvilSanta w
1685114863	owner	Berserkerswedfghjk
1685114863	station_name	house2
2060062985	owner	Galactus
2080841889	nodename	travelnet:travelnet
2062920108	owner	Why-did-i
2062920108	members	
2085583622	type	fancyvend
2065122594	owner	Thailand
2085583622	in_item	default:copper_lump
2085583622	in_count	1
2065122594	members	
2065122595	owner	Thailand
1685114863	station_network	net2
2065122595	station_name	28.000 / -30.000 Intersection
2099959469	out_item	farming:sugar
1152849212	members	
2099959469	out_count	1
2009697853	owner	jackdavidson
2009697853	members	
2009697854	display_text	test\n123
2009697854	channel	test
2099959469	stock	268
2065122595	station_network	Thailand-28000/-30000
1152849213	members	
2065122595	nodename	travelnet:travelnet
2099959469	type	smartshop
2051236063	members	joijioj
2051236064	owner	qnn
2099959469	owner	AliceCeline
2099959470	in_count	1
2099959470	out_item	farming:rice
2099959470	out_count	1
2099959470	stock	246
2099959470	type	smartshop
2099959470	owner	AliceCeline
2040872875	members	
2040872875	owner	codliveroil
1685114863	nodename	travelnet:travelnet
2040872876	owner	codliveroil
2040872876	members	
2099959470	in_item	currency:minegeld
2099959471	type	smartshop
2099959471	owner	AliceCeline
2099959471	in_item	currency:minegeld
2099959471	in_count	1
2099959471	out_item	farming:salt
2099959471	out_count	1
2096596295	active	
2096596295	channel	switching_station(555,20,-2963)
2090166396	owner	KFC29
2090166396	members	
2094765947	owner	SwissalpS
2094765947	type	fancyvend
2094765947	in_item	moreores:silver_lump
2094765947	in_count	1
2094765947	out_item	default:papyrus
2094765947	out_count	3
2094765947	stock	2937
2094765948	owner	SwissalpS
2094765948	type	fancyvend
2094765948	in_item	moreores:mithril_lump
2094765948	in_count	3
2094765948	out_item	moretrees:beech_sapling
2094765948	out_count	1
2094765948	stock	3508
2096596295	supply	
2096596295	demand	
2099959471	stock	97
2099959472	out_count	1
1795978457	station_network	Jester
1795978457	nodename	travelnet:travelnet
1795978457	owner	Jester4O4
1795978457	station_name	Castle
1795978458	owner	Jester4O4
1795978458	members	
2099959472	stock	217
2099959472	type	smartshop
2099959472	owner	AliceCeline
2099959472	in_item	currency:minegeld
2099959472	in_count	2
2099959472	out_item	farming:raspberries
2099959473	type	smartshop
2093356294	owner	downtime
2093356294	members	nice1
2093356295	owner	nice1
2093356295	station_name	 path
2065224639	owner	BuckarooBanzai
2065224639	members	
2065224640	members	
2065224640	owner	BuckarooBanzai
2065224641	owner	BuckarooBanzai
2065224641	members	
2065224642	owner	SX
1152849212	owner	thomas18F
2065224642	priv	protect_streets
1152849213	owner	thomas18F
2051236064	members	joijioj
2051236065	owner	MTS
2051236065	members	
2051236066	owner	MTS
2051236066	members	
2051236067	owner	pipo
2051236067	members	
2051236068	owner	pipo
2065224643	owner	SX
2065224643	priv	protect_streets
2051236068	members	
2051236069	owner	pipo
2051236069	members	
2051236070	members	
2065224644	members	
2065224644	owner	BuckarooBanzai
2065224645	members	
2051236070	owner	pipo
2051236071	owner	pipo
2051236071	members	
2065224645	owner	BuckarooBanzai
2065224646	owner	BuckarooBanzai
2065224646	members	
2093356295	station_network	meandhim
2093356295	nodename	travelnet:travelnet
2093356296	owner	downtime
2093356296	members	
2093356297	active	
2093356297	channel	switching_station(-2323,11,-1370)
2093356297	supply	
2093356297	demand	
2093356298	owner	downtime
2093356298	members	nice1
2093356299	owner	downtime
2093356299	members	nice1
2093356300	active	
2093356300	channel	switching_station(-2318,9,-1371)
2093356300	supply	
2093356300	demand	
2093356301	owner	downtime
2093356301	members	nice1
2093356302	owner	downtime
2093356302	members	nice1
2093356303	owner	downtime
2093356303	members	nice1
2099959473	owner	AliceCeline
2099959473	in_item	currency:minegeld
2099959473	in_count	2
2099959473	out_item	farming:blueberries
2086863859	owner	epoce
2086863859	members	
2086863860	owner	epoce
2086863860	station_name	home
2086863860	station_network	god
2086863860	nodename	travelnet:travelnet
2099959473	out_count	1
2099959473	stock	17
1661994217	owner	toxicL
2099959474	out_count	1
2099959474	stock	127
2099959474	type	smartshop
2099959474	owner	AliceCeline
1661994217	members	
2099959474	in_item	currency:minegeld
1661994218	owner	toxicL
1661994218	members	
2099959474	in_count	2
2099959474	out_item	farming:grapes
2099959475	out_item	farming:seed_cotton
2099959475	out_count	1
2099959475	stock	950
41719077	owner	Laevolac
41719078	members	
41719079	owner	Laevolac
2099959475	type	smartshop
2099959475	owner	AliceCeline
2099959475	in_item	currency:minegeld
2099959475	in_count	1
2099959476	owner	AliceCeline
2099959476	in_item	currency:minegeld
2092372122	owner	Peanut
2092372122	members	
1704715992	owner	plywak
1704715992	members	
2092372123	owner	Peanut
2092372123	radius	4
2099959476	in_count	1
2099959476	out_item	farming:cotton
2099959476	out_count	2
2099959476	stock	0
2099959476	type	smartshop
2099959477	owner	AliceCeline
2099959477	in_item	currency:minegeld
1685114874	members	
2099959477	in_count	1
2099959477	out_item	farming:pineapple_top
2099959477	out_count	1
2099959477	stock	0
2099959477	type	smartshop
2099959478	members	Alice2021
2099959478	owner	AliceCeline
2093356310	owner	downtime
2093356310	station_name	The Vault
2093356310	station_network	meandher
2093356310	nodename	travelnet:travelnet
2099959479	out_item	default:stone
2099959479	out_count	5
2099959479	stock	115
2065201838	owner	Gauner
2065201838	members	hihihihioooo
2065201839	members	Guaner ggrf
2065201839	owner	hihihihioooo
1685114874	owner	Berserkerswedfghjk
2102042178	owner	Gauner
2099959479	type	smartshop
1685114876	owner	salar
2099959479	owner	AliceCeline
1685114876	members	
2099959479	in_item	currency:minegeld
1685114877	owner	Berserkerswedfghjk
2099959479	in_count	1
2099959480	type	smartshop
2099959480	owner	AliceCeline
2099959480	in_item	currency:minegeld
2099959480	in_count	1
2097241550	owner	Le_roi_1_111
2097241550	members	
2099959480	out_item	building_blocks:gravel_spread
2099959480	out_count	1
2099959480	stock	99
2099959481	out_item	default:gravel
2099959481	out_count	2
2099959481	stock	347
2099959481	type	smartshop
2099959481	owner	AliceCeline
1685114877	members	
2099959481	in_item	currency:minegeld
1685114878	members	
2099959481	in_count	1
2099959482	in_count	1
2099959482	out_item	technic:marble
41719077	members	
41719078	owner	Laevolac
41719079	members	
2099959482	out_count	1
2099959482	stock	0
1685114878	owner	Berserkerswedfghjk
1685114879	owner	Berserkerswedfghjk
1685114879	members	
2099959482	type	smartshop
2099959482	owner	AliceCeline
1685114880	owner	Berserkerswedfghjk
1685114880	members	
1685114881	members	
1685114881	owner	Berserkerswedfghjk
2099959482	in_item	currency:minegeld
2099959483	type	smartshop
2099959483	owner	AliceCeline
2099959483	in_item	currency:minegeld
1685114884	owner	salar
1685114884	members	gnkalk
1685114885	owner	Berserkerswedfghjk
1685114885	members	
1685114886	owner	Berserkerswedfghjk
2099959483	in_count	1
2099959483	out_item	basic_materials:oil_extract
2099959483	out_count	1
949600426	owner	parasite
949600427	owner	parasite
2099959483	stock	309
2099959484	in_count	1
2099959484	out_item	basic_materials:silicon
2099959484	out_count	1
2099959484	stock	10
1963370687	owner	hstgegd
1963370687	members	
1963370688	owner	int
1963370688	priv	protect_streets
2099959484	type	smartshop
2099959484	owner	AliceCeline
2099959484	in_item	currency:minegeld
2099959485	owner	AliceCeline
2097241551	owner	Le_roi_1_111
2097241551	members	
2097241552	display_text	Free-use air-filled mineshaft.  Please keep the air-seals and rope in good working order for the next user.\n \n - Minisleep
2097241552	material	wood
2097241553	owner	Minisleep
2099959485	in_item	currency:minegeld
2099959485	in_count	1
2099959485	out_item	mesecons:wire_00000000_off
2099959485	out_count	1
2099959485	stock	368
2099959485	type	smartshop
2099959486	type	smartshop
2099959486	owner	AliceCeline
2052774777	owner	Le_roi_1_111
2052774777	members	flucas10
2102042178	members	
2099959486	in_item	currency:minegeld
2102042179	owner	Gauner
2082593214	owner	SX
1813115417	owner	DeePlayer
1813115417	station_name	Iron asteroid
1813115417	station_network	net1
1813115417	nodename	travelnet:travelnet
2082593214	xpthreshold	75000
445014186	members	
1547471626	owner	Peanut
1547471626	members	
2102042179	members	hihihihioooo ggrf
2102042180	owner	Gauner
2102042180	members	hihihihioooo ggrf
2102042181	owner	Gauner
2102042181	station_name	spring valley station
2102042181	station_network	tutorial
1963370689	owner	int
1963370689	priv	protect_streets
2102042181	nodename	travelnet:travelnet
2102042182	owner	Gauner
2046771334	owner	TerPomo
2046771334	members	
2046771335	owner	TerPomo
1963370690	owner	int
1963370690	priv	protect_streets
1963370691	owner	int
1547471627	owner	Peanut
1963370691	priv	protect_streets
1963370692	owner	Tangent
2046771335	members	
1547471627	members	
1963370692	station_name	tmp mall access
266955286	owner	Sanasa
1963370692	station_network	net1
266955287	members	
1963370692	nodename	travelnet:travelnet
949600426	members	
2102042182	station_name	spring valley station
2102042182	station_network	roman bath
2102042182	nodename	travelnet:travelnet
949600427	members	
2102042183	display_text	#eto mesecon tutorial
2102042183	material	steel
2102042184	display_text	#ato roman bath
2102042184	material	steel
2102042185	owner	HIRAM1072
2102042185	members	ceylan Suzette
1685114886	members	
2102042186	owner	HIRAM1072
2102042186	members	ceylan Suzette
2102042187	owner	HIRAM1072
2102042187	members	ceylan Suzette
2102042188	owner	HIRAM1072
2102042188	members	ceylan Suzette
2102042189	material	wood
2102042189	display_text	if event.type == "program" or event.type == "interrupt" then\n interrupt(5)\n if not pin.b then\n  return\n end\n port.c = not port.c\n port.d = not port.d\n port.a = not port.a\nend
2102042190	display_text	 
2102042190	material	wood
2102042191	display_text	 \n \n#1 -5500, 110, 500
2102042191	material	wood
42019820	members	
2102042192	display_text	#e in the place "" !\n \n#4 I DIED AT:
2102042192	material	wood
2102042193	display_text	
2102042193	material	wood
2102042194	display_text	 \n#4 ceylan #e & #1 HIRAM1072\n \n #e Chest\n
2102042194	material	wood
2097241553	members	
2097241554	rail_pos	
2097241554	linepath_from_prv	
2097241554	station	Station : Mineshaft
2097241554	line	Spawn belt
2097241554	index	26
2097241554	owner	Le_roi_1_111
2097241554	color	red
2102042195	display_text	 \n \n#2 HELLO !\n#b WORLD!
2102042195	material	wood
2102042196	owner	HIRAM1072
2102042196	members	
2102042197	owner	HIRAM1072
2102042197	members	
1719383203	display_text	guest: 11\nLast guest: \nMCLV\nPrevious was\n: TK423\nguest: 12
1719383203	channel	crt
1719383204	supply	
1719383204	demand	
1719383204	active	
2097241561	owner	Gauner
1719383204	channel	
1719383205	type	atm3
2097241561	members	hihihihioooo ggrf
2097241562	owner	Le_roi_1_111
2097241562	members	
2094120628	out_item	technic:lava_can
2094120628	out_count	1
2094120628	stock	64
2094120628	owner	6r1d
2094120628	type	fancyvend
2094120628	in_item	currency:minegeld_10
2094120628	in_count	30
2094120629	stock	66
2094120629	owner	6r1d
1963370703	owner	int
1963370703	priv	protect_streets
1963370704	owner	hstgegd
1963370704	members	
2094120629	type	fancyvend
2094120629	in_item	currency:minegeld_10
445014186	owner	Khan
2094120629	in_count	30
2094120629	out_item	technic:lava_can
2094120629	out_count	1
2094120630	in_item	currency:minegeld_10
2094120630	in_count	1
2094120630	out_item	technic:lava_can
2094120630	out_count	1
2094120630	stock	0
2066211444	members	IcemanDs
2066211444	owner	Adventurer
2066211445	active	
2099959486	in_count	1
2099959486	out_item	mesecons_extrawires:vertical_off
2099959486	out_count	1
2099959486	stock	23
2094120630	owner	6r1d
2094120630	type	fancyvend
2094120631	owner	6r1d
2094120631	type	fancyvend
2094120631	in_item	currency:minegeld
2094120631	in_count	10
2094120631	out_item	mobs_turtles:seaturtle_set
2094120631	out_count	1
2094120631	stock	0
2066211445	channel	switching_station(-1974,3,280)
2066211445	supply	
2066211445	demand	
1389823517	owner	lvl
1389823517	members	
2097241565	owner	Le_roi_1_111
2097241565	members	
2099959487	in_item	currency:minegeld
2099959487	in_count	1
2099959487	out_item	default:dry_dirt
2099959487	out_count	2
2099959487	stock	113
2099959487	type	smartshop
2099959487	owner	AliceCeline
2099959488	out_count	3
2099959488	stock	0
1917499886	owner	GLEB_R
1882560776	owner	IcemanDs
2099959488	type	smartshop
2099959488	owner	AliceCeline
2099959488	in_item	currency:minegeld
2099959488	in_count	1
2099959488	out_item	default:dirt
2099959489	in_item	currency:minegeld
2099959489	in_count	1
2099959489	out_item	default:gravel
2099959489	out_count	2
2091906950	station_name	werkstatt
2091906950	station_network	net1
2091906950	nodename	travelnet:travelnet
1917499886	members	bloksmaster volk
2091906950	owner	NukaEnte
2096272913	owner	Peanut
2096272913	members	
2101671768	owner	Rabbit1
2101671768	members	
2099959489	stock	390
2096272918	owner	Peanut
2096272918	members	
2096272919	owner	Peanut
2096272919	members	
2099959489	type	smartshop
2099959489	owner	AliceCeline
2099959490	stock	183
2099959490	type	smartshop
2099959490	owner	AliceCeline
2099959490	in_item	currency:minegeld
2099959490	in_count	1
1974767532	owner	Peanut
1882560776	members	
1974767532	members	
1974767533	owner	Peanut
1974767533	members	
1974767534	owner	Peanut
1974767534	members	
2099959490	out_item	technic:granite
2099959490	out_count	1
2099959491	type	smartshop
2091721290	owner	Why-did-i
2099959491	owner	AliceCeline
2091721290	station_name	May be
2091721290	station_network	net123456789
2091721290	nodename	travelnet:travelnet
2099959491	in_item	currency:minegeld
2099959491	in_count	200
2099959491	out_item	technic:lv_compressor
2099959491	out_count	1
2099959491	stock	0
2099959492	type	smartshop
2099959492	owner	AliceCeline
1119936352	owner	Sant
2099959492	in_item	currency:minegeld
2099959492	in_count	5
2099959492	out_item	mesecons_luacontroller:luacontroller0000
1974480466	owner	BuckarooBanzai
1974480466	priv	protect_streets
1974480467	owner	BuckarooBanzai
1974480467	priv	protect_streets
1974480468	owner	BuckarooBanzai
1974480468	priv	protect_streets
2099959492	out_count	1
2099959492	stock	0
2099959493	type	smartshop
2099959493	owner	AliceCeline
2099959493	in_item	currency:minegeld
1974480473	owner	BuckarooBanzai
1963370717	owner	int
1974480473	priv	protect_streets
1974480474	owner	BuckarooBanzai
1974480474	priv	protect_streets
1974480475	owner	BuckarooBanzai
1974480475	priv	protect_streets
1253542813	members	Tweety Kurtweeb DanielBoone Rebekah
2104965411	owner	FeXoR
2104965411	members	
2099959493	in_count	15
2099959493	out_item	biofuel:refinery
2099959493	out_count	1
2099959493	stock	3
2099959494	out_item	biofuel:fuel_can
2099959494	out_count	1
2099959494	stock	0
2099959494	type	smartshop
2099959494	owner	AliceCeline
2104965412	display_text	ts\njumpdrive\nts\njumpdrive\njumpdrive\nts
2104965412	channel	mon_ec
2104965413	supply	
2099959494	in_item	currency:minegeld
2102853027	owner	Peanut
2102853027	members	
2102853028	members	
2102853028	owner	Peanut
2104965413	demand	
2099959494	in_count	7
2104965413	active	
2104965413	channel	
2104965414	active	
2104965414	channel	
1673661026	owner	Thimli
2104965414	supply	
2104965414	demand	
1673661026	members	
2104965415	active	
1673661027	owner	Thimli
1673661027	members	
1673661028	owner	Thimli
2104965415	channel	
2104965415	supply	
2104965415	demand	
1673661028	members	
1673661029	owner	Thimli
1673661029	members	
2104965416	owner	FeXoR
1963370717	priv	protect_streets
2102853034	members	locko
2102853034	owner	int
2102853035	owner	Peanut
2031163626	owner	SX
2031163626	priv	protect_streets
1963370718	owner	int
2031163627	owner	SX
1119936352	members	
2102853035	members	
1963370718	priv	protect_streets
2102853036	members	
2102853036	owner	Peanut
2104965416	members	Huhhila
2099959495	type	smartshop
2099564204	members	
2099564204	owner	0xSCAM
2099959495	owner	AliceCeline
2104965417	owner	FeXoR
1974767551	owner	Peanut
1974767551	members	
2104965417	members	Huhhila
266955286	members	
266955287	owner	Sanasa
2031163627	priv	protect_streets
2031163628	owner	SX
2031163628	priv	protect_streets
2031163629	owner	SX
2031163629	priv	protect_streets
2031163630	owner	SX
2104965418	radius	4
2104965418	owner	FeXoR
2031163630	priv	protect_streets
2031163631	owner	SX
2031163631	priv	protect_streets
2031163632	owner	SX
1253542813	owner	Justice
2031163632	priv	protect_streets
2031163633	owner	SX
2031163633	priv	protect_streets
2031163634	owner	SX
2031163634	priv	protect_streets
2096596391	display_text	Stone\n
2096596391	material	wood
1935122269	owner	Tacit
1935122269	members	
1935122270	owner	Tacit
1935122270	members	
2104965423	owner	FeXoR
2104965423	radius	5
1347775538	owner	atomic
1347775538	station_name	camp
1347775538	station_network	net1
1347775538	nodename	travelnet:travelnet
455665906	members	
455665907	members	
455665908	members	
455665909	members	
1812899009	owner	marghl
1812899009	members	
1812899010	owner	marghl
1812899010	members	
1812899011	owner	marghl
1812899011	members	
1812899012	members	
1812899012	owner	marghl
1812899013	owner	marghl
1812899013	members	
1023199187	members	
1023199188	members	
1812899014	owner	marghl
1812899014	members	
1812899015	owner	marghl
1812899015	members	
1812899016	owner	marghl
2099959495	in_item	currency:minegeld
2099959495	in_count	1
2099959495	out_item	default:sand
2099959495	out_count	5
686137375	members	nice1
686137376	owner	downtime
686137377	members	nice1
1812899016	members	
2099959495	stock	25
2099959496	type	smartshop
2099959496	owner	AliceCeline
2099959496	in_item	currency:minegeld
1812899017	owner	marghl
1812899017	members	
1812899018	owner	marghl
1812899018	members	
2099959496	in_count	1
2099959496	out_item	default:clay
2099959496	out_count	2
1158294145	owner	Delta-Fox
1158294146	owner	Delta-Fox
1158294147	members	
1158294148	owner	Delta-Fox
2099959496	stock	7
2099959497	out_count	1
2099959497	stock	0
2099959497	type	smartshop
2099959497	owner	AliceCeline
1158294154	members	
2099959497	in_item	currency:minegeld
1812899019	owner	marghl
1812899019	members	
1812899020	owner	marghl
1812899020	members	
1812899021	members	
1812899021	owner	marghl
1812899022	owner	marghl
1812899022	members	
1812899023	owner	marghl
1812899023	members	
1812899024	members	
1812899024	owner	marghl
2099959497	in_count	20
1688549201	owner	stephen
1688549201	members	
1688549202	owner	stephen
686137375	owner	downtime
686137376	members	nice1
686137377	owner	downtime
1688549202	members	
455665906	owner	IcemanDs
455665907	owner	IcemanDs
455665908	owner	IcemanDs
1688549203	station_network	hotel net1.1
2094741268	type	atm3
1688549203	nodename	travelnet:travelnet_blue
455665909	owner	IcemanDs
1688549203	owner	stephen
1688549203	station_name	floor3
1688549204	owner	stephen
1688549204	station_name	floor4
1688549204	station_network	hotel net1.1
2094741269	members	
2094741269	owner	falken
1688549204	nodename	travelnet:travelnet_blue
1688549205	station_name	floor5
1688549205	station_network	hotel net1.1
1688549205	nodename	travelnet:travelnet_blue
1688549205	owner	stephen
1688549206	station_name	floor6
2094741270	owner	falken
2094741270	members	
1688549206	station_network	hotel net1.1
2099959497	out_item	scifi_nodes:pplblk
2099564212	display_text	\n#fDecontaminaion \n#fShowers\n#9Right Punch \n#9Shower Head \n#9to Start
1688549206	nodename	travelnet:travelnet_blue
1688549206	owner	stephen
1158294145	members	
1158294146	members	RedBerrys
1158294147	owner	Delta-Fox
1158294148	members	RedBerrys
2099564212	material	wood
2099564213	display_text	#f\n#4 W A R N I N G !\n#f\n#f  Restricted Area\n#e  Use of really mean force\n#e  is  authorized.
2068650925	channel	
1812899025	owner	marghl
1812899025	members	
1812899026	owner	marghl
1158294154	owner	Delta-Fox
1812899026	members	
1812899027	owner	marghl
1812899027	members	
1812899028	owner	marghl
1812899028	members	
1812899029	owner	marghl
1023199187	owner	Barbarix
1812899029	members	
1812899030	owner	marghl
1023199188	owner	Barbarix
1812899030	members	
1812899031	owner	marghl
1812899031	members	
1812899032	owner	marghl
1812899032	members	
2068650925	supply	
1812899033	owner	marghl
1812899033	members	
1812899034	owner	marghl
1812899034	members	
1812899035	owner	marghl
1812899035	members	
1738558075	owner	Anix
1738558075	members	
2068650925	demand	
2068650925	active	
1738558076	owner	Anix
1738558076	members	
1738558077	owner	Anix
1738558077	members	
1812899036	members	
1812899036	owner	marghl
1812899037	owner	marghl
1812899037	members	
1812899038	owner	marghl
1812899038	members	
1812899039	owner	marghl
1812899039	members	
1812899040	owner	marghl
1812899040	members	
1812899041	owner	marghl
2068650926	owner	W00HOO
2068650926	members	
1812899041	members	
1812899042	owner	marghl
1812899042	members	
1812899043	members	
1812899043	owner	marghl
1812899044	owner	marghl
1812899044	members	
1812899045	owner	marghl
2068650927	owner	W00HOO
2068650927	members	
1812899045	members	
2099564213	material	wood
2099564214	out_count	10
2096596392	material	wood
2096596392	display_text	Desert Cobblestone
2096596393	display_text	
1812899046	owner	marghl
1812899046	members	
1812899047	owner	marghl
1812899047	members	
2096596393	material	wood
1978040347	owner	lga
1812899048	owner	marghl
1812899048	members	
2096596394	display_text	
2096596394	material	wood
1812899049	owner	marghl
1812899049	members	
2096596395	display_text	
2096596395	material	wood
2096596396	display_text	
2096596396	material	wood
2096596397	display_text	
2096596397	material	wood
2096596398	display_text	
1978040347	members	
2094765999	owner	SwissalpS
2094765999	type	fancyvend
2094765999	in_item	moreores:mithril_lump
2094765999	in_count	3
1812899050	owner	marghl
1812899050	members	
1812899051	owner	marghl
2094765999	out_item	moretrees:fir_sapling
2094765999	out_count	1
2094765999	stock	1885
1812899051	members	
1812899052	owner	marghl
1812899052	members	
1812899053	owner	marghl
1812899053	members	
1812899054	members	
1812899054	owner	marghl
1812899055	owner	marghl
1812899055	members	
1812899056	owner	marghl
1812899056	members	
1812899057	members	
1812899057	owner	marghl
1812899058	owner	marghl
1882361888	owner	Thailand
2094766000	in_item	moreores:mithril_lump
2094766000	in_count	3
2094766000	out_item	moretrees:oak_sapling
1882361888	members	
1882361889	owner	Thailand
1882361889	members	
2094766000	out_count	1
1812899058	members	
1812899059	owner	marghl
1812899059	members	
1812899060	owner	marghl
1812899060	members	
2094766000	stock	1708
2094766000	owner	SwissalpS
2094766000	type	fancyvend
2094766001	type	fancyvend
2094766001	in_item	moreores:mithril_lump
1812899061	owner	marghl
1812899061	members	
1812899062	owner	marghl
1812899062	members	
1812899063	owner	marghl
1812899063	members	
1812899064	owner	marghl
1812899064	members	
1812899065	owner	marghl
1812899065	members	
1812899066	owner	marghl
1812899066	members	
1812899067	owner	marghl
1812899067	members	
1812899068	owner	marghl
1812899068	members	
1812899069	owner	marghl
1812899069	dug	0
1812899069	enabled	0
2094766001	in_count	3
1390520348	owner	DokiDokiNatsuki
1390520348	members	
2094766001	out_item	moretrees:willow_sapling
1688549226	owner	stephen
1688549226	station_name	Entrance Hall
1688549226	station_network	hotel net1.0
1688549226	nodename	travelnet:travelnet_blue
1688549227	owner	stephen
1688549227	station_name	floor 1
1688549227	station_network	hotel net1.0
1688549227	nodename	travelnet:travelnet_blue
1688549228	owner	stephen
1688549228	station_name	floor 2
1688549228	station_network	hotel net1.0
1688549228	nodename	travelnet:travelnet_blue
2094766001	out_count	1
2094766001	stock	1759
1812899070	owner	marghl
1688549230	type	wiretransfer
1812899070	dug	0
1688549231	owner	SNEO
1688549231	station_name	MineStar Hotel
1688549231	station_network	net_guest
1688549231	nodename	travelnet:travelnet_blue
1688549232	type	atm3
1688549233	owner	stephen
1688549233	station_name	
1688549233	station_network	
1688549233	nodename	travelnet:travelnet
1812899070	enabled	0
1812899071	owner	marghl
1812899071	dug	0
1812899071	enabled	0
1812899072	members	
1812899072	owner	marghl
1812899073	owner	marghl
1812899073	members	
1812899074	owner	marghl
1812899074	members	
1549286940	active	
1549286940	channel	switching_station(-6699,41,8956)
1549286940	supply	
1549286940	demand	
1812899075	owner	marghl
1812899075	members	
1812899076	members	
2094766001	owner	SwissalpS
2096596398	material	wood
2096596399	display_text	
2096596399	material	wood
2099564214	stock	13
2099564214	owner	Rabbit1
1812899076	owner	marghl
1812899077	owner	marghl
1812899077	members	
1812899078	owner	marghl
1812899078	members	
1812899079	owner	marghl
1812899079	members	
1812899080	owner	marghl
1812899080	members	
1812899081	owner	marghl
1812899081	members	
1812899082	owner	marghl
1812899082	members	
1812899083	members	
1812899083	owner	marghl
1812899084	members	
1812899084	owner	marghl
1812899085	owner	marghl
1812899085	members	
1812899086	owner	marghl
1450461094	owner	pipo
1812899086	members	
1812899087	owner	marghl
1812899087	members	
2099564214	type	fancyvend
2099564214	in_item	currency:minegeld
2099564214	in_count	1
1450461094	members	
1274708306	owner	Why-did-i
1274708306	members	
1688549239	type	atm3
1688549240	type	wiretransfer
1688549241	owner	stephen
2000016158	active	
2000016158	channel	
2000016158	supply	
1688549241	members	
1688549242	owner	stephen
2000016158	demand	
2000016159	active	
2000016159	channel	
1812899088	owner	marghl
1812899088	members	
1812899089	owner	marghl
2000016159	supply	
2000016159	demand	
1812899089	members	
1812899090	owner	marghl
1812899090	members	
1812899091	owner	marghl
1812899091	members	
1812899092	owner	marghl
1812899092	members	
1812899093	owner	marghl
1812899093	members	
1812899094	owner	marghl
1812899094	members	
1812899095	owner	marghl
1812899095	members	
1812899096	owner	marghl
2000016160	owner	SX
2000016160	station_name	New Town - Bridge
2000016160	station_network	temprail
2099564214	out_item	building_blocks:terrycloth_towel
2099564215	owner	Rabbit1
2099564215	members	
1812899096	members	
2099564216	owner	Rabbit1
2099564216	members	
2099564217	members	
2099564217	owner	Rabbit1
1812899097	owner	marghl
1812899097	members	
1812899098	owner	marghl
2099564218	owner	Rabbit1
2099564218	members	
1812899098	members	
1812899099	owner	marghl
1812899099	members	
2099959498	owner	AliceCeline
1812899100	owner	marghl
1812899100	members	
1812899101	owner	marghl
1688549242	station_name	Entrance Hall
1688549242	station_network	hotel net1.1
1812899101	members	
1812899102	owner	marghl
1688549242	nodename	travelnet:travelnet_blue
1688549243	owner	stephen
1688549243	station_name	floor 1
1688549243	station_network	hotel net1.1
1687121757	members	Telmeh2
1687121757	owner	UncleSam
1687121758	active	
1687121758	channel	switching_station(-1898,5400,-2221)
1687121758	supply	
1687121758	demand	
1687121759	display_text	core
1687121759	material	wood
1812899102	members	
1812899103	owner	marghl
1812899103	members	
2099959498	in_item	currency:minegeld
2099959498	in_count	2
2099959498	out_item	mypaths:grass
2099959498	out_count	1
2099959498	stock	152
2099959498	type	smartshop
2099959499	owner	AliceCeline
2099959499	in_item	currency:minegeld
2099959499	in_count	1
2099959499	out_item	bakedclay:natural
2099959499	out_count	2
1687121760	display_text	water
2099959499	stock	0
1687121760	material	wood
1687121761	display_text	lead
1687121761	material	wood
1688549243	nodename	travelnet:travelnet_blue
2099959499	type	smartshop
2099959500	owner	AliceCeline
1812899104	owner	marghl
1812899104	members	
2099959500	in_item	currency:minegeld
1812899105	owner	marghl
1812899105	members	
1812899106	owner	marghl
1812899106	members	
1812899107	owner	marghl
1688549244	owner	stephen
1688549244	station_name	floor2
1688549244	station_network	hotel net1.1
1688549244	nodename	travelnet:travelnet_blue
1812899107	members	
2099959500	in_count	1
2099959500	out_item	bakedclay:white
2099959500	out_count	1
2099959500	stock	0
2099959500	type	smartshop
1974767596	owner	Peanut
1974767596	members	
2099959501	type	smartshop
2099959501	owner	AliceCeline
2099959501	in_item	currency:minegeld
2099959501	in_count	1
2099959501	out_item	default:desert_cobble
2099959501	out_count	5
2099959501	stock	118
2099959502	owner	AliceCeline
2099959502	in_item	currency:minegeld
2099959502	in_count	1
2099959502	out_item	default:cobble
2099959502	out_count	5
2099959502	stock	0
2099959502	type	smartshop
2099959503	type	smartshop
2099959503	owner	AliceCeline
2099959503	in_item	currency:minegeld
2099959503	in_count	1
2099959503	out_item	moreblocks:circle_stone_bricks
2099959503	out_count	1
2099959503	stock	66
2099959504	type	smartshop
2098442792	owner	SpeechLess
2098442792	members	
2098442793	owner	SpeechLess
2098442793	members	
2098442794	owner	SpeechLess
2098442794	members	
2098442795	owner	SpeechLess
2099959504	owner	AliceCeline
2099959504	in_item	currency:minegeld
2099959504	in_count	2
2099959504	out_item	planet_mars:bluemarble_polished
2099959504	out_count	1
1644445528	station_network	net1
2099959504	stock	0
2099959505	out_item	planet_mars:blackmarble_polished
2099959505	out_count	1
2099959505	stock	0
2073283301	members	
2073283301	owner	Neon
2098442795	members	
2098442796	owner	SpeechLess
2098442796	members	
2098442797	members	
2098442797	owner	SpeechLess
2098442798	owner	SpeechLess
2096375801	members	
2096375801	owner	Crunchy
2096375802	owner	Crunchy
2096375802	members	
2098442798	members	
2098442799	owner	SpeechLess
2098442799	members	
1644445528	nodename	travelnet:travelnet
1644445528	owner	calculon
1644445528	station_name	DOME
2098442800	priv	protect_streets
1919477245	owner	Thailand
2099214729	owner	Uncle
2099214729	members	DRAGONZ
2099214730	owner	Uncle
2098442800	owner	SX
2098442801	owner	SX
2098442801	priv	protect_streets
2099214730	members	
2000016160	nodename	travelnet:travelnet
1919477245	station_name	Compresed CobbleStone
1919477245	station_network	ChestTower
1919477245	nodename	travelnet:travelnet_black
2000016161	station_name	КРОТ
2098442803	owner	SX
2098442803	priv	protect_streets
2000016161	station_network	net1
2000016161	nodename	travelnet:travelnet
2000016161	owner	rederst
2000016162	radius	8
2000016162	owner	rederst
2102853048	owner	Peanut
2000016163	dug	0
2000016163	enabled	1
2000016163	owner	rederst
2000016164	enabled	1
2000016164	owner	rederst
2102853048	members	
2102853049	owner	int
2102853049	members	locko
2102853050	owner	int
2102853050	members	locko
2000016164	dug	0
2102853051	owner	int
2087849809	members	
2102853051	members	locko
2000016165	enabled	1
2000016165	owner	rederst
2000016165	dug	0
2000016166	owner	rederst
2000016166	dug	0
2000016166	enabled	1
2000016167	owner	rederst
2000016167	dug	0
2102853052	owner	Peanut
1882985523	owner	Huhhila
1882985523	station_name	Public workshops, instant air refill (SwissalpS)
2102853052	members	
2102853053	rail_pos	
2102853053	linepath_from_prv	
2102853053	station	
960098117	owner	Tinerfe
2102853053	line	LIX
2000016167	enabled	1
2000016168	active	
2000016168	channel	
2000016168	supply	
2000016168	demand	
2000016169	active	
2086165839	owner	Peanut
2086165839	members	
2086165840	owner	Peanut
2102853053	index	120
2102853053	owner	int
2000016169	channel	
2000016169	supply	
2000016169	demand	
2102853053	color	
2101491098	owner	xXRQZXx
2101491098	dug	6768
2101491098	enabled	1
1882985523	station_network	net1
1882985523	nodename	travelnet:travelnet
2086165840	members	
1701107462	owner	RUSH
1701107462	radius	5
2082490983	owner	Tagada
1701107463	active	
1701107463	channel	switching_station(-710,5263,1552)
1701107463	supply	
1701107463	demand	
2087849809	owner	nacmop
2087849810	owner	nacmop
1812632024	owner	Thailand
1812632024	members	
1526403561	owner	Caleb
1526403561	members	ISAACGAMES
1812632025	owner	Thailand
1812632025	members	
1812632026	owner	Thailand
1812632026	members	
1688549271	owner	stephen
1688549271	members	
2087849810	members	
2087849811	owner	nacmop
2087849811	members	
2087849812	owner	arsk
2041501529	burn_time	388162
2041501529	structure_accumulated_badness	0
2000016170	active	
2000016170	channel	
2000016170	supply	
2000016170	demand	
2000016171	active	
2000016171	channel	
2096596430	display_text	Canned food, better food? \n(o_0)\n\nPicked cans are \nunder this sign.\n
2096596430	material	wood
1549346983	display_text	
1549346983	material	wood
1549346984	display_text	
1549346984	material	wood
1549346985	display_text	Tools
1549346985	material	wood
1549346986	display_text	Ores
1549346986	material	wood
2096596431	display_text	FOOOOOD
2096596431	material	wood
2096596432	display_text	Also FOOOOOD!
2096596432	material	wood
1549346987	display_text	Blocks
960098117	members	
1549346987	material	wood
1549346988	display_text	Food
1549346988	material	wood
1549346989	display_text	Natural Ressources
1986059688	members	
2000016171	supply	
2098496259	owner	diamante
2098496259	station_name	Jungla
2098496259	station_network	diamante
2098496259	nodename	travelnet:travelnet
1549346989	material	wood
1549346990	display_text	Seeds spalings
1549346990	material	wood
1549346991	display_text	Trees\nWood
1549346991	material	wood
1549346992	material	wood
2087849812	members	
2087849813	owner	nacmop
1549346992	display_text	Leaves
2087849813	members	
1549346993	owner	mittellibelle
1986059688	owner	Thailand
1986059689	owner	Thailand
1986059689	members	
1549346993	station_name	Farm
1549346993	station_network	net1
1549346993	nodename	travelnet:travelnet
1986059690	owner	Thailand
1986059690	members	
1986059691	owner	Thailand
1986059691	members	
1986059692	members	
1986059692	owner	Thailand
1986059693	owner	Thailand
1986059693	members	
2082490983	members	
2082490984	owner	Tagada
2082490984	members	
2082490985	owner	Tagada
2020602753	station_name	Часть корабля 2
2020602753	station_network	GLEB_R
2020602753	nodename	travelnet:travelnet
2020602753	owner	GLEB_R
2082490985	members	
2082490986	owner	Tagada
2082490986	members	
1549346994	owner	mittellibelle
1549346994	members	sesamoel
1549346995	members	sesamoel
2082490987	owner	Yoyodyne
1549346995	owner	mittellibelle
2082490987	xpthreshold	10000
2082490988	owner	Tagada
2082490988	members	
2082490989	display_text	Old sandstone mine\n
1984129202	members	
1984129202	owner	BuckarooBanzai
1984129203	owner	BuckarooBanzai
1984129203	members	
1984129204	members	
2082490989	material	wood
1984129204	owner	BuckarooBanzai
628727045	owner	UncleSam
2082490990	owner	Tagada
2082490990	members	
1984129205	owner	BuckarooBanzai
628727046	owner	UncleSam
628727047	owner	UncleSam
1579923396	owner	Peanut
1579923396	members	
1579923397	owner	Peanut
1579923397	members	
1984129205	members	
1579923398	owner	Peanut
1579923398	members	
2000016171	demand	
1549346996	active	
1549346996	channel	switching_station(-6678,9,-752)
2043662876	owner	noob_sutsut
1549346996	supply	7200
2043662876	radius	15
2066211518	supply	
2031537245	owner	Potential
2031537245	members	
2066211518	demand	
1549346996	demand	0
1549346997	owner	mittellibelle
1549346997	members	sesamoel
1549346998	owner	mittellibelle
628727045	members	
628727046	members	
1549346998	members	sesamoel
1579923399	owner	Peanut
1579923399	members	
1579923400	members	
1549346999	owner	mittellibelle
1549346999	members	sesamoel
1549347000	owner	mittellibelle
628727047	members	
1579923400	owner	Peanut
1579923401	owner	Peanut
1579923401	members	
1549347000	members	sesamoel
1579923402	owner	Peanut
1745912070	owner	GLEB_R
1579923402	members	
1745912070	dug	36
1745912070	enabled	0
1745912071	owner	GLEB_R
1745912071	dug	89
2066211518	active	
1549347003	owner	mittellibelle
2066211518	channel	switching_station(-1951,6,281)
1745912071	enabled	0
1745912072	owner	GLEB_R
1745912072	dug	1220
911243505	owner	kotty
1745912072	enabled	0
2066211519	owner	Adventurer
2066211519	members	Feral
2066211520	owner	Adventurer
1549347003	members	sesamoel
1549347004	text	not found
911243506	members	
911243507	owner	kotty
2066211520	members	IcemanDs Feral
1549347004	channel	LCD1
2000016172	active	
2000016172	channel	
2000016172	supply	
2000016172	demand	
2000016173	active	
2000016173	channel	
2000016173	supply	
2000016173	demand	
2000016174	active	
2000016174	channel	
2000016174	supply	
42019820	owner	spider
2000016174	demand	
2000016175	channel	
2000016175	supply	
2000016175	demand	
2000016175	active	
2000016176	active	
2000016176	channel	
2000016176	supply	
2000016176	demand	
2000016177	active	
2000016177	channel	
2000016177	supply	
2066211521	owner	Adventurer
2066211521	members	IcemanDs Feral
2102853059	members	
2102853059	owner	Peanut
2000016177	demand	
2000016178	active	
2000016178	channel	
1533021876	owner	KAKUZU
1533021876	members	xBarkDog
1533021877	owner	KAKUZU
1533021877	members	xBarkDog
140904947	members	
2000016178	supply	
2000016178	demand	
2000016179	active	
1803326525	active	
1803326525	channel	
2000016179	channel	
1908398545	owner	Peanut
1908398545	members	
2000016179	supply	
2000016179	demand	
1096940911	station_name	(I) (gigantic) @ 7K
1096940911	nodename	travelnet:travelnet_black
2000016180	owner	rederst
2000016180	dug	0
2000016180	enabled	1
2000016181	enabled	1
2000016181	owner	rederst
2000016181	dug	0
2082491003	owner	Tagada
2082491003	members	
63804350	owner	tstow
2082491004	owner	Tagada
2082491004	members	
2061503563	enabled	0
2099959505	type	smartshop
2099959505	owner	AliceCeline
2099959505	in_item	currency:minegeld
1803326525	supply	
2082491005	owner	Tagada
2082491005	members	
2082491006	owner	Tagada
2082491006	members	
2099959505	in_count	2
2099959506	type	smartshop
2099959506	owner	AliceCeline
2099959506	in_item	currency:minegeld
2059596450	owner	ataryah
2059596450	members	
2099959506	in_count	2
2099959506	out_item	planet_mars:redmarble_polished
2099959506	out_count	1
2099959506	stock	0
2099959507	stock	82
2099959507	type	smartshop
2099959507	owner	AliceCeline
2099959507	in_item	currency:minegeld
2099959507	in_count	1
2099959507	out_item	advtrains:dtrack_placer
2099959507	out_count	3
2099959508	out_item	advtrains:retrosignal_off
2099959508	out_count	1
2099959508	stock	15
2099959508	type	smartshop
2099959508	owner	AliceCeline
1803326525	demand	
1803326526	owner	WackeyHunter16
1803326526	members	
1803326527	owner	WackeyHunter16
1803326527	members	
1803326528	owner	WackeyHunter16
1803326528	members	
1803326529	owner	WackeyHunter16
1803326529	members	
2099959508	in_item	currency:minegeld
2061503563	owner	jordanh
2102853060	owner	Peanut
911243505	members	
911243506	owner	kotty
911243507	members	
2099959508	in_count	20
2099615519	owner	Harambe
2099615519	members	
2031537262	owner	BuckarooBanzai
2031537262	members	
2031537263	members	
2031537263	owner	BuckarooBanzai
2061503563	dug	-1
2099615520	members	
2099615520	owner	Harambe
2099615521	owner	Harambe
2102853060	members	
2102853061	owner	Peanut
2031537264	display_text	
2031537264	material	wood
2031537265	display_text	
2031537265	material	wood
2031537266	display_text	
2031537266	material	wood
2099615521	members	
1404377303	owner	nacmop
1404377303	members	
2031537267	display_text	
140904947	owner	JoJo
2031537267	material	wood
2031537268	owner	Why-did-i
2031537268	members	
2031537269	members	
2031537269	owner	BuckarooBanzai
2031537270	owner	BuckarooBanzai
2031537270	members	
2099615522	owner	Harambe
2099615522	members	
2102853061	members	
2102853062	owner	Peanut
2099959509	type	smartshop
2099959509	owner	AliceCeline
1701107464	owner	RUSH
1701107464	dug	
1701107464	enabled	1
1701107465	owner	RUSH
1701107465	station_name	Ship
1701107465	station_network	net1
1701107465	nodename	travelnet:travelnet
1701107466	owner	RUSH
1701107466	members	
2099959509	in_item	currency:minegeld
2099959509	in_count	10
2099959509	out_item	advtrains:wheel
2099959509	out_count	1
2099959509	stock	0
2099959510	type	smartshop
2102853062	members	
2102853063	owner	Peanut
914957013	owner	nice1
914957014	owner	nice1
1764370633	owner	SX
1764370633	priv	protect_streets
2102853063	members	
2102853064	owner	Peanut
2102853064	members	
2102853065	owner	Peanut
2102853065	members	
63804350	members	
2102042236	owner	Gauner
2102042236	members	hihihihioooo ggrf
2102042237	owner	Gauner
2102042237	members	hihihihioooo ggrf
2102042238	members	hihihihioooo ggrf
2102042238	owner	Gauner
1772315567	owner	brlj
1772315567	members	
1772315568	owner	brlj
1772315568	station_name	Asteroid gold
1772315568	station_network	net1
1772315568	nodename	travelnet:travelnet
952639639	owner	kotty
952639640	members	
952639641	members	
952639642	owner	kotty
2000016214	owner	LaBaAl
2000016214	members	
1333706986	owner	Peanut
1333706986	members	
687540032	owner	luciasampedro
2031537271	station_network	Yeet-Yaaw
687540033	members	
2031537271	nodename	travelnet:travelnet
2031537271	owner	pabu
2031537271	station_name	Clay
2099959510	owner	AliceCeline
2099959510	in_item	currency:minegeld
1096940911	owner	knorke
2099959510	in_count	100
2099959510	out_item	machine_parts:engine_block
2099959510	out_count	1
2099959510	stock	0
687540032	members	
687540033	owner	luciasampedro
1096940911	station_network	K-Space
2099959511	owner	AliceCeline
2099959511	in_item	currency:minegeld
2099959511	in_count	220
2099959511	out_item	technic:lv_solar_array
2099959511	out_count	1
2099959511	stock	0
2099959511	type	smartshop
2099959512	out_count	1
2099959512	stock	2
1848033543	members	
1848033543	owner	petarpro
914957013	members	downtime
914957014	members	downtime
1848033544	owner	petarpro
1848033544	members	
2099959512	type	smartshop
2099959512	owner	AliceCeline
1982532067	owner	Thailand
1982532067	members	BockarooBanzei
2099959512	in_item	currency:minegeld
2099959512	in_count	8
2099959512	out_item	basic_materials:ic
2099959513	stock	0
2099959513	type	smartshop
2099959513	owner	AliceCeline
2099959513	in_item	currency:minegeld
2099959513	in_count	3
2099959513	out_item	pipeworks:tube_1
2000016223	owner	SX
2099959513	out_count	1
2099959514	type	smartshop
2099959514	owner	AliceCeline
2000016223	priv	protect_streets
2000016224	owner	SX
2000016224	priv	protect_streets
2000016225	owner	rederst
2000016225	members	
2000016226	owner	rederst
2000016226	members	
2099959514	in_item	currency:minegeld
952639639	members	
952639640	owner	kotty
2000016227	owner	rederst
2099959514	in_count	50
2099959514	out_item	machine_parts:gearbox
2099959514	out_count	1
2099959514	stock	0
2099959515	owner	AliceCeline
2000016227	members	
2000016228	owner	rederst
2000016228	members	
2099959515	in_item	currency:minegeld
2099959515	in_count	50
2099959515	out_item	machine_parts:dashboard
952639641	owner	kotty
952639642	members	
2099959515	out_count	1
2099959515	stock	0
2099959515	type	smartshop
2099959516	in_count	70
2099959516	out_item	technic:solar_panel
2099959516	out_count	1
2099959516	stock	0
2099959516	type	smartshop
2099959516	owner	AliceCeline
2099615569	owner	Justice
2099615569	station_name	Hanging Land
2099615569	station_network	Justice-2
2099615569	nodename	travelnet:travelnet
2099615570	owner	Justice
2099615570	members	
2099959516	in_item	currency:minegeld
2099959517	type	smartshop
2099959517	owner	AliceCeline
2099959517	in_item	currency:minegeld
2099959517	in_count	20
2099959517	out_item	digtron:empty_locked_crate
2099959517	out_count	1
2099959517	stock	0
2099959518	out_item	bucket:bucket_lava
2099959518	out_count	1
2099959518	stock	0
2099959518	type	smartshop
2099959518	owner	AliceCeline
2099959518	in_item	currency:minegeld
2099959518	in_count	5
2099692793	owner	paola1786
2099692793	members	
2099692794	owner	paola1786
2099692794	members	
2099692795	members	
2099692795	owner	paola1786
2099959519	in_count	35
2099959519	out_item	technic:lv_led
2099959519	out_count	1
2099959519	stock	0
2099959519	type	smartshop
2099959519	owner	AliceCeline
2099959519	in_item	currency:minegeld
2099959520	type	smartshop
2099959520	owner	AliceCeline
2099959520	in_item	currency:minegeld
2099959520	in_count	10
1662698977	owner	chi
2099959520	out_item	digtron:battery_holder
2096273024	owner	airsoft
2096273024	members	
2096273025	owner	airsoft
2096273025	members	
2096273026	owner	shadddy
2096273026	members	
2096273027	owner	shadddy
2096273027	members	
2096273028	owner	shadddy
2096273028	members	
1662698977	members	
2096273029	owner	shadddy
2096273029	members	
2096273030	owner	shadddy
2096273030	members	
1882197249	owner	toxicL
1882197249	members	
1882197250	owner	toxicL
1882197250	members	
1882197251	owner	toxicL
1882197251	members	
1882197252	owner	toxicL
1882197252	members	
2096273031	members	
2096273031	owner	airsoft
2096273032	owner	airsoft
2096273032	members	
225039121	members	
2096273033	owner	Peanut
2096273033	members	
2099959520	out_count	1
2096273034	owner	Peanut
2096273034	members	
2096273035	owner	Peanut
2096273035	members	
2096273036	owner	Peanut
2096273036	members	
2096273037	owner	Peanut
2096273037	members	
2099959520	stock	0
2046745108	owner	patatero
2046745108	members	
2046745109	owner	patatero
2046745109	members	
2046745110	owner	patatero
1672552593	owner	Tagada
1672552593	members	
2099959521	owner	AliceCeline
2099959521	type	fancyvend
2099959521	in_item	currency:minegeld
2099959521	in_count	150
2099959521	out_item	advtrains:detailed_steam_engine
2099959521	out_count	1
2099959521	stock	1
2099959522	in_count	150
2099959522	out_item	advtrains:subway_wagon
2096273038	owner	Peanut
2046745110	members	
2046745111	owner	patatero
2046745111	members	
2046745112	owner	patatero
2046745112	members	
2046745113	owner	patatero
2046745113	members	
47160268	owner	6r1d
2046745114	owner	patatero
2046745114	members	
2096273038	members	
2096273039	owner	Peanut
2096273039	members	
881265585	members	
881265586	owner	Robo66
881265587	owner	Robo66
881265588	members	
881265589	owner	Robo66
47160269	members	
881265589	station_network	RoboNet
2099959522	out_count	1
2099959522	stock	0
1807112723	owner	Thailand
2096273043	owner	Peanut
2096273043	members	
1807112723	station_name	26.000 / -26.000 Intersection
1807112723	station_network	Thailand-26000/-26000
2096273044	owner	Peanut
1807112723	nodename	travelnet:travelnet_white
1807112724	owner	Thailand
1807112724	members	
2096273044	members	
2046745115	members	
2046745115	owner	patatero
2046745116	members	
2046745116	owner	patatero
2099959522	owner	AliceCeline
225039121	owner	Thimli
1595431221	owner	Lysandra
1595431221	members	
2099959522	type	fancyvend
2099959522	in_item	currency:minegeld
2099959523	owner	AliceCeline
2046745117	owner	patatero
2046745117	members	
2099959523	members	Alice2021
2099959524	owner	AliceCeline
2099959524	members	Alice2021
2099959525	display_text	This area is owned by 3 sisters\nCeline, Alice and Heidi
2099959525	material	wood
2099959526	display_text	Keep \nthe \nballance \nGive & Take
1986059749	owner	Thailand
2099692812	owner	paola1786
1986059749	members	
2099692812	members	
2099692813	owner	paola1786
1986059750	owner	Thailand
1986059750	members	
1986059751	linepath_from_prv	
2099692813	members	
874598785	members	
2099692814	members	
874598786	members	
2099692814	owner	paola1786
874598787	owner	kotty
874598788	owner	kotty
2099959526	material	wood
1986059751	station	1000/0
1986059751	line	V1000
874598789	owner	kotty
874598790	members	
1986059751	index	58
1986059751	owner	Thailand
1986059751	color	
874598791	members	
874598792	members	
1986059751	rail_pos	
2099959527	in_item	currency:minegeld
2099959527	in_count	2
2099959527	out_item	farming:trellis
2099959527	out_count	1
2099959527	stock	40
2099959527	type	smartshop
874598793	members	
874598794	owner	kotty
2099959527	owner	AliceCeline
2099959528	stock	0
2099959528	type	smartshop
874598795	owner	kotty
2099959528	owner	AliceCeline
2099959528	in_item	currency:minegeld
2099959528	in_count	350
2099959528	out_item	farming_nextgen:harvester
2099959528	out_count	1
2099959529	out_item	default:junglegrass
2099959529	out_count	1
2099959529	stock	0
2099959529	type	smartshop
1986059755	owner	Thailand
2099959529	owner	AliceCeline
2099959529	in_item	currency:minegeld
874598796	owner	kotty
874598797	members	
2099959529	in_count	1
2099959530	out_count	1
2099959530	stock	13
2099959530	type	smartshop
1986059755	members	
1986059756	owner	Thailand
2099959530	owner	AliceCeline
2099959530	in_item	currency:minegeld
2099959530	in_count	1
2099959530	out_item	default:grass_1
2099959531	type	smartshop
2099959531	owner	AliceCeline
2099959531	in_item	currency:minegeld
2099959531	in_count	10
2099959531	out_item	unifieddyes:airbrush
2099959531	out_count	1
1986059756	members	
1986059757	owner	Thailand
2099959531	stock	0
1986059757	members	
1986059758	owner	Thailand
1986059758	members	
1986059759	owner	Thailand
1986059759	members	
2099959532	in_item	currency:minegeld
2099959532	in_count	1
2099959532	out_item	default:acacia_bush_sapling
881265585	owner	Robo66
2099959532	out_count	1
2099959532	stock	0
2099959532	type	smartshop
2099959532	owner	AliceCeline
881265586	members	
2099959533	type	smartshop
881265587	members	
881265588	owner	Robo66
881265589	station_name	SkyLab
881265589	nodename	travelnet:travelnet
2099959533	owner	AliceCeline
2099959533	in_item	currency:minegeld
2099959533	in_count	3
2099959533	out_item	flowers:mushroom_red
2099959533	out_count	1
2099959533	stock	0
2099959534	type	smartshop
2099959534	owner	AliceCeline
1986059760	owner	Thailand
1986059760	members	
1986059761	members	
1986059761	owner	Thailand
1986059762	members	
1986059762	owner	Thailand
1986059763	owner	Thailand
1986059763	members	
1986059764	owner	Thailand
1986059764	members	
2099959534	in_item	currency:minegeld
2096273070	owner	AliceCeline
2096273070	members	Alice2021 Celine2021
874598785	owner	kotty
874598786	owner	kotty
874598787	members	
874598788	members	
874598789	members	
2096273071	owner	AliceCeline
874598790	owner	kotty
874598791	owner	kotty
2096273071	members	Celine2021 Alice2021
2096273072	owner	AliceCeline
2096273072	members	Alice2021 Celine2021
874598792	owner	kotty
874598793	owner	kotty
874598794	members	
874598795	members	
874598796	members	
874598797	owner	kotty
2096273073	station_name	power station
2096273073	station_network	base
2096273073	nodename	travelnet:travelnet
1935122338	owner	Tacit
1935122338	members	
1935122339	owner	Tacit
2096273073	owner	walidilyes
2096273074	owner	walidilyes
2096273074	members	ilyeswalid
2099959534	in_count	2
2099959534	out_item	flowers:rose
2099959534	out_count	1
2099959534	stock	3
2099959535	in_item	currency:minegeld
1935122339	members	
2099959535	in_count	15
2099959535	out_item	lrfurn:sofa
2099959535	out_count	1
2099959535	stock	30
2099959535	type	smartshop
2099959535	owner	Alice2021
2099959536	out_count	1
2099959536	stock	46
2099959536	type	smartshop
2099959536	owner	AliceCeline
2099959536	in_item	currency:minegeld
2099959536	in_count	2
2099959536	out_item	default:fence_junglewood
2099959537	in_item	currency:minegeld
2099959537	in_count	2
2099959537	out_item	default:ladder_wood
2099959537	out_count	1
2099959537	stock	29
2099959537	type	smartshop
2099959537	owner	AliceCeline
2099959538	owner	AliceCeline
2099959538	in_item	currency:minegeld
595300169	members	
2105572740	supply	
2105572740	demand	
1935122340	owner	Tacit
1935122340	members	
1935122341	owner	Tacit
1935122341	members	
2105572740	active	
2105572740	channel	
2105572741	active	
2105572741	channel	
2105572741	supply	
2099959538	in_count	4
2099959538	out_item	bucket:bucket_empty
2099959538	out_count	1
2099959538	stock	17
2099959538	type	smartshop
2099959539	out_count	1
2099959539	stock	0
1361790925	owner	Huhhila
2099959539	type	smartshop
1361790925	station_name	Cave near Mars surface
2099959539	owner	AliceCeline
2099959539	in_item	currency:minegeld
1361790925	station_network	mars1
1361790925	nodename	travelnet:travelnet
2074682910	owner	chuche952
2074682910	dug	37
2074682910	enabled	0
2074682911	owner	chuche952
2074682911	dug	37
2074682911	enabled	0
2074682912	owner	chuche952
2074682912	dug	37
2074682912	enabled	0
2074682913	owner	chuche952
2074682913	dug	37
2074682913	enabled	0
2105572741	demand	
2105572742	active	
2105572742	channel	
2105572742	supply	
2099959539	in_count	3
2099959539	out_item	ropes:ropesegment
2105572742	demand	
2105572743	members	
2105572743	owner	Thailand
2105572744	line	V20000
1974767752	owner	Peanut
1974767752	members	
2099959540	type	smartshop
1974767753	members	
1974767753	owner	Peanut
1974767754	members	
1974767754	owner	Peanut
2099959540	owner	AliceCeline
2099959540	in_item	currency:minegeld
2099959540	in_count	1
2099959540	out_item	moretrees:acorn
2099959540	out_count	1
2099959540	stock	7
2105572744	index	3
2105572744	owner	Thailand
2099959541	type	smartshop
2099959541	owner	AliceCeline
2099959541	in_item	currency:minegeld
2099959541	in_count	1
2099959541	out_item	default:pine_tree
2099959541	out_count	1
2099959541	stock	0
2099959542	type	smartshop
2099959542	owner	AliceCeline
2099959542	in_item	currency:minegeld
2099959542	in_count	1
2099959542	out_item	default:dry_shrub
2099959542	out_count	1
2099959542	stock	0
2105572744	color	green
2096273095	owner	gg
2096273095	members	
2096273096	owner	gg
2096273096	members	
2105572744	rail_pos	
2105572744	linepath_from_prv	
2096273098	owner	Peanut
2096273098	members	
2105572744	station	20.000/-20.000
595300169	owner	Thimli
2105572745	station_name	20.000 / - 20.000 Intersection
2105572745	station_network	Thailand-20000/-20000
2105572745	nodename	travelnet:travelnet
2105572745	owner	Thailand
2099959543	owner	AliceCeline
2099959543	in_item	currency:minegeld
2099959543	in_count	1
2057621794	owner	Grubach
2057621794	station_name	Cellar
2057621794	station_network	net1
2057621794	nodename	travelnet:travelnet
2080044001	owner	JRPete
2080044001	members	
2080044002	owner	JRPete
2080044002	members	
47160268	members	
47160269	owner	6r1d
237318187	members	
237318188	owner	dudd
237318189	members	
1310148652	owner	6r1d
1310148652	members	
1310148653	owner	6r1d
1310148653	members	
1310148654	owner	6r1d
1310148654	members	
1310148655	owner	6r1d
1310148655	members	
2099959543	out_item	moretrees:willow_trunk
2099959543	out_count	1
2099959543	stock	0
2099959543	type	smartshop
2099959544	out_item	moretrees:apple_tree_trunk
2099959544	out_count	1
2099959544	stock	154
2099959544	type	smartshop
2099959544	owner	AliceCeline
2084377815	owner	thomas18F
2084377815	members	
2099959544	in_item	currency:minegeld
1310148658	owner	6r1d
1310148658	members	
1310148659	owner	6r1d
1310148659	members	
1310148660	owner	6r1d
2099959544	in_count	1
2099959545	in_count	1
2099959545	out_item	moretrees:palm_trunk
2099959545	out_count	1
2099959545	stock	26
2099959545	type	smartshop
2099959545	owner	AliceCeline
2099959545	in_item	currency:minegeld
2099959546	type	smartshop
2099959546	owner	AliceCeline
2099959546	in_item	currency:minegeld
2099959546	in_count	1
2099959546	out_item	default:jungletree
2099959546	out_count	1
2099959546	stock	51
2099959547	in_count	1
2099959547	out_item	default:aspen_tree
2099959547	out_count	1
2099959547	stock	20
1310148660	members	
1549347036	owner	mittellibelle
1549347036	members	sesameol
1549347037	owner	mittellibelle
1549347037	members	sesamoel
1549347038	owner	mittellibelle
1549347038	members	sesamoel
2099959547	type	smartshop
2099959547	owner	AliceCeline
2084377828	owner	thomas18F
2084377828	members	
2084377829	owner	thomas18F
2099959547	in_item	currency:minegeld
1519281742	owner	chi
1519281742	members	
2096273099	owner	shadddy
237318187	owner	dudd
237318188	members	
237318189	owner	dudd
2099959556	owner	AliceCeline
2099959556	members	
2099959557	owner	AliceCeline
2099959557	in_item	currency:minegeld
2084377829	members	
2084377830	owner	thomas18F
2084377830	members	
2084377831	owner	thomas18F
2084377831	members	
2078052732	active	
2078052732	channel	
2078052732	supply	
2078052732	demand	
2099959557	in_count	2
2099959557	out_item	technic:lead_ingot
2099959557	out_count	1
2099959557	stock	732
1654662773	owner	IcemanDs
1654662773	members	
2099959557	type	smartshop
2069382327	owner	nacmop
2069382327	members	
2099959558	owner	AliceCeline
2099959558	in_item	currency:minegeld
2099959558	in_count	3
2099959558	out_item	default:bronze_ingot
2099959558	out_count	1
2099959558	stock	280
2099959558	type	smartshop
2099959559	type	smartshop
2099959559	owner	AliceCeline
2099959559	in_item	currency:minegeld
2099959559	in_count	4
2099959559	out_item	technic:cast_iron_ingot
2099959559	out_count	1
1882532680	members	
1882532680	owner	IcemanDs
2099959559	stock	582
2099959560	stock	244
2099959560	type	smartshop
2099959560	owner	AliceCeline
1764370637	owner	SX
1764370637	priv	protect_streets
1764370638	owner	SX
1764370638	priv	protect_streets
2096273099	members	
2096273100	owner	gg
2096273100	members	
2096273101	owner	gg
2096273101	station_name	Home
2096273101	station_network	net1
2096273101	nodename	travelnet:travelnet
2069382329	owner	nacmop
2099959560	in_item	currency:minegeld
2099959560	in_count	2
2099959560	out_item	technic:zinc_ingot
2099959560	out_count	1
2099959561	owner	AliceCeline
1882532681	owner	IcemanDs
1882532681	members	
2099959561	in_item	currency:minegeld
2099959561	in_count	2
2099959561	out_item	default:tin_ingot
2026739821	owner	grouinos
2026739821	members	
2099959561	out_count	1
2099959561	stock	49
2099959561	type	smartshop
2099959562	type	smartshop
2099959562	owner	AliceCeline
2099959562	in_item	currency:minegeld
1000667822	owner	calculon
1000667823	owner	calculon
1000667823	station_network	tk
2099959562	in_count	2
2099959562	out_item	technic:chromium_ingot
2099959562	out_count	1
2099959562	stock	938
2094273510	owner	Peanut
2094273510	members	
2094273511	owner	Choas
2094273511	members	
2094273512	owner	Choas
2094273512	members	
2094273513	owner	Choas
2094273513	members	
2099959563	out_item	default:copper_ingot
2084602002	active	
2099959563	out_count	1
2099959563	stock	632
2099959563	type	smartshop
2099959563	owner	AliceCeline
2099959563	in_item	currency:minegeld
2099959563	in_count	2
2099959564	in_count	3
2099959564	out_item	technic:stainless_steel_ingot
2099959564	out_count	1
2099959564	stock	0
2099959564	type	smartshop
2099959564	owner	AliceCeline
2099959564	in_item	currency:minegeld
2099959565	out_count	1
2099959565	stock	756
2099959565	type	smartshop
2099959565	owner	AliceCeline
2099959565	in_item	currency:minegeld
2084602002	channel	
2084602002	supply	
2084602002	demand	
2099959565	in_count	3
2099959565	out_item	technic:carbon_steel_ingot
2099959566	in_count	10
2099959566	out_item	technic:mixed_metal_ingot
2099959566	out_count	1
2099959566	stock	0
2099959566	type	smartshop
2099959566	owner	AliceCeline
874654382	members	
2099959566	in_item	currency:minegeld
2099959567	in_count	3
2099959567	out_item	basic_materials:brass_ingot
2099959567	out_count	1
2099959567	stock	63
2099959567	type	smartshop
2099959567	owner	AliceCeline
2099959567	in_item	currency:minegeld
2099959568	type	smartshop
2099959568	owner	AliceCeline
2099959568	in_item	currency:minegeld
2099959568	in_count	2
2099959568	out_item	default:gold_ingot
2099959568	out_count	1
2099959568	stock	532
2099959569	stock	878
2099959569	type	smartshop
2099959569	owner	AliceCeline
2099959569	in_item	currency:minegeld
2099959569	in_count	2
2069382329	members	
2099959569	out_item	technic:uranium_ingot
2099959569	out_count	1
2099959570	type	smartshop
2099959570	owner	AliceCeline
2099959570	in_item	currency:minegeld
2099959570	in_count	1
2099959570	out_item	default:steel_ingot
2099959570	out_count	1
2099959570	stock	916
2099959571	stock	0
2099959571	type	smartshop
2099959571	owner	AliceCeline
2099054375	owner	thomas18F
2099054375	members	
2059319744	owner	Thailand
2059319744	members	
2099959571	in_item	currency:minegeld
2099959571	in_count	3
2099959571	out_item	default:obsidian
2099959571	out_count	1
2099959572	in_item	currency:minegeld
2099959572	in_count	3
2059489447	active	
2059489447	channel	switching_station(-78,7011,22)
2059489447	supply	
2059489447	demand	
1672552630	owner	Tagada
1672552630	members	
2099959572	out_item	default:mese_crystal
2053827669	owner	Ruggila
2053827669	members	
2053827670	owner	Ruggila
2053827670	members	
2053827673	owner	Ruggila
336513546	members	
2053827673	members	
2053827674	owner	Ruggila
2049145836	nodename	travelnet:travelnet_red
2049145836	owner	DFeniks
2049145836	station_name	Mars
2096273104	owner	shadddy
2096273104	members	
2099959572	out_count	1
2099959572	stock	0
2099959572	type	smartshop
2099959572	owner	AliceCeline
2099959573	in_count	2
2099959573	out_item	default:flint
2099959573	out_count	1
2099959573	stock	45
2099959573	type	smartshop
2099959573	owner	AliceCeline
2099959573	in_item	currency:minegeld
2099959574	out_count	1
2099959574	stock	0
2099959574	type	smartshop
952639711	members	
952639712	members	
2099959574	owner	AliceCeline
2099959574	in_item	currency:minegeld
2099959574	in_count	1
1978040459	owner	Stefanie
1978040459	members	
2099959574	out_item	default:coal_lump
2099959575	in_count	1
2063091460	owner	Peanut
2063091460	members	
2063091461	owner	Peanut
2063091461	members	
2099959575	out_item	technic:sulfur_lump
2099959575	out_count	1
2099959575	stock	1091
2099959575	type	smartshop
2099959575	owner	AliceCeline
2099959575	in_item	currency:minegeld
2099959576	out_count	1
2099959576	stock	119
2099959576	type	smartshop
2099959576	owner	AliceCeline
2099959576	in_item	currency:minegeld
2099959576	in_count	2
2087591930	owner	coil
2087591930	members	
2099959576	out_item	mesecons_materials:glue
2099959577	in_item	currency:minegeld
2099959577	in_count	20
2099959577	out_item	basic_materials:energy_crystal_simple
2099959577	out_count	1
2049145836	station_network	net1
2099959577	stock	8
2099959577	type	smartshop
2099959577	owner	AliceCeline
2099959578	type	smartshop
2099959578	owner	AliceCeline
2099959578	in_item	currency:minegeld
2099959578	in_count	20
2099959578	out_item	technic:machine_casing
2099959578	out_count	1
1158294288	members	RedBerrys
1158294289	owner	Delta-Fox
863078371	members	
863078372	members	
863078373	members	
2099959578	stock	0
2099959579	type	smartshop
2099959579	owner	AliceCeline
2099959579	in_item	currency:minegeld
2099959579	in_count	10
2099959579	out_item	travelnet:elevator
2099959579	out_count	1
2099959579	stock	6
2099959580	owner	AliceCeline
2099959580	in_item	currency:minegeld
2099959580	in_count	15
2099959580	out_item	technic:lv_transformer
952639711	owner	kotty
952639712	owner	kotty
2099959580	out_count	1
2026556052	owner	Peanut
2026556052	members	
2026556053	owner	Peanut
2026556053	members	
2099959580	stock	0
2099959580	type	smartshop
2099959581	stock	0
2099959581	type	smartshop
2099959581	owner	AliceCeline
2099959581	in_item	currency:minegeld
2099959581	in_count	20
2099959581	out_item	technic:mv_transformer
1872267971	owner	BuckarooBanzai
2099959581	out_count	1
2099959582	stock	0
2099959582	type	smartshop
1872267971	members	
874654382	owner	kotty
1872267972	owner	BuckarooBanzai
1872267972	members	
2099959582	owner	AliceCeline
1872267973	owner	BuckarooBanzai
1872267973	members	
2099959582	in_item	currency:minegeld
2094273550	owner	agustin
2094273550	members	
2094273551	owner	agustin
1872267974	owner	BuckarooBanzai
1872267974	members	
2094273551	members	
2099959582	in_count	25
1872267975	owner	BuckarooBanzai
863078371	owner	chi
863078372	owner	chi
863078373	owner	chi
1872267975	members	
2099959582	out_item	technic:mv_transformer
863078374	owner	chi
863078375	members	
863078376	owner	chi
863078377	members	
2099959582	out_count	1
2099959583	owner	AliceCeline
2099959583	in_item	currency:minegeld
2099959583	in_count	1
2099959583	out_item	default:paper
2099959583	out_count	3
2099959583	stock	0
2099959583	type	smartshop
863078378	owner	chi
863078379	members	
2099959584	out_item	basic_materials:plastic_sheet
863078380	members	
863078381	owner	chi
863078382	members	
863078383	members	
2099959584	out_count	1
2086699790	owner	Thailand
2086699790	members	
2086699791	owner	Thailand
2086699791	members	
2086699792	owner	Thailand
2086699792	members	
2086699793	owner	Thailand
2086699793	members	
2086699794	owner	Thailand
2086699794	radius	8
2086699795	owner	Thailand
2086699795	members	
2086699796	owner	Thailand
1945625249	owner	BernieB
1945625249	members	
1945625250	owner	BernieB
2086699796	dug	-1
2086699796	enabled	0
1945625250	members	
2086699797	owner	Thailand
2086699797	members	
1945625251	owner	BernieB
1945625251	members	
2086699798	owner	Thailand
2086699798	dug	4119
2086699798	enabled	1
2086699799	owner	Thailand
2086699799	dug	6183
2086699799	enabled	1
2086699800	members	
2086699800	owner	Thailand
2086699801	enabled	1
1945625252	owner	BernieB
1945625252	members	
1945625253	owner	BernieB
1945625253	members	
2086699801	owner	Thailand
2086699801	dug	6234
2086699802	owner	Thailand
2086699802	dug	6081
1945625254	owner	BernieB
2099959584	stock	0
2099959584	type	smartshop
2099959584	owner	AliceCeline
2099959584	in_item	currency:minegeld
2099959584	in_count	2
2099959585	out_count	1
2099959585	stock	32
2099959585	type	smartshop
2099959585	owner	AliceCeline
2099959585	in_item	currency:minegeld
1945625254	members	
1945625255	owner	BernieB
1158294288	owner	Delta-Fox
1158294289	members	
1945625255	members	
1945625256	owner	BernieB
1945625256	members	
1945625257	owner	BernieB
1945625257	members	
1945625258	owner	BernieB
1945625258	members	
1945625259	owner	BernieB
1945625259	members	
2099959585	in_count	12
2099959585	out_item	basic_materials:empty_spool
2099959586	in_count	15
2099959586	out_item	scifi_nodes:white2
2086699802	enabled	1
2086699803	owner	Thailand
2086699803	members	
2086699804	active	
2086699804	channel	
2086699804	supply	
2086699804	demand	
2086699805	active	
2086699805	channel	
2086699805	supply	
2086699805	demand	
2099959586	out_count	1
1158294298	members	RedBerrys
2099959586	stock	14
2099959586	type	smartshop
2099959586	owner	AliceCeline
2099959586	in_item	currency:minegeld
863078374	members	
863078375	owner	chi
863078376	members	
2099959587	type	smartshop
2099959587	owner	AliceCeline
2099959587	in_item	currency:minegeld
2099959587	in_count	1
2099959587	out_item	mesecons_materials:fiber
2099959587	out_count	4
2099959587	stock	0
2092372296	owner	Peanut
2092372296	members	
2092372297	owner	Peanut
2092372297	members	
2092372298	owner	Peanut
2092372298	radius	13
2099959588	stock	307
2082593442	owner	SX
2082593442	radius	5
2082593443	structure_accumulated_badness	
1158294298	owner	Delta-Fox
2082593443	burn_time	256213
1158294299	members	RedBerrys
2099959588	type	smartshop
863078377	owner	chi
863078378	members	
863078379	owner	chi
863078380	owner	chi
863078381	members	
863078382	owner	chi
863078383	owner	chi
1158294300	members	RedBerrys
2099959588	owner	AliceCeline
2099959588	in_item	currency:minegeld
2099959588	in_count	12
2099959588	out_item	technic:lv_cable
2099959588	out_count	1
2087565641	owner	SimonSays
2087565641	members	
2099959589	out_item	technic:mv_cable
2099959589	out_count	1
2099959589	stock	0
2099959589	type	smartshop
2099959589	owner	AliceCeline
1765838096	members	
1765838096	owner	LemonXD
2099959589	in_item	currency:minegeld
2099959589	in_count	15
2099959590	out_item	technic:hv_cable
1158294305	owner	Delta-Fox
1158294306	members	RedBerrys
1158294307	members	RedBerrys
2099959590	out_count	1
1158294308	members	RedBerrys
2099959590	stock	0
2005352700	members	
2005352700	owner	Catfires
2005352701	members	
2005352701	owner	Catfires
2099959590	type	smartshop
2099959590	owner	AliceCeline
2005352702	owner	Catfires
2005352702	members	
2099959590	in_item	currency:minegeld
2053827674	members	
2099959590	in_count	20
2099959591	in_count	15
2099959591	out_item	technic:battery
2099959591	out_count	1
2099959591	stock	0
2099959591	type	smartshop
2099959591	owner	AliceCeline
2082491144	owner	Tagada
2082491144	members	
2082491145	owner	Tagada
2082491145	members	
2082491146	owner	Tagada
2082491146	members	
2082491147	owner	Tagada
2082491147	members	
2099959591	in_item	currency:minegeld
2099959592	type	smartshop
2099959592	owner	AliceCeline
2099959592	in_item	currency:minegeld
1748986076	owner	korkut
1748986076	station_name	Workshop
1748986076	station_network	net1
1748986076	nodename	travelnet:travelnet
1748986077	active	
1748986077	channel	switching_station(1409,-3,3309)
1748986077	supply	
1748986077	demand	
1748986078	active	
1748986078	channel	switching_station(1417,-3,3309)
2099959592	in_count	100
2099959592	out_item	technic:mv_electric_furnace
1748986078	supply	
2050595806	owner	Obot01
1748986078	demand	
2050595806	station_name	MESE TIME
2050595806	station_network	net1
2050595806	nodename	travelnet:travelnet
2099959592	out_count	1
151815544	members	
2099959592	stock	0
2099959593	in_count	150
58158854	members	
2099959593	out_item	technic:hv_electric_furnace
2099959593	out_count	1
2099959593	stock	0
2099959593	type	smartshop
2099959593	owner	AliceCeline
2099959593	in_item	currency:minegeld
2053827681	owner	Ruggila
2099959594	owner	AliceCeline
2053827681	members	
2053827682	owner	Ruggila
2053827682	members	
2099959594	in_item	currency:minegeld
2099959594	in_count	200
2099959594	out_item	technic:hv_grinder
2099959594	out_count	1
2053827683	owner	Ruggila
2053827683	members	
2099959594	stock	0
2099959594	type	smartshop
2099959595	out_count	1
2099959595	stock	0
2099959595	type	smartshop
2099959595	owner	AliceCeline
2099959595	in_item	currency:minegeld
2099959595	in_count	150
2099959595	out_item	technic:mv_grinder
2099959596	stock	1
2099959596	owner	AliceCeline
2099959596	type	fancyvend
2099959596	in_item	currency:minegeld
2099959596	in_count	10
1158294299	owner	Delta-Fox
2099959596	out_item	protector:protect
1158294300	owner	Delta-Fox
2099959596	out_count	1
2099959597	owner	korlen
2099959597	station_name	Alices Workshop Mall
2099959597	station_network	nice_shops
2099959597	nodename	travelnet:travelnet
1158294305	members	RedBerrys
1158294306	owner	Delta-Fox
1158294307	owner	Delta-Fox
1158294308	owner	Delta-Fox
2099959598	type	atm3
2099959599	stock	0
2099959599	type	smartshop
2099959599	owner	AliceCeline
2099959599	in_item	currency:minegeld
1982532189	owner	Thailand
1982532189	members	BockarooBanzei
1982532190	owner	Thailand
2099959599	in_count	10
2099959599	out_item	anvil:anvil
2099959599	out_count	1
2099959600	stock	0
1982532190	members	BockarooBanzei
2099959600	type	smartshop
2099959600	owner	AliceCeline
2099959600	in_item	currency:minegeld
2099959600	in_count	5
58158854	owner	kotty
2099959600	out_item	anvil:hammer
2099959600	out_count	1
2099959601	out_count	1
2099959601	stock	10
2099959601	type	smartshop
2099959601	owner	AliceCeline
2099959601	in_item	currency:minegeld
2049356395	owner	kiedtl
2049356395	priv	protect_streets
2049356396	owner	kiedtl
2049356396	priv	protect_streets
2049356397	owner	kiedtl
2099959601	in_count	1
2099959601	out_item	homedecor:fence_picket
2099959602	stock	0
2099959602	type	smartshop
2049356397	priv	protect_streets
2099959602	owner	AliceCeline
2099959602	in_item	currency:minegeld
2099959602	in_count	5
2049356398	owner	kiedtl
2049356398	priv	protect_streets
2049356399	owner	kiedtl
2049356399	priv	protect_streets
1641166461	owner	Peanut
1641166461	members	
2105309167	owner	arsk
2105309167	radius	2
2105309168	active	
2105309168	channel	switching_station(1,1002,10)
1000667822	radius	15
2105309168	supply	
2105309168	demand	
1000667823	nodename	travelnet:travelnet
1000667823	station_name	XENO FARM
2105309169	display_text	 \nSPACECRAFT-2
2105309169	material	steel
1982532199	owner	Thailand
1982532199	members	BockarooBanzei
1982532200	owner	Thailand
1982532200	members	BockarooBanzei
2099959602	out_item	doors:trapdoor_steel
2099959602	out_count	1
2099959603	owner	AliceCeline
2099959603	in_item	currency:minegeld
2094459358	owner	Miy
2094459358	members	
2094459359	owner	Miy
2053827690	owner	Ruggila
2053827690	members	
2094459359	members	
2094459360	owner	Miy
2099959603	in_count	8
2094459360	members	
2094459361	owner	Miy
2094459361	members	
2094459362	owner	Miy
2094459362	members	
2094459363	owner	Miy
336513546	owner	Woldar
2094459363	members	
2099959603	out_item	default:sign_wall_steel
2099959603	out_count	1
2099959603	stock	0
2099959603	type	smartshop
2099959604	type	smartshop
2099959604	owner	AliceCeline
2099959604	in_item	currency:minegeld
2099959604	in_count	10
2099959604	out_item	homedecor:taps_brass
1641166469	owner	Peanut
1641166469	members	
1641166470	owner	Peanut
1641166470	members	
1634965731	active	
1634965731	channel	
1634965731	supply	
1634965731	demand	
2099959604	out_count	1
2099959604	stock	2
2099959605	in_count	10
2099959605	out_item	homedecor:shower_head
2099959605	out_count	1
2099959605	stock	0
2099959605	type	smartshop
2099959605	owner	AliceCeline
2099959605	in_item	currency:minegeld
1849869808	owner	chi
1849869808	members	
1803326733	owner	WackeyHunter16
1849869809	owner	chi
1849869809	members	
1803326733	members	
1803326734	owner	WackeyHunter16
1803326734	members	
1803326735	owner	WackeyHunter16
1803326735	members	
1803326736	owner	WackeyHunter16
1803326736	members	
1803326737	owner	WackeyHunter16
1803326737	members	
1803326738	owner	WackeyHunter16
1803326738	members	
151815544	owner	Aether
1803326739	owner	WackeyHunter16
1803326739	members	
1803326740	owner	WackeyHunter16
1803326740	station_name	Space station R1
1803326740	station_network	net1
1803326740	nodename	travelnet:travelnet
1849869810	owner	chi
1849869810	members	
1849869811	owner	chi
1849869811	members	
2099959606	stock	0
2099959606	type	smartshop
2099959606	owner	AliceCeline
2099959606	in_item	currency:minegeld
2099959606	in_count	30
2099959606	out_item	homedecor:shower_tray
2099959606	out_count	1
2099959607	stock	59
2099959607	type	smartshop
2099959607	owner	AliceCeline
2099959607	in_item	currency:minegeld
2099959607	in_count	1
2099959607	out_item	homedecor:candle_thin
2099959607	out_count	1
2099959608	owner	AliceCeline
2099959608	in_item	currency:minegeld
2099959608	in_count	5
2099959608	out_item	homedecor:nightstand_oak_one_drawer
2099959608	out_count	1
2099959608	stock	0
2099959608	type	smartshop
2099959609	stock	2
2099959609	type	smartshop
2099959609	owner	AliceCeline
1158294337	owner	Delta-Fox
1158294338	members	
1158294339	owner	Delta-Fox
2099959609	in_item	currency:minegeld
2099959609	in_count	12
2099959609	out_item	3d_armor_stand:locked_armor_stand
2099959609	out_count	1
2099959610	out_item	homedecor:refrigerator_steel
2099959610	out_count	1
2099959610	stock	0
2099959610	type	smartshop
2099959610	owner	AliceCeline
2099959610	in_item	currency:minegeld
2099959610	in_count	50
2099959611	in_count	20
2099959611	out_item	computers:printer
2099959611	out_count	1
2099959611	stock	5
2099959611	type	smartshop
2099959611	owner	AliceCeline
2097614385	owner	SimonSays
2097614385	members	
2097614386	owner	SimonSays
2097614386	members	
2099959611	in_item	currency:minegeld
2099959612	type	atm3
2099959613	type	atm3
2098496551	nodename	travelnet:travelnet_green
2098496551	owner	marghl
391660094	members	
2098496551	station_name	Ship
2098496551	station_network	PublicShip
2098496552	owner	marghl
2098496552	radius	5
2098496553	display_text	Visitors:\nNeon\nPeanut\nEula\nMCLV\ngrouinos
2098496553	channel	lcd
2098496554	owner	BuckarooBanzai
2098496554	members	
1866718498	owner	manoman
1866718498	members	petarpro
1866718499	owner	manoman
1866718499	members	petarpro
2099959614	type	atm3
2099959615	type	atm3
1781224560	owner	Sur33ciM
1781224560	members	Ur33ciM
1781224561	owner	Sur33ciM
1781224561	members	
1595431369	owner	Lysandra
1848033650	owner	petarpro
1848033650	members	
2104396240	display_text	What is the name of the orange protector block?
2104396240	material	wood
2104396241	display_text	Normally, it's the most used light source
2104396241	material	wood
2104396242	display_text	Leave it blank
2104396242	material	wood
2104396243	display_text	How many items can fit in a regular stack?
2104396243	material	wood
2098496562	owner	kievski
2098496562	radius	2
2098496563	active	
2098496563	channel	
2098496563	supply	
2098496563	demand	
1158294337	members	
1158294338	owner	Delta-Fox
1158294339	members	RedBerrys
1989792796	owner	TommyBeeBop
1989792796	members	
1989792797	owner	TommyBeeBop
1989792797	members	
1989792798	owner	TommyBeeBop
1989792798	station_name	Refinery
1989792798	station_network	TommyBeeBop
1595431369	members	
1989792798	nodename	travelnet:travelnet
2098496564	station_network	kievski01
1595431370	owner	Lysandra
1595431370	members	
2098496564	nodename	travelnet:travelnet
2098496564	owner	kievski
1595431371	owner	Lysandra
1595431371	members	
1595431372	owner	Lysandra
2098496564	station_name	Space Port
1595431372	members	
2098496565	nodename	travelnet:travelnet
2098496565	owner	kievski
2098496565	station_name	PBS Nomad-1
2098496565	station_network	kievski01
2098496566	members	
391660094	owner	downtime
2098496566	owner	kievski
2098496567	owner	kievski
2098496567	members	
2104396244	display_text	The name of this server is...
2104396244	material	wood
1986059844	owner	Thailand
1986059844	members	
1986059845	members	
2104396245	owner	Why-did-i
2104396245	members	
1986059845	owner	Thailand
1594652313	supply	
1594652313	demand	
1594652313	active	
2102134620	owner	somerandomguy
2102134620	members	
1594652313	channel	switching_station(-97,7220,2099)
1594652314	owner	Tron0070
1594652314	radius	4
1594652315	enabled	0
2099959616	display_text	7 - Roof\n6 - Technics\n5 - Workshop\n5 - Materials\n4- Furniture\n\n\n
2099959616	material	wood
1986059846	owner	Thailand
1986059846	members	
2099959617	demand	
2099959617	active	
2099959617	channel	
2099959617	supply	
2099959618	display_text	3 - Furniture\n2 - Plants\n2 - Tools\nG - Food\nG - Restaurant
2099959618	material	wood
2099959619	owner	AliceCeline
2097614431	owner	SimonSays
2097614431	members	
2097614432	owner	SimonSays
2097614432	members	
2099959619	members	
2099959620	owner	AliceCeline
2099959620	members	Alice2021 Celine2021 View2021
2099959621	owner	AliceCeline
2099959621	members	Alice2021 Celine2021 View2021
2099959622	type	atm3
2099959623	out_count	1
2099959623	stock	1024
2099959623	type	smartshop
2099959623	owner	AliceCeline
952639767	owner	kotty
952639768	members	
952639769	owner	kotty
952639770	members	
2099959623	in_item	currency:minegeld
2099959623	in_count	1
1594652315	owner	Tron0070
1594652315	dug	0
1594652316	owner	Tron0070
1594652316	dug	0
1594652316	enabled	0
1594652317	owner	Tron0070
1594652317	dug	0
2099959623	out_item	default:copper_lump
2099959624	in_count	1
2099959624	out_item	default:iron_lump
2099959624	out_count	1
2099959624	stock	989
2099959624	type	smartshop
2099959624	owner	AliceCeline
2099959624	in_item	currency:minegeld
2099959625	out_count	2
2099959625	stock	0
2099959625	type	smartshop
2099959625	owner	AliceCeline
2102134621	members	
2102134621	owner	somerandomguy
2102134622	owner	somerandomguy
2102134622	members	
1594652317	enabled	0
1594652318	owner	Tron0070
1594652318	dug	0
1594652318	enabled	0
1594652319	owner	Tron0070
1594652319	dug	0
1594652319	enabled	0
2102134623	members	
2102134623	owner	somerandomguy
2102134624	owner	somerandomguy
1594652320	owner	Tron0070
1594652320	dug	0
1594652320	enabled	0
1594652321	owner	Tron0070
1594652321	dug	0
2099959625	in_item	currency:minegeld
1594652321	enabled	0
1594652322	dug	0
1594652322	enabled	0
1594652322	owner	Tron0070
1594652323	members	
1594652323	owner	Tron0070
2099959625	in_count	3
2099959625	out_item	default:gold_lump
2099959626	out_count	2
2099959626	stock	0
2099959626	type	smartshop
2099959626	owner	AliceCeline
2099959626	in_item	currency:minegeld
2099959626	in_count	5
2099959626	out_item	technic:uranium_lump
2099959627	type	smartshop
2099959627	owner	AliceCeline
2099959627	in_item	currency:minegeld
2099959627	in_count	3
2099959627	out_item	default:gold_lump
2099959627	out_count	2
2099959627	stock	0
2099959628	out_item	default:diamond
2065405623	owner	Huhhila
2065405623	radius	2
1462005100	owner	carbon
1462005100	station_name	MoonCave
1462005100	station_network	net1
1462005100	nodename	travelnet:travelnet
2065405624	owner	Huhhila
2099959628	out_count	1
2099959628	stock	0
2099959628	type	smartshop
2099959628	owner	AliceCeline
2065405624	priv	staff
2065405625	active	
2065405625	channel	
1950076138	owner	GLEB_R
1950076138	station_name	База на астэроиде
1950076138	station_network	GLEB_R
1950076138	nodename	travelnet:travelnet
2099959628	in_item	currency:minegeld
2099959628	in_count	9
2099959629	in_item	currency:minegeld
2055080187	owner	shangul
2065405625	supply	
2065405625	demand	
2055080187	members	
2099959629	in_count	3
2099959629	out_item	technic:chromium_lump
2099959629	out_count	2
2099959629	stock	426
2099959629	type	smartshop
2065405626	owner	Huhhila
2065405626	priv	staff
2099959629	owner	AliceCeline
2099959630	owner	AliceCeline
2099959630	in_item	currency:minegeld
2099959630	in_count	1
2099959630	out_item	technic:zinc_lump
2099959630	out_count	1
2102134624	members	
2099488292	owner	ceylan
2099488292	station_name	old base
2099488292	station_network	ceylan
2099488292	nodename	travelnet:travelnet
2102134625	display_text	somerandomguy, I pick your bones, talk to me, so I return your stuff back (and someone else doesnt steal it). Chuche952
2102134625	material	wood
2102134626	station_name	(previously) treehouse base
2102134626	station_network	Somerandomguy
2102134626	nodename	travelnet:travelnet
2102134626	owner	somerandomguy
2104396246	owner	SX
2099959630	stock	451
2104396246	priv	protect_streets
1983290182	owner	anju64
1983290182	station_name	Garden
1983290182	station_network	anju64
1983290182	nodename	travelnet:travelnet
952639767	members	
952639768	owner	kotty
952639769	members	
952639770	owner	kotty
2104813232	owner	Marceline
2104813232	members	Neolithic
2104813233	owner	Marceline
2104813233	members	Neolithic
2104813234	owner	marghl
2104813234	members	
2104813235	owner	marghl
2104813235	members	
2099959630	type	smartshop
2099959631	out_count	1
2099959631	stock	1287
2099959631	type	smartshop
2099959631	owner	AliceCeline
2099959631	in_item	currency:minegeld
2099959631	in_count	1
2099959631	out_item	technic:lead_lump
2094592462	members	
2094592462	owner	6r1d
2094592463	owner	6r1d
2094592463	members	
2094592464	owner	6r1d
2094592464	members	
2099959632	out_count	1
2099959632	stock	0
2099959632	type	smartshop
2099959632	owner	AliceCeline
2099959632	in_item	currency:minegeld
2102134627	owner	somerandomguy
2101436408	owner	SlimJim
2101436408	members	
1641166528	owner	Peanut
1641166528	members	
1641166529	owner	Peanut
1641166529	members	
1641166530	owner	Peanut
1641166530	members	
1641166531	owner	Peanut
1641166531	members	
1641166532	owner	Peanut
1641166532	members	
1641166533	owner	Peanut
2102134627	members	
2102134628	owner	somerandomguy
1641166533	members	
2102134628	members	
2102134629	owner	somerandomguy
2102134629	members	
2099959632	in_count	1
2099959632	out_item	default:tin_lump
2099959633	in_count	2
2099959633	out_item	homedecor:shingle_inner_corner_asphalt
2099959633	out_count	1
2104813236	owner	Extrem
2104813236	members	
2104813237	members	
2099959633	stock	2
2099959633	type	smartshop
2099959633	owner	AliceCeline
2099959633	in_item	currency:minegeld
2099959634	in_count	2
2099959634	out_item	homedecor:shingle_outer_corner_asphalt
2099959634	out_count	1
2099959634	stock	0
2104813237	owner	Extrem
2104813238	owner	marghl
2104813238	members	
2099959634	type	smartshop
2099959634	owner	AliceCeline
2099959634	in_item	currency:minegeld
2099959635	owner	AliceCeline
2099959635	in_item	currency:minegeld
2099959635	in_count	1
2099959635	out_item	homedecor:shingles_asphalt
2099959635	out_count	1
2099959635	stock	51
2099959635	type	smartshop
2099959636	type	smartshop
2099959636	owner	AliceCeline
2099959636	in_item	currency:minegeld
2099959636	in_count	2
2099959636	out_item	homedecor:shingle_side_asphalt
2094121017	owner	6r1d
2094121017	type	fancyvend
2094121017	in_item	currency:minegeld_10
2094121017	in_count	1
2094121017	out_item	technic:lava_can
2094121017	out_count	1
2094121017	stock	0
2099959636	out_count	1
2094121018	out_item	technic:lava_can
2094121018	out_count	1
2094121018	stock	89
2094121018	owner	6r1d
2094121018	type	fancyvend
2094121018	in_item	currency:minegeld_10
2094121018	in_count	30
2094121019	owner	6r1d
2094121019	type	fancyvend
2094121019	in_item	currency:minegeld_10
2099959636	stock	270
2094121019	in_count	30
2094121019	out_item	technic:lava_can
2094121019	out_count	1
2094121019	stock	89
2099959637	in_count	2
2094121020	type	fancyvend
2094121020	in_item	currency:minegeld_10
1641166534	owner	Peanut
1641166534	members	
2094121020	in_count	30
2094121020	out_item	technic:lava_can
2094121020	out_count	1
2094121020	stock	89
2094121020	owner	6r1d
58158942	members	
58158943	owner	kotty
2094121021	owner	6r1d
1641166538	owner	Peanut
58158944	owner	kotty
58158945	owner	kotty
58158946	members	
1641166538	members	
2099959637	out_item	technic:marble_bricks
2099959637	out_count	1
1641166539	owner	Peanut
1641166539	members	
2099959637	stock	32
2094121021	type	fancyvend
2094121021	in_item	currency:minegeld_10
2094121021	in_count	30
2094121021	out_item	technic:lava_can
2094121021	out_count	1
2094121021	stock	82
2094121022	owner	6r1d
2093536295	supply	
2093536295	demand	
2093536295	active	
2093536295	channel	switching_station(2497,102,2085)
2094121022	type	fancyvend
2094121022	in_item	currency:minegeld_10
2094121022	in_count	30
2094121022	out_item	technic:lava_can
2094121022	out_count	1
2094121022	stock	68
2094121023	in_item	currency:minegeld_10
2094121023	in_count	30
2094121023	out_item	technic:lava_can
2099959637	type	smartshop
2029098614	owner	meca
2029098614	station_name	Trees
2029098614	station_network	Favourites
2029098614	nodename	travelnet:travelnet
2104813243	owner	Marceline
2104813243	members	Neolithic
2099959637	owner	AliceCeline
2099959637	in_item	currency:minegeld
2099564550	owner	0xSCAM
2094121023	out_count	1
2094121023	stock	79
2094121023	owner	6r1d
2094121023	type	fancyvend
2099564550	station_name	Castle in the sky
2099564550	station_network	net2
2099564550	nodename	travelnet:travelnet
2099959638	in_item	currency:minegeld
2099959638	in_count	25
2099959638	out_item	scifi_nodes:blue
2099959638	out_count	1
2099959638	stock	0
2065068010	owner	Peanut
2065068010	members	
1572144680	channel	mon
1572144680	display_text	t on nil 0  n/a\nt off nil 0  n/a\nt on nil 0  n/a\nt off nil 0  n/a\nt on nil 0  n/a\nt off nil 0  n/a
2104813245	owner	tarsovbak
2104813245	members	gregon
2104813246	owner	khstony
2059319929	display_text	kievsky\nlast : 2022-12.03\n\nI change the areas then if your back to keep yours free
1513412566	owner	Lejo
1513412566	members	
1513412567	owner	Lejo
1513412567	members	
1513412568	owner	Lejo
1513412568	members	
58158942	owner	kotty
58158943	members	
58158944	members	
58158945	members	
58158946	owner	kotty
2059319929	material	wood
2104813246	members	
2104813247	owner	marghl
2099959638	type	smartshop
2099959638	owner	AliceCeline
2099959639	in_item	currency:minegeld
2099959639	in_count	1
2099959639	out_item	default:desert_sand
2099959639	out_count	2
2099959639	stock	20
2099959639	type	smartshop
2094121024	type	atm3
2094121025	owner	6r1d
2094121025	members	
2094121026	owner	6r1d
2094121026	members	puddingm300 OnePunch
2094121027	owner	6r1d
2094121027	members	
2094121028	owner	6r1d
2094121028	members	
2099959639	owner	AliceCeline
2099959640	type	smartshop
2099959640	owner	AliceCeline
2099959640	in_item	currency:minegeld
2099959640	in_count	1
2099959640	out_item	default:clay_lump
2099959640	out_count	4
2099959640	stock	0
2099959641	type	smartshop
2063091526	owner	Peanut
2063091526	members	
2063091527	owner	Peanut
2099959641	owner	AliceCeline
2099959641	in_item	currency:minegeld
2099959641	in_count	25
2099959641	out_item	scifi_nodes:ppllght
2099959641	out_count	1
2099959641	stock	0
2099959642	out_count	1
2099959642	stock	0
2099959642	type	smartshop
2099959642	owner	AliceCeline
2099959642	in_item	currency:minegeld
2099959642	in_count	3
2099959642	out_item	moreblocks:glow_glass
2099959643	owner	AliceCeline
2035386367	owner	TK423
2035386367	station_name	-30690
2035386367	station_network	5000
2035386367	nodename	travelnet:travelnet
2099959643	in_item	currency:minegeld
1591777052	owner	SlimJim
1591777052	members	
1591777053	owner	SlimJim
1591777053	members	
1591777054	owner	SlimJim
2099959643	in_count	10
2099959643	out_item	scifi_nodes:octgrn
2099959643	out_count	1
2099959643	stock	0
2099959643	type	smartshop
2099959644	out_count	1
1591777054	members	
1591777055	owner	SlimJim
1591777055	members	
2099959644	stock	0
2099959644	type	smartshop
2099959644	owner	AliceCeline
2046771558	members	AutoSarant
2099959644	in_item	currency:minegeld
2099959644	in_count	10
2099959644	out_item	scifi_nodes:octbl
2094516664	station_name	Haz-out
2094516664	station_network	scout1
2094516664	nodename	travelnet:travelnet
2099959645	type	smartshop
2099959645	owner	AliceCeline
2099959645	in_item	currency:minegeld
2099959645	in_count	30
2094516664	owner	Huhhila
2094516665	channel	switching_station(-2805,131,-608)
2092372424	owner	Peanut
2092372424	radius	4
2092372425	owner	Peanut
2092372425	radius	4
2094516665	supply	
2094516665	demand	
2094516665	active	
2099959645	out_item	moretrees:oak_trunk
2046771558	owner	TerPomo
2046771559	owner	TerPomo
2046771559	members	AutoSarant
2035386377	owner	TK423
2035386377	members	
2035386378	station_name	-30543
2035386378	station_network	5000
2035386378	nodename	travelnet:travelnet
2035386378	owner	TK423
2046771560	owner	Peanut
2046771560	members	
2046771561	owner	BuckarooBanzai
2046771561	priv	protect_streets
2046771562	owner	BuckarooBanzai
2046771562	priv	protect_streets
2046771563	owner	BuckarooBanzai
2046771563	priv	protect_streets
2046771564	priv	protect_streets
2046771564	owner	BuckarooBanzai
2046771565	owner	Peanut
2046771565	members	
2099959645	out_count	99
2099959645	stock	23
2046771566	owner	Peanut
2046771566	members	
2046771567	owner	Peanut
2046771567	members	
2099959646	stock	23
2099959646	type	smartshop
2099693044	owner	paola1786
2099693044	members	
2099693045	owner	paola1786
2099693045	members	
2099959646	owner	AliceCeline
2065405672	owner	Huhhila
2065405672	members	
2099959646	in_item	currency:minegeld
2099959646	in_count	30
2099959646	out_item	moretrees:oak_trunk
2099959646	out_count	99
2099959647	stock	23
2099959647	type	smartshop
2046771568	owner	Peanut
2046771568	members	
2099959647	owner	AliceCeline
1882362076	members	
1882362076	owner	Thailand
2063091527	members	
2099959647	in_item	currency:minegeld
2099959647	in_count	30
2099959647	out_item	moretrees:oak_trunk
2099959647	out_count	99
2099959648	type	smartshop
2099959648	owner	AliceCeline
2099959648	in_item	currency:minegeld
2099959648	in_count	30
2099959648	out_item	moretrees:oak_trunk
2059319942	owner	kievski
2059319942	members	
2059319943	owner	kievski
2099959648	out_count	99
2059319943	members	
2099959648	stock	23
2099959649	out_item	default:glass
2099959649	out_count	3
2099959649	stock	188
2099959649	type	smartshop
2059319945	members	
2059319945	owner	kievski
2059319946	owner	kievski
2059319946	members	
2059319947	owner	kievski
2059319947	station_name	Rubber
2059319947	station_network	kievski01
2059319947	nodename	travelnet:travelnet
2099959649	owner	AliceCeline
2099959649	in_item	currency:minegeld
2099959649	in_count	1
2099959650	owner	AliceCeline
2099959650	in_item	currency:minegeld
2099959650	in_count	1
2099959650	out_item	building_blocks:smoothglass
2099959650	out_count	2
1583371424	owner	Schrox
1583371424	members	
2099959650	stock	0
2099959650	type	smartshop
2099959651	stock	98
2099959651	type	smartshop
2099959651	owner	AliceCeline
2099959651	in_item	currency:minegeld
2099959651	in_count	1
2099959651	out_item	default:obsidian_glass
2099959651	out_count	1
2099959652	in_count	2
2099959652	out_item	moreblocks:super_glow_glass
2099959652	out_count	1
2099959652	stock	0
2099959652	type	smartshop
2099959652	owner	AliceCeline
2099959652	in_item	currency:minegeld
2099959653	stock	0
2099959653	type	smartshop
2099959653	owner	AliceCeline
2099959653	in_item	currency:minegeld
2099959653	in_count	150
2099959653	out_item	spacecannon:cannon_green
2099959653	out_count	1
2099959654	type	smartshop
2099959654	owner	AliceCeline
2099959654	in_item	currency:minegeld
2099959654	in_count	900
2099959654	out_item	jumpdrive:engine
2099959654	out_count	1
1274708457	owner	Why-did-i
1954641875	priv	protect_streets
1935122410	owner	Tacit
1274708457	members	
2099959654	stock	0
2099959655	stock	0
1935122410	members	
1935122411	owner	Tacit
1935122411	members	
2099959655	type	smartshop
2099959655	owner	AliceCeline
2099959655	in_item	currency:minegeld
2099959655	in_count	210
2099959655	out_item	jumpdrive:backbone
2099959655	out_count	1
2099959656	members	Alice2021 Celine2021
2099959656	owner	AliceCeline
2099959657	owner	AliceCeline
2099959657	members	Alice2021
2104813247	members	
686137657	station_name	shop
686137658	station_name	Storage420
1983912783	owner	Yaofyr
2102134635	channel	switching_station(-3007,31,2508)
2102134635	supply	
1954641875	owner	Peanut
1983912783	members	
1983912784	owner	Yaofyr
1983912784	members	
1983912785	station_network	YaoNetz
2102134635	demand	
2052176746	members	
2102134635	active	
1983912785	nodename	travelnet:travelnet
1983912785	owner	Yaofyr
1983912785	station_name	Bunker 10k -5k
2052176746	owner	nacmop
2974393	owner	calculon
1954641876	owner	Peanut
1954641876	priv	protect_streets
686137657	owner	nice1
686137657	station_network	himandme
686137658	owner	LittleFire
686137658	station_network	Hellfire
2103337613	nodename	travelnet:travelnet
2103337613	owner	CrazyCarter
2103337613	station_name	Fruitland Shop
2083699067	owner	kotty
2083699067	members	
2083699068	owner	kotty
2083699068	members	
2103337613	station_network	net1
2103337614	owner	CrazyCarter
2103337614	members	
2103337615	in_count	5
2103337615	out_item	technic:battery
1319132496	owner	Hermia
2103337615	out_count	1
2103337615	stock	0
2974393	members	
2103337615	owner	CrazyCarter
2103337615	type	fancyvend
2103337615	in_item	currency:minegeld
2103337616	owner	CrazyCarter
2103337616	type	fancyvend
1319132496	station_name	De Casa
1319132496	station_network	Uno
2103337616	in_item	currency:minegeld
2103337616	in_count	1
2103337616	out_item	mobs:protector
2103337616	out_count	1
2103337616	stock	0
2103337617	in_count	3
2103337617	out_item	default:chest_locked
2103337617	out_count	1
2103337617	stock	469
2103337617	owner	CrazyCarter
2103337617	type	fancyvend
2103337617	in_item	currency:minegeld
2103337618	owner	CrazyCarter
2090784100	owner	dudd
2090784100	members	
2090784101	owner	dudd
2090784101	members	
2090784102	owner	dudd
2080044146	owner	JRPete
2080044146	members	
2080044147	owner	JRPete
2080044147	members	
2090784102	station_name	dudd factory version 2
2090784102	station_network	dudd
2090784102	nodename	travelnet:travelnet
2103337618	type	fancyvend
2103337618	in_item	currency:minegeld
2103337618	in_count	10
2103337618	out_item	basic_materials:padlock
2103337618	out_count	2
2103337618	stock	98
1319132496	nodename	travelnet:travelnet
1633377557	nodename	travelnet:travelnet
1633377557	owner	campion
1633377557	station_name	SW 15k coastal red desert
1633377557	station_network	camport1
2104396263	owner	SX
2104396263	priv	protect_streets
2104396264	members	
2104396264	owner	Why-did-i
2104396265	owner	Gorlock
2104396265	members	
2103434713	display_text	#2 Home\n#1 Worogoz\n#5 Голоден? Возьми еду в холодильнике.\n#5 Hungry?  Take food  in the fridge.
2103434713	material	steel
2103434714	owner	BuckarooBanzai
2103434714	members	
2104396266	display_text	Welcome to my minigame!\n\nTo play it, you need to read all the signs and enter an answer in the keyboard and go in the next room.\nGood luck!
2104396266	material	wood
2104396267	display_text	You are here to...
2104396267	material	wood
2104396268	material	wood
2104396268	display_text	#4Rules\n\nNo cheating.
2104396269	display_text	The owner of this area is...
2104396269	material	wood
2104396270	display_text	Ready to get a reward?
2104396270	material	wood
2104396271	display_text	Please leave some thing in this chest, then take some thing.\n\nAlso remember to dig the geocache to show others that you have been here.
2104396271	material	wood
2104396272	owner	Why-did-i
2104396272	members	
2104396273	owner	SX
385054644	active	
385054644	supply	
385054645	owner	Glunggi
385054646	radius	5
385054647	owner	Glunggi
385054647	station_network	netz1
2104396273	priv	protect_streets
2104396274	priv	protect_streets
2104396274	owner	SX
1256209772	owner	DFeniks
1453731410	members	
1453731410	owner	Justice
1453731411	owner	Justice
1453731411	members	
2092269314	active	
2092269314	channel	
2092269314	supply	
2092269314	demand	
385054644	demand	
385054644	channel	switching_station(-1607,504,107)
2104717614	owner	Alienox
385054645	members	
385054646	owner	Glunggi
385054647	station_name	w
2104717614	members	
2103178094	owner	weertyui
2103178094	members	
2103178095	owner	weertyui
2065225015	owner	BuckarooBanzai
2065225015	members	
2065225016	owner	BuckarooBanzai
2065225016	members	
2065225017	owner	BuckarooBanzai
2065225017	members	
2103178095	members	
2103178096	members	
1141850718	members	
1141850719	members	
1141850720	station_name	farm
1141850720	nodename	travelnet:travelnet
2103178096	owner	weertyui
2103178097	owner	weertyui
2103178097	members	
2103178098	owner	weertyui
2103178098	members	
2103178099	owner	weertyui
2103178099	members	
2103178100	owner	weertyui
2103178100	members	
2101400805	owner	Justice
2101400805	members	
2101400806	owner	Justice
2101400806	members	
2101400807	owner	Justice
2101400807	members	
2104965591	owner	FeXoR
2104965591	members	
1626172932	owner	Why-did-i
1626172932	members	
2043641840	display_text	from JD\ngot info\nsending pos\njumping\n\nidle
2043641840	channel	l11
2043641841	owner	SwissalpS
2043641841	radius	2
1986059928	owner	Thailand
1946272076	display_text	\n\nMaintenance
1986059928	members	
1946272076	material	wood
1986059929	owner	Thailand
1986059929	members	
1946272077	owner	aorus
1983290280	demand	
1946272077	members	
1946272078	owner	aorus
1983290280	active	
1983290280	channel	switching_station(2701,2,1950)
1946272078	members	
1983290280	supply	
1983290281	active	
1983290281	channel	switching_station(2703,2,1950)
1983290281	supply	
1983290281	demand	
1986059930	owner	Thailand
1986059930	members	
1986059931	owner	Thailand
1986059931	members	
2104396286	owner	Warden
2104396286	station_name	Belly of the Beast
2104396286	station_network	Warden
2104396286	nodename	travelnet:travelnet
1986059934	owner	Thailand
1986059934	members	
1986059935	owner	Thailand
1986059935	members	
1986059936	owner	Thailand
1986059936	members	
1986059937	owner	Thailand
1986059937	members	
1986059938	owner	Thailand
1986059938	members	
2103178101	owner	weertyui
2086090019	owner	KAKUZU
2086090019	members	
2086090020	in_item	currency:minegeld_5
2086090020	in_count	20
2043641842	owner	SwissalpS
2043641842	radius	2
2043641843	display_text	from JD\ngot info\nsending pos\njumping\n\nidle
2043641843	channel	l5
2086090020	out_item	digtron:auto_controller
2086090020	out_count	1
2043641844	owner	SwissalpS
2043641844	radius	2
2043641845	display_text	from JD\ngot info\nsending pos\njumping\n\nidle
2043641845	channel	l9
2043641846	radius	2
2043641846	owner	SwissalpS
2043641847	owner	SwissalpS
2043641847	station_name	10 Blue
2043641847	station_network	Fleet 100 Black & Blue
2043641847	nodename	travelnet:travelnet
2086090020	stock	3
2086090020	owner	KAKUZU
2086090020	type	fancyvend
2086090021	owner	KAKUZU
1971069165	owner	TK423
1971069165	dug	-1
1971069165	enabled	0
1971069166	owner	TK423
1971069166	dug	-1
1971069166	enabled	0
2103434729	owner	ilai
2103434729	members	
1971069167	enabled	0
1971069167	owner	TK423
1971069167	dug	-1
1971069168	owner	TK423
1141850718	owner	BlueSoul
1141850719	owner	BlueSoul
1141850720	owner	BlueSoul
1971069168	dug	-1
1971069168	enabled	0
2043641848	display_text	from JD\ngot info\nsending pos\njumping\n\nidle
1141850720	station_network	net1
2043641848	channel	l10
2043641849	active	
2043641849	channel	switching_station(-16268,417,-181)
2043641849	supply	
2043641849	demand	
2043641850	radius	2
2043641850	owner	SwissalpS
2043641851	display_text	from JD\ngot info\nsending pos\njumping\n\nidle
2043641851	channel	l1
2043641852	demand	
2043641852	active	
2043641852	channel	switching_station(-16265,417,-178)
2043641852	supply	
2043641853	owner	SwissalpS
2043641853	radius	2
2043641854	display_text	from JD\ngot info\nsending pos\njumping\n\nidle
2043641854	channel	l8
2043641855	station_name	08 Black
2043641855	station_network	Fleet 100 Black & Blue
2043641855	nodename	travelnet:travelnet
2043641855	owner	SwissalpS
2086090021	type	fancyvend
2086090021	in_item	currency:minegeld_5
2086090021	in_count	15
2104396289	owner	Yoyodyne
2104396289	priv	protect_streets
2104396290	owner	Yoyodyne
2104396290	priv	protect_streets
2086090021	out_item	digtron:inventory_ejector
2086090021	out_count	1
2086090021	stock	6
2086090022	owner	KAKUZU
2086090022	type	fancyvend
2086090022	in_item	currency:minegeld_5
2086090022	in_count	40
2086090022	out_item	digtron:digtron_core
2086090022	out_count	1
2086090022	stock	5
2086090023	in_count	50
2086090023	out_item	default:mese_crystal
2086090023	out_count	10
2086090023	stock	4
2086090023	owner	KAKUZU
2086090023	type	fancyvend
2086090023	in_item	currency:minegeld_5
2086090024	type	fancyvend
2086090024	in_item	currency:minegeld_5
2086090024	in_count	50
2086090024	out_item	digtron:digger
2086090024	out_count	1
2086090024	stock	0
2086090024	owner	KAKUZU
2086090025	type	fancyvend
2086090025	in_item	currency:minegeld_5
2086090025	in_count	10
1256209772	members	
2086090025	out_item	digtron:empty_crate
2086090025	out_count	1
2086090025	stock	0
2086090025	owner	KAKUZU
2086090026	owner	KAKUZU
2046968892	owner	Neon
2046968892	members	
2086090026	type	fancyvend
2086090026	in_item	currency:minegeld_5
2086090026	in_count	5
2086090026	out_item	digtron:fuelstore
2103178101	members	
2046968893	owner	Neon
2046968893	members	
2046968894	members	
2046968894	owner	Neon
2046968895	owner	Neon
2046968895	members	
2101788715	owner	CrazyCarter
2101788715	type	fancyvend
480172618	members	
2101788715	in_item	mobs_animal:rat
2101788715	in_count	5
480172619	members	
480172620	members	
2101788715	out_item	default:mese_crystal
2101788715	out_count	15
2046968896	owner	Neon
2046968896	members	
2101788715	stock	4
2086090026	out_count	1
2086090026	stock	0
2086090027	stock	2
2086090027	owner	KAKUZU
480172621	owner	Sundance
2086090027	type	fancyvend
2086090027	in_item	currency:minegeld_5
2086090027	in_count	10
2086090027	out_item	basic_materials:oil_extract
2086090027	out_count	99
2086090028	in_count	5
2086090028	out_item	digtron:inventory
2086090028	out_count	1
2086090028	stock	0
2086090028	owner	KAKUZU
2086090028	type	fancyvend
2086090028	in_item	currency:minegeld_5
2101788716	in_count	1
2101788716	out_item	mobs:honey
2101788716	out_count	2
2101788716	stock	0
2101788716	owner	CrazyCarter
2101788716	type	fancyvend
2101788716	in_item	currency:minegeld
2101788717	out_count	1
2101788717	stock	190
2101788717	owner	CrazyCarter
2101788717	type	fancyvend
2084378058	owner	thomas18F
2084378058	members	
2084378059	owner	thomas18F
2084378059	members	
2084378060	members	
2101788717	in_item	currency:minegeld
2101788717	in_count	3
991299378	station_network	temp1
991299378	owner	SX
2084378060	owner	thomas18F
2084378061	owner	thomas18F
2084378061	members	
2084378062	owner	thomas18F
2084378062	members	
2052176747	owner	nacmop
2052176747	members	
2084378063	owner	thomas18F
2084378063	members	
2084378064	owner	thomas18F
2084378064	members	
2101788717	out_item	farming:chocolate_dark
2101788718	type	atm3
2101788719	stock	11
2101788719	owner	CrazyCarter
2101788719	type	fancyvend
2101788719	in_item	currency:minegeld
2101788719	in_count	5
2101788719	out_item	default:papyrus
2101788719	out_count	10
2101788720	owner	skylord
2101788720	members	leo123
2101788721	owner	CrazyCarter
2101788721	members	skylord
2101788722	owner	CrazyCarter
2101788722	members	skylord
2101400823	owner	Helio
2101400823	members	
2101400824	owner	Helio
2101400824	station_name	Bandera americana
2101400824	station_network	net1
2101400824	nodename	travelnet:travelnet
2101400825	owner	Justice
2101400825	members	
2101400826	owner	Justice
2101400826	members	
2101400830	owner	Kingmaker1
2101400830	members	
2101400831	owner	Kingmaker1
2101400831	members	
2101400832	owner	Kingmaker1
2043641864	active	
2043641864	channel	switching_station(-16247,417,-178)
2043641864	supply	
2043641864	demand	
2101400832	members	
2101400833	members	
2043641865	display_text	from JD\ngot info\nsending pos\njumping\n\nidle
2043641865	channel	l2
2043641866	owner	SwissalpS
2101400833	owner	Kingmaker1
2043641866	radius	2
2043641867	owner	SwissalpS
2043641867	station_name	02 Black
2043641867	station_network	Fleet 100 Black & Blue
2043641867	nodename	travelnet:travelnet
2043641868	radius	2
2043641868	owner	SwissalpS
2043641869	display_text	from JD\ngot info\nsending pos\njumping\n\nidle
2043641869	channel	l7
2043641870	active	
2043641870	channel	switching_station(-16259,417,-178)
2101400836	display_text	MINERALS!!
2101400836	material	wood
2101400837	owner	mohit
2101400837	priv	interact
2101400838	owner	mohit
2101400838	priv	interact
2101400839	active	
2101400839	channel	switching_station(-3110,1,2137)
2101400839	supply	
2101400839	demand	
2101400840	members	
2101400840	owner	mohit
2101400841	owner	mohit
2101400841	members	
2101400842	owner	mohit
2101400842	members	
2043641870	supply	
2043641870	demand	
2043641871	display_text	from JD\ngot info\nsending pos\njumping\n\nidle
1840029592	members	
1840029592	owner	Thailand
2043641871	channel	l6
2043641872	owner	SwissalpS
2043641872	station_name	06 Black
2043641872	station_network	Fleet 100 Black & Blue
2043641872	nodename	travelnet:travelnet
2043641873	owner	SwissalpS
2043641873	radius	2
2101400843	owner	mohit
2101400843	members	
2101400844	owner	mohit
2101400844	members	
480172618	owner	Sundance
480172619	owner	Sundance
480172620	owner	Sundance
2101400845	owner	mohit
2101400845	station_name	mohit base1
2101400845	station_network	net1
2101400845	nodename	travelnet:travelnet
2101400846	owner	mohit
1946272137	owner	aorus
1946272137	members	
1946272138	owner	aorus
1946272138	members	
1946272139	display_text	On display: The remains of the old ruins of the tombe of Uruk'knar. Long thought to be lost & forgotten by most. These are the remains of one of the buildings made by the first Pandorians.
1946272139	material	wood
991299378	nodename	travelnet:travelnet
991299378	station_name	w
305505241	priv	protect_streets
480172621	members	
1881386553	owner	Valentina_Nappi
1881386553	members	
2040357211	active	
2043641883	display_text	from JD\ngot info\nsending pos\njumping\n\nidle
2101400846	station_name	Mohit base
2101400846	station_network	travel net
2080134331	members	
2080134331	owner	ripyee
2043641883	channel	l4
2043641884	active	
2043641884	channel	switching_station(-16253,417,-178)
2043641884	supply	
2051236168	owner	leetsam
2051236168	members	
2051236169	owner	leetsam
2051236169	members	
2051236170	owner	pipo
2051236170	members	
2043641884	demand	
2040357211	channel	
2043641885	station_name	04 Black
2043641885	station_network	Fleet 100 Black & Blue
2043641885	nodename	travelnet:travelnet
2043641885	owner	SwissalpS
2043641886	owner	SwissalpS
2043641886	radius	2
2043641887	owner	SwissalpS
2043641887	radius	2
2103434762	owner	worogoz
2103434762	members	
576936979	members	
2103434763	owner	hstgegd
2103434763	members	
2101400846	nodename	travelnet:travelnet
2043641888	display_text	idle\ngetting pos \nfrom JD\ngot info\nsending pos\nok - idle
2101400847	members	
2043641888	channel	l0
2043641889	active	
2043641889	channel	switching_station(-16241,417,-178)
2043641889	supply	
2043641889	demand	
2101400847	owner	yadnus
2101400848	owner	yadnus
2101400848	members	
2043641890	station_name	000 Black
2043641890	station_network	p100
2043641890	nodename	travelnet:travelnet
2043641890	owner	SwissalpS
2043641891	station_name	00 Black
2043641891	station_network	Fleet 100 Black & Blue
2043641891	nodename	travelnet:travelnet
2043641891	owner	SwissalpS
2043641892	owner	SwissalpS
2043641892	radius	2
2043641893	display_text	from JD\ngot info\nsending pos\njumping\n\nidle
2043641893	channel	l3
2103434764	type	fancyvend
2103434764	in_item	currency:minegeld
2103434764	in_count	5
2103434764	out_item	default:dirt
2103434764	out_count	90
1143472608	members	
1143472609	owner	IcemanDs
1143472610	owner	IcemanDs
2103434764	stock	0
2103434764	owner	worogoz
2103434765	channel	2a
2103434765	display_text	
2103434766	display_text	\n\n\n\n\ner
2103434766	channel	1q
2103434767	owner	Helio
2103434767	members	Alejandra9
2040357211	supply	
2040357211	demand	
2040357212	members	
2040357212	owner	bloopy1
2040357213	owner	bloopy1
884088587	members	ratmix
305505241	owner	SX
2080134332	owner	ripyee
2080134332	members	
2080134333	owner	ripyee
2080134333	members	
2080134334	owner	ripyee
2080134334	members	
2080134335	members	
576936979	owner	Tron0070
2080134335	owner	ripyee
2080134336	owner	ripyee
2080134336	members	
2080134337	owner	ripyee
2080134337	members	
2040357213	members	
2040357214	owner	bloopy1
2040357214	members	
2103780525	owner	kluver
2103780525	members	
2103780526	members	
2103780526	owner	kluver
2103780527	owner	kluver
2103780527	members	
2103780528	owner	kluver
2103780528	members	
2103780529	owner	kluver
2103780529	members	
2103780530	owner	kluver
2103780530	members	
2103780531	owner	kluver
2103780531	members	
2103780532	owner	kluver
2103780532	members	
2103780533	owner	kluver
2103780533	members	
1525378050	owner	Kurtweeb
1525378050	members	
1525378051	owner	Kurtweeb
1525378051	members	
1188198886	members	
2061159443	owner	XeNONE
2061159443	station_name	moon mine
884088587	owner	Huhhila
884088588	station_network	net1
884088588	owner	ratmix
884088589	active	
884088589	supply	
884088590	dug	0
2061159443	station_network	net1
2061159443	nodename	travelnet:travelnet
2080134338	owner	ripyee
2080134338	members	
2080134339	owner	ripyee
2080134339	members	
2080134340	owner	ripyee
2080134340	members	
33571534	members	
33571535	owner	sean
33571536	members	
2105309289	supply	
2105309289	demand	
2105309289	active	
2105309289	channel	
2105281966	owner	BuckarooBanzai
2105281966	members	
2105281967	owner	BuckarooBanzai
2105281967	members	
2105281968	owner	admin
2072760751	owner	jackdavidson
2072760751	members	
2072760752	owner	jackdavidson
2072760752	members	
2072760753	owner	jackdavidson
2072760753	members	
2072760754	text	jack
2105281968	priv	protect_technic_city_infra
2105281969	rail_pos	
2105281969	linepath_from_prv	
2105281969	station	Workshop
2105281969	line	TCT_U1
2105281969	index	5
1983290367	display_text	Hallo\nAus\nHallo\nAus
1983290367	channel	Test2
2105281969	owner	Blockhead
2072760754	channel	ds
2105281969	color	#0000AA
2105309290	owner	Hedgehog
2105309290	radius	10
1983290368	channel	Test2
1983290368	display_text	Aus\nHallo\nAus
2103780559	owner	kluver
884088588	station_name	rat quarry
2103780559	members	
884088588	nodename	travelnet:travelnet
884088589	channel	
884088589	demand	
2103780560	owner	kluver
2103780560	members	
2103780561	owner	kluver
2103780561	members	
884088590	owner	ratmix
884088590	enabled	0
1772694545	owner	XTobyX
1772694545	station_name	island
1772694545	station_network	xtx I
1772694545	nodename	travelnet:travelnet_black
1188198886	owner	Thailand
2082491336	owner	Yoyodyne
2082491336	xpthreshold	10000
2103361454	members	
2080941626	nodename	travelnet:travelnet
2080941626	owner	SX
2080941626	station_name	GetSpace TravelSky
2080941626	station_network	public
2080941627	owner	cyriax
2080941627	station_name	Sky Shop
33571534	owner	sean
33571535	members	
33571536	owner	sean
2080941627	station_network	maybe
2080941627	nodename	travelnet:travelnet
2080941628	owner	AdamWolf
2080941628	station_name	SkyShop
2080941628	station_network	Public
2080941628	nodename	travelnet:travelnet
2080941629	owner	GamePlayer
2080941629	station_name	SkyShop
2080941629	station_network	SkyShop
2080941629	nodename	travelnet:travelnet
2103434822	owner	Emerald
2103434822	members	
2103361454	owner	OAKO
2103361455	owner	OAKO
2103361455	members	
2103361456	owner	OAKO
2103361456	members	
2056341398	station_name	bulan
2056341398	station_network	net1
2056341398	nodename	travelnet:travelnet
2056341398	owner	whs
2103361457	owner	OAKO
2103361457	members	
2103434823	owner	BuckarooBanzai
2103434823	members	
2103434824	members	
2103434824	owner	BuckarooBanzai
2103434825	owner	Emerald
2103434825	members	
2103434826	owner	Emerald
2103434826	members	
1975322378	members	
1975322378	owner	Eleyond
1983290399	demand	
1983290399	active	
1983290399	channel	switching_station(2726,-4,1950)
1983290399	supply	
1983290400	channel	switching_station(2732,-4,1950)
1983290400	supply	
1983290400	demand	
1983290400	active	
1983290401	owner	anju64
1983290401	station_name	Home
1983290401	station_network	anju64
1143472608	owner	IcemanDs
1143472609	members	
1143472610	members	
2096464488	owner	falken
2096464488	members	
2096464489	members	
2096464489	owner	falken
1983290401	nodename	travelnet:travelnet
2103823672	display_text	Ship code on = ?\n(or enter to skip)\n \n \n \n 
2103823672	channel	QuizScreen
2103823673	display_text	1) cyriax: 25\n2) Neon: 17\n3) marghl: 8\n4) kelci: 8\n5) SX: 2\n6) Yaofyr: 2
2103823673	channel	QuizScore
2103434840	owner	xBarkDog
2103434840	members	KAKUZU Sense ElSmacko
2103434842	owner	xBarkDog
2103434842	members	rdococ xBarkDog1AFK
2103434843	owner	xBarkDog
2103434843	members	rdococ xBarkDog1AFK
2103434844	owner	xBarkDog
2103434844	members	
2103434845	owner	xBarkDog
2103434845	members	
2103434849	display_text	#5xBarkDog's Mailbox\n\n
2103434849	material	steel
2103434850	display_text	#5infomation board\n\n#5NOW SELLING #2BIO#aFUEL#5 and Bottles of WINE\n
1143472611	owner	IcemanDs
2103434850	material	steel
1143472612	owner	IcemanDs
1143472613	members	
2103434851	icon	
2103434851	color	blue
2103434851	name	xBarkDog's Base and WIP Shop
2103434851	category	BR
2103434851	url	https://pandorabox.io/map/#254/316/7/category/BR
2103434851	owner	xBarkDog
1143472618	members	
1143472619	owner	IcemanDs
2103434852	type	smartshop
2103434852	owner	xBarkDog
1143472622	owner	IcemanDs
1143472623	members	
1143472624	owner	IcemanDs
2103434852	in_item	currency:minegeld_5
1143472625	members	
2103434852	in_count	1
1143472626	owner	IcemanDs
1143472627	owner	IcemanDs
1549347272	owner	mittellibelle
1549347272	members	sesameol
1143472628	members	
1143472629	owner	IcemanDs
2103434852	out_item	biofuel:fuel_can
2103434852	out_count	1
2103434852	stock	99
2103434853	out_count	2
1549347273	active	
1549347273	channel	switching_station(-6669,12,-755)
2103434853	stock	0
1549347273	supply	
2103434853	type	smartshop
2103434853	owner	xBarkDog
1549347273	demand	
2103434853	in_item	currency:minegeld_10
2103434853	in_count	1
2103434853	out_item	wine:glass_cider
2103434854	owner	xBarkDog
2103434854	in_item	currency:minegeld_10
2103434854	in_count	2
2103434854	out_item	wine:bottle_mead
2103434854	out_count	1
2103434854	stock	17
2103434854	type	smartshop
2103434855	type	smartshop
2103434855	owner	xBarkDog
2103434855	in_item	currency:minegeld_10
2103434855	in_count	1
2100668907	owner	Agentbg
2103434855	out_item	wine:bottle_wine
2100668907	members	
2094766349	members	
2094766349	owner	killyou12333
2094766350	owner	killyouq
2094766350	members	
2094766351	owner	killyouq
2094766351	members	
2094766352	owner	killyouq
2103434855	out_count	1
2094766352	members	ikzorg
2094766353	owner	killyouq
2094766353	members	
2103434855	stock	46
2101561465	owner	Why-did-i
2101561465	members	
2101561466	display_text	Have you dropped some items that you want to get back? Well, you can take them down here in the chest over there.
2101561466	material	wood
2101561467	display_text	Other collected items.
646656430	owner	SX
2101561467	material	wood
2101561468	display_text	HOW TO USE---------->
2101561468	material	wood
2101561469	display_text	1: Public xp farm (dig the sand to get xp).\n#4Please return sand by dropping it!
2101561469	material	wood
2101561470	display_text	2: Also, please do\nNOT use #4lava #0tools for digging this sand or it will turn into glass.
2101561470	material	wood
2101561471	display_text	3:If you have any kind of #6sand #0you don't need, please donate it here only if machine has mepty slots.
2101561471	material	wood
2101561472	active	
2103434856	owner	xBarkDog
805961238	members	
578440579	members	
1143472611	members	
1143472612	members	
1143472613	owner	IcemanDs
2103434856	in_item	currency:minegeld_10
2103434856	in_count	2
2101561472	channel	
2101561472	supply	
1143472618	owner	IcemanDs
1143472619	members	
2101561472	demand	
2101561473	color	green
2101561473	name	Public XP farm (sand digging)
1143472622	members	
1143472623	owner	IcemanDs
1143472624	members	
2101561473	category	
2101561473	url	
1143472625	owner	IcemanDs
1143472626	members	
1143472627	members	
2101561473	owner	Why-did-i
1143472628	owner	IcemanDs
1143472629	members	
2101561473	icon	public
2082491365	members	
2082491365	owner	Tagada
578440579	owner	Micah2
2082491366	owner	Tagada
2082491366	station_name	Desert SndStone Quarry UndRoad -17760 1218
2082491366	station_network	net1
2082491366	nodename	travelnet:travelnet
2101561474	owner	Why-did-i
2101561474	station_name	Public XP farm (sand digging)
2101561474	station_network	Public
2101561474	nodename	travelnet:travelnet
2101561475	display_text	2 = f\n\n1 = p
2101561475	material	wood
2101400871	owner	Kingmaker1
2101400871	members	
2101400872	members	
646656430	members	
2045543263	owner	ggrf
2045543263	station_name	-5,-5,wueste
2045543263	station_network	ggrf1
2045543263	nodename	travelnet:travelnet
2045543264	owner	ggrf
2045543264	members	
2055324156	owner	I_Love_You
2055324156	members	
2055324157	display_text	-\n-\n-\n#e I_Love_You's \n#1 House\n
2055324157	material	steel
2055324158	owner	I_Love_You
2055324158	members	
2055324159	members	
805961238	owner	Huhhila
805961239	owner	Huhhila
2055324159	owner	I_Love_You
1979748168	owner	DFeniks
1979748168	members	
1826287220	supply	9000
1655132488	members	
1826287220	demand	0
1826287220	active	
1826287220	channel	switching_station(-2590,10,-336)
2104717702	owner	Eternal22
2104717702	members	
2104717703	owner	Eternal22
2101400872	owner	Kingmaker1
2103434856	out_item	wine:glass_wheat_beer
2103434856	out_count	1
2103434856	stock	53
2103434856	type	smartshop
2101400873	owner	Kingmaker1
2104717703	members	
2101400873	members	
2101561476	display_text	#1Long path\n\n#fPlease do not destroy
2101561476	material	steel
2101561477	display_text	#1Long path\n\n#fPlease do not destroy 
2101561477	material	steel
2055324160	owner	I_Love_You
2103434857	type	smartshop
2055324160	members	
1655132488	owner	RucoRucon
1655132489	nodename	travelnet:travelnet
1655132489	owner	RucoRucon
1655132489	station_name	p(P)y
1655132489	station_network	net1
2055324161	display_text	-\n-\n-\n#e PARTS WOOD
2055324161	material	wood
2055324162	display_text	-\n-\n-\n#e PARTS\n
2055324162	material	wood
2055324163	material	wood
2055324163	display_text	-\n-\n-\n#e SAND / GRAVEL / CLAY
1143472646	owner	IcemanDs
1143472647	owner	IcemanDs
1143472648	members	
1143472649	owner	IcemanDs
1143472650	members	
1143472651	members	
1143472652	index	15
1143472652	color	
1143472652	linepath_from_prv	
2055324164	display_text	-\n-\n-\n#e STONE\n
2055324164	material	wood
2055324165	display_text	-\n-\n-\n#e LEAVES / GRASSES
1882362223	owner	Thailand
1882362223	members	
2055324165	material	wood
2055324166	display_text	-\n-\n-\n#e WOOD\n
1882362225	owner	Thailand
2055324166	material	wood
2055324167	active	
1882362225	members	
2055324167	channel	switching_station(-3268,14,2362)
2055324167	supply	
2080941651	display_text	#4<--------\n#2Shops
2080941651	material	wood
2080941652	display_text	#4------>\n#2Unknown (?)
2080941652	material	wood
2062920223	owner	Why-did-i
2062920223	members	
2080941653	active	
2080941653	channel	switching_station(-1452,94,-160)
2080941653	supply	
2080941653	demand	
2080941654	active	
2080941654	channel	switching_station(-1452,94,-154)
2080941654	supply	
2062920224	members	
2062920224	owner	Why-did-i
2080941654	demand	
2080941655	active	
2055324167	demand	
805961239	members	
2055324168	owner	I_Love_You
2055324168	members	
2055324169	owner	I_Love_You
2055324169	members	
2055324170	display_text	-\n-\n#e SEED SHOP
2055324170	material	steel
2080941655	channel	switching_station(-1449,93,-154)
2080941655	supply	
1988386230	members	Ruggila
1826287244	owner	Piranika
1826287244	members	
1826287245	linepath_from_prv	
2080941655	demand	
2080941656	active	
1826287245	station	
1826287245	line	GetSpace-Oldrail
1826287245	index	55
1826287245	owner	GamePlayer
1826287245	color	2
1826287245	rail_pos	
1593890632	owner	SX
1988386230	owner	AliceCeline
1988386231	owner	AliceCeline
1988386231	members	
1988386232	owner	AliceCeline
1988386232	members	
1988386233	owner	AliceCeline
1754557985	owner	Lejo
1754557985	members	
1754557986	owner	Lejo
1754557986	members	
1988386233	members	
2080941656	channel	switching_station(-1449,94,-160)
2080941656	supply	
2080941656	demand	
2080941657	active	
2080941657	channel	switching_station(-1446,94,-155)
2080941657	supply	
1593890632	station_name	Moon Mine 3
310387763	owner	Utrusad
1593890632	station_network	space
1593890632	nodename	travelnet:travelnet
310387763	station_network	B0G13N3T
2080941657	demand	
2080941658	supply	
2080941658	demand	
2080941658	active	
2080941658	channel	switching_station(-1445,94,-160)
2080941659	active	
2007187858	owner	diamante
2007187858	members	protect16
2080941659	channel	switching_station(-1445,94,-156)
2080941659	supply	
2080941659	demand	
2080941660	rail_pos	
2080941660	linepath_from_prv	
2080941660	station	SkyShop
1969478969	owner	roga2
2080941660	line	GetSpace-Oldrail
2080941660	index	130
1143472646	members	
2080941660	owner	GamePlayer
2080941660	color	2
2101561478	display_text	Securety room
2101561478	material	steel
2101561479	display_text	12/7 19:23 |\n Welcome | L\neChatNoir666\n12/7 19:23 |\n Welcome | L\neChatNoir666
2101561479	channel	lcd
1143472647	members	
1143472648	owner	IcemanDs
1143472649	members	
1143472650	owner	IcemanDs
2101561480	owner	Why-did-i
2101561480	members	
1143472651	owner	IcemanDs
1143472652	line	Star City Mainline
1143472652	owner	IcemanDs
1143472652	rail_pos	
1143472652	station	
2101400879	owner	mohit
1969478969	members	
1969478970	owner	roga2
1969478970	members	
2101400879	members	
2101400880	owner	mohit
2101400880	members	
2103434857	owner	xBarkDog
2103434857	in_item	currency:minegeld_5
2103434857	in_count	7
2103434857	out_item	wine:bottle_tequila
2103434857	out_count	1
2103434857	stock	0
2103434858	owner	xBarkDog
2103434858	members	
2103434859	station_network	DogNetPublic
2103434859	nodename	travelnet:travelnet
2103434859	owner	xBarkDog
1693846717	owner	Samoht
1693846717	members	
1693846718	station_name	Mars 001
1693846718	station_network	net1
1693846718	nodename	travelnet:travelnet
1693846718	owner	Samoht
2103434859	station_name	xBarkDog's House and Shop
2103434860	type	atm3
2103434861	owner	0xAF
2103434861	members	
2103434862	owner	0xAF
2103434862	members	
2103434863	owner	0xAF
2103434863	members	
2103434864	owner	0xAF
2103434864	members	
2103434865	owner	0xAF
2103434865	members	
2103434866	owner	0xAF
2103434866	members	
2103434867	display_text	#flocalhost.0xAF.org\n#ein other words, this is 0xAF's home place.\n#7see the live map on http://pandorabox.io, it looks cool from above
2103434867	material	wood
2104445217	owner	UncleSam
2104445217	members	
2104445218	owner	UncleSam
2101400881	owner	mohit
2104445218	members	
2104445220	owner	UncleSam
2104445220	members	
2104445223	members	
2104445223	owner	UncleSam
2101400881	members	
2101400882	owner	mohit
2101400882	members	
2101400883	display_text	I got banned plz help..\nUSERNAME: mohit\n
2101400883	material	wood
310387763	station_name	Papyrus
2100472904	in_count	8
2100472904	out_item	basic_materials:concrete_block
2100472904	out_count	99
2100472904	stock	3
2100472904	owner	alphaA
2100472904	type	fancyvend
2100472904	in_item	currency:minegeld_10
2100472905	owner	alphaA
2100472905	type	fancyvend
2100472905	in_item	currency:minegeld_10
2100472905	in_count	10
2100472905	out_item	technic:blast_resistant_concrete
2100472905	out_count	99
2100472905	stock	0
2100472906	type	fancyvend
2100472906	in_item	currency:minegeld_10
2100472906	in_count	5
2103434875	owner	DerLolek
2103434875	members	Stevebrown
2100472906	out_item	technic:lead_block
2100472906	out_count	99
2100472906	stock	0
1969478981	owner	roga2
2100472906	owner	alphaA
2103434876	owner	Justice
2103434876	members	Brimstone DanielBoone
2103434877	owner	Justice
2103434877	station_name	Newtown Home
2103434877	station_network	Justice-1
2103434877	nodename	travelnet:travelnet
2100472907	stock	0
2100472907	owner	alphaA
2100472907	type	fancyvend
2055324189	owner	I_Love_You
2055324189	members	
2055324190	owner	I_Love_You
1969478981	members	
2104445234	owner	UncleSam
2104445234	members	
2103434882	display_text	AUTHORIZED PERRSONAL ONLY
2055324190	station_name	new shop
2055324190	station_network	Love NET
2100472907	in_item	currency:minegeld_10
2100472907	in_count	1
2000016524	owner	your_mum
2000016524	members	
2100472907	out_item	default:mese_crystal
2100472907	out_count	1
2100472908	type	fancyvend
2100472908	in_item	currency:minegeld_10
2100472908	in_count	1
2100472908	out_item	default:diamond
2100472908	out_count	1
2100472908	stock	0
2100472908	owner	alphaA
2104445235	owner	UncleSam
2101400887	members	
2101400887	owner	Kingmaker1
2104445235	members	
2104445236	owner	Odie
2104445236	members	
2104445239	display_text	\nHAERE MAI !\nHAERE MAI !\nHAERE MAI !
2104445239	material	steel
2104445240	display_text	\nTe Marae\no \nWHIKINETEKE
2104445240	material	steel
2104445241	display_text	\nGuest Book\n\nEnjoy your stay...
2104445241	material	steel
2104445242	category	
2104445242	url	
2104445242	owner	Fixinsec
2104445242	icon	home
1946272256	material	wood
2104445242	color	green
2104445242	name	Te Marae o Whikineteke
2104445243	owner	Fixinsec
2104445243	station_name	Wharenui, Mystic Town
2104445243	station_network	FixPublic
2104445243	nodename	travelnet:travelnet
2065068185	demand	
2065068185	active	
2065068185	channel	switching_station(-1452,-3,1043)
2065068185	supply	
1946272256	display_text	Honey > Honey-mead\nPapyrus > Rum\nRice > Sake\nWheat > Wheat Beer\nBaked Potato > Vodka
1946272257	display_text	Apple > Cider\nBlue Agave > Tequila\nBarley > Beer\nCorn > Bourbon\nGrapes > Wine\n
1946272257	material	wood
1946272258	owner	aorus
2104445244	owner	missmicrolagz
1946272258	members	
2104445244	members	
2104445245	owner	BenedictAgain
2104445245	members	
2103434882	material	steel
2100472931	supply	
2100472931	demand	
2100472931	active	
2100472931	channel	
2100472932	active	
2100472932	channel	
2100472932	supply	
2100472932	demand	
1971069285	owner	TK423
1971069285	dug	-1
2100472933	active	
2100472933	channel	
2055324190	nodename	travelnet:travelnet
1882362262	owner	Thailand
1882362262	members	Cooking Bonat
1882362263	owner	Thailand
1882362263	members	Cooking Bonat
2100472933	supply	
2100472933	demand	
2100472934	owner	alphaA
2100472934	dug	0
2100472934	enabled	0
2100472935	owner	alphaA
2100472935	dug	0
2100472935	enabled	0
2100472936	owner	alphaA
2100472936	dug	0
2100472936	enabled	0
2100472937	owner	alphaA
2100472937	dug	0
2100472937	enabled	0
1404377684	owner	nacmop
1404377684	members	
1404377685	owner	nacmop
2100472938	dug	0
1946272261	members	
1404377685	members	
1946272261	owner	aorus
1971069285	enabled	0
1971069286	owner	TK423
2100472938	enabled	0
2100472938	owner	alphaA
2100472939	dug	0
1839551520	owner	Queen-Devil
2100472939	enabled	0
2100472939	owner	alphaA
2055324194	owner	I_Love_You
2055324194	members	
2100472940	dug	0
2100472940	enabled	0
1971069286	dug	-1
1839551520	members	
1839551521	owner	Queen-Devil
1839551521	members	
2100472940	owner	alphaA
2100472941	owner	alphaA
2100472941	dug	0
1971069286	enabled	0
2100472941	enabled	0
2100472942	owner	alphaA
2100472942	dug	0
2100472942	enabled	0
2100472943	owner	alphaA
2100472943	dug	0
2100472943	enabled	0
2100472944	owner	alphaA
2100472944	dug	0
2100472944	enabled	0
2100472945	owner	alphaA
2100472945	dug	0
2100472945	enabled	0
2103434883	display_text	Shop 1\n#2BIO#aFUEL\nShop 2 \n(#5Wine,#eHoney Mead,\n#eWheat Beer#0)
1979748197	owner	DFeniks
1979748197	members	
1979748198	owner	DFeniks
1979748198	members	
1979748199	owner	DFeniks
1979748199	members	
1979748200	owner	DFeniks
1979748200	members	
1979748201	owner	DFeniks
1979748201	members	
1979748202	owner	DFeniks
1979748202	members	
2051236216	owner	MTS
2051236216	members	
2051236217	display_text	 \n#f Welcome to #dMTS#f Place!!
1971069287	owner	TK423
1272037069	owner	Energy
1272037069	members	
1827231986	owner	int
1272037070	owner	Energy
1272037070	members	
1827231986	priv	protect_streets
2051236217	material	wood
2103434883	material	steel
2103434884	type	wiretransfer
2103434885	owner	Pixalou
2103434885	members	
2103434886	owner	ilai
1971069287	dug	-1
1971069287	enabled	0
2103434886	members	
1263887015	station_name	Mining rock
1263887015	nodename	travelnet:travelnet
1971069288	owner	TK423
1971069288	dug	-1
1971069288	enabled	0
2104445246	owner	UncleSam
2104445246	members	
2104445247	owner	UncleSam
2104445247	members	
2104445248	owner	UncleSam
2104445248	members	
2104445249	display_text	Tech Stuff
2104445249	material	wood
2099001034	owner	Yaofyr
2099001034	members	
2099001035	owner	Yaofyr
2099001035	members	
2099001036	owner	Yaofyr
2053658340	members	
2053658340	owner	BuckarooBanzai
2053658341	owner	BuckarooBanzai
2053658341	members	
1873311809	owner	KFC29
1873311809	members	
2099001036	members	
795698842	owner	Thailand
795698842	station_network	Thailand-16000/-1000
795698843	members	
2097614623	owner	SimonSays
2097614623	members	
2097614626	owner	SimonSays
2097614626	members	
1987513228	members	
1987513228	owner	Laura1
2097614631	owner	SimonSays
2097614631	members	
2097614632	members	
1974198169	owner	Luca
1974198169	members	
1873311810	owner	KFC29
1873311810	members	
1873311811	owner	KFC29
1873311811	members	
1974198170	owner	Luca
2097614632	owner	SimonSays
212429225	owner	Thailand
2097614633	owner	SimonSays
212429225	station_network	Thailand-7000/-1000
2097614633	members	
212429226	owner	Thailand
1974198170	members	
1974198171	station_name	mine
1974198171	station_network	net1
1974198171	nodename	travelnet:travelnet
1974198171	owner	Luca
1974198172	owner	Luca
1873311812	owner	KFC29
1873311812	members	
1873311813	members	
1873311813	owner	KFC29
1873311814	owner	KFC29
1873311814	members	
1873311815	owner	KFC29
1873311815	members	
1974198172	members	
2100863747	owner	Peanut
2084291445	owner	Marck
1263887015	owner	fud
1263887015	station_network	net1
2084291445	members	
2100863747	members	
2100863748	owner	Peanut
2100863748	members	
1880803072	owner	PlayerQuiet
1880803072	members	Vacaria caobravo25
1880803073	display_text	hoje tem gol do gabigol
2100863749	members	
2100863749	owner	Peanut
1880803073	material	wood
1880803074	display_text	Never give up
1880803074	material	wood
2100863750	owner	Peanut
2100863750	members	
2097614642	owner	SimonSays
2097614642	members	
2074400948	owner	atomic
2074400948	station_name	astorid
1974198173	owner	Luca
1974198173	members	
2074400948	station_network	net1
2074400948	nodename	travelnet:travelnet
2097614643	owner	SimonSays
2097614643	members	
2097614644	owner	SimonSays
2097614644	members	
2097614645	owner	SimonSays
2097614645	members	
2101788793	owner	robin
1764775595	supply	
1764775595	demand	
1764775595	active	
1764775595	channel	
2101788793	members	vicccctor
1764775596	owner	Dragoni
1764775596	members	
2103337703	owner	CrazyCarter
1764775597	owner	Dragoni
1764775597	members	
2103337703	members	
795698842	station_name	16.000 / - 1.000 Intersection
578635765	station_name	15.000 / -22.000 Intersection
578635766	members	
795698842	nodename	travelnet:travelnet
795698843	owner	Thailand
2103337704	type	atm3
2103337705	owner	CrazyCarter
2103337705	members	
2103337706	owner	CrazyCarter
2103337706	members	
2096273268	display_text	\n\n\nYenoe's Home\n
2096273268	material	wood
2103337707	type	fancyvend
2103337707	in_item	currency:minegeld
2103337707	in_count	2
2103337707	out_item	farming:cotton
212429225	station_name	7.000 / - 1.000 Intersection
212429226	members	
2103337707	out_count	1
2103337707	stock	0
578635765	owner	Thailand
578635765	station_network	Thailand-15000/-22000
578635766	owner	Thailand
2103337707	owner	CrazyCarter
1985638033	members	
1985638033	owner	Parzival
1985638034	owner	Parzival
1985638034	members	
699098617	dug	10920
699098618	dug	10900
699098619	dug	10881
1985638035	owner	jojo210
1985638035	station_name	Ship station
1985638035	station_network	net1
1985638035	nodename	travelnet:travelnet
1985638036	owner	Parzival
1985638036	members	
1985638037	owner	Parzival
1985638037	members	
2082734590	type	atm3
2101418525	owner	TK423
2101418525	radius	5
2101418526	owner	TK423
2101418526	radius	5
2101418527	owner	TK423
2101418527	radius	5
2099215189	members	DRAGONZ
2099215189	owner	Uncle
2099215190	active	
2099215190	channel	switching_station(-3112,129,-211)
2099215190	supply	
2099215190	demand	
2101418528	display_text	Semilla \nAbonando\nDetectando\nTronco \nCortando\nCargando
2101418528	channel	pantalla
2101418529	channel	pantalla
2101418529	display_text	Semilla \nAbonando\nDetectando\nTronco \nCortando\nCargando
2101418530	display_text	Encendido\nDireccion:\nAceite\nMaterial:\ndefault:leav\nes
2101418530	channel	pantalla2
2101418531	display_text	Detectando\nSemilla \nAbonando\nDetectando\nTronco \nCortando
2101418531	channel	pantalla
2101418532	display_text	Tronco \nCortando\nCargando\nDetectando\nAire \nPlantando
2101418532	channel	pantalla
2101418533	owner	TK423
2101418533	radius	7
752663136	members	
752663137	owner	Shelli_k18
2103846205	owner	spooky
2103846205	members	
2082734597	owner	Glider
2103846206	owner	spooky
2103846206	members	
2103846207	owner	spooky
2103846207	members	
2103846208	owner	spooky
2103846208	members	
1068692546	owner	GrannyWeatherwax
2103846209	owner	LeavMEh
2103846209	members	
2062920265	owner	Why-did-i
2062920265	members	
2103846210	type	atm3
2103846211	owner	LeavMEh
2103846211	members	mickymouseITH
2103846212	owner	LeavMEh
2103846212	members	mickymouseITH
2082734597	type	fancyvend
2082734597	in_item	currency:minegeld
2082734597	in_count	4
2077997517	owner	porkthepig
2077997517	station_name	hello
2077997517	station_network	net4
2077997517	nodename	travelnet:travelnet
2103846213	owner	spooky
2103846213	members	
2103846214	owner	spooky
2103846214	members	
2103846215	owner	spooky
699098617	owner	Thimli
2103846215	members	
699098617	enabled	1
699098618	owner	Thimli
699098618	enabled	1
699098619	owner	Thimli
699098619	enabled	1
1068692546	members	
2105282092	owner	pipo
2105282092	members	
2105282093	owner	BuckarooBanzai
2105282093	priv	protect_technic_city_infra
2105282094	owner	BuckarooBanzai
2082734597	out_item	technic:uranium_lump
2082734597	out_count	1
2082734597	stock	0
2105282094	priv	protect_technic_city_infra
2105282095	owner	BuckarooBanzai
2105282095	priv	protect_technic_city_infra
1068692547	owner	GrannyWeatherwax
2105282096	text	Newton street
2105282096	size	35
2105282096	direction	0
2105282096	owner	Ona
2105282096	color	rgb(255,255,255)
2105282097	owner	BuckarooBanzai
2105282097	priv	protect_streets
2105282098	owner	BuckarooBanzai
2105282098	priv	protect_streets
2099959897	owner	Tagada
2099959897	members	
2099959898	owner	Tagada
2060063607	material	wood
2060063607	display_text	THIS BUILD CORNER RESERVED FOR BUCKAROOBANZAI
2099959898	members	
2105282099	owner	admin
2105282099	priv	protect_technic_city_infra
2105282100	owner	BuckarooBanzai
2105282100	priv	protect_technic_city_infra
529867500	members	
2105282101	owner	BuckarooBanzai
529867501	owner	IcemanDs
529867502	owner	IcemanDs
529867503	owner	IcemanDs
529867504	members	
529867505	owner	IcemanDs
2105282101	priv	protect_technic_city_infra
752663136	owner	Shelli_k18
752663137	members	
529867506	members	
2105282106	owner	admin
2105282106	priv	protect_technic_city_infra
2105282107	priv	protect_technic_city_infra
2105282107	owner	BuckarooBanzai
2105282108	owner	BuckarooBanzai
2105282108	priv	protect_technic_city_infra
2105282109	owner	BuckarooBanzai
2105282109	priv	protect_technic_city_infra
2105282110	nodename	travelnet:travelnet
2097356611	owner	chi
2097356611	members	
2097356612	supply	
2084291495	owner	Marck
2084291495	members	rataforver17
2084291496	members	rataforver17 Terms
2084291496	owner	Marck
2084291497	owner	Marck
2084291497	members	rataforver17 Terms
2084291498	members	rataforver17
2084291498	owner	Marck
2084291499	owner	Marck
2084291499	members	rataforver17
2084291500	owner	Marck
2084291500	members	rataforver17
2007187957	owner	diamante
2007187957	members	protect26
2097356612	demand	
863078699	owner	chi
863078700	members	
2097356612	active	
2007187958	owner	diamante
2007187958	members	protect27
2097356612	channel	switching_station(-27968,7,-2610)
2097356613	owner	chi
2097356613	radius	3
2084291506	owner	Marck
2084291506	station_name	Casa
2084291506	station_network	net2
2084291506	nodename	travelnet:travelnet_white
2084291507	type	atm3
2084291508	station_name	Casa
2084291508	station_network	net4
2084291508	nodename	travelnet:travelnet_black
2084291508	owner	Marck
2084291509	nodename	travelnet:travelnet_black
1707329132	owner	spider
1707329132	members	
2084291509	owner	Marck
2084291509	station_name	Casa 
2084291509	station_network	net3
2084291510	owner	Marck
2097614717	owner	SNEO
2097614717	color	red
2097614717	rail_pos	
2097614717	linepath_from_prv	
2097614717	station	Pustyna
2097614717	line	Sneo_Trains_1
2097614717	index	10
2084291510	members	
2105282110	owner	korlen
2105282110	station_name	Technic City
2105282110	station_network	public
1068692547	members	
2105338449	display_text	
2105338449	channel	
2105338450	display_text	\n*\n**\n ***\n4\n4
2105338450	channel	e-2-1
2084291511	members	rataforver17
2084291511	owner	Marck
2084291512	owner	Marck
2105338451	display_text	
2105338451	channel	
2084291512	members	Terms
2084291513	owner	Marck
2084291513	members	
2084291514	station_network	net2
2084291514	nodename	travelnet:travelnet
2084291514	owner	Marck
2084291514	station_name	algo
2105338452	display_text	\n*\n**\n ***\n1\n1
2105338452	channel	e-1-1
2105338453	display_text	\n*\n**\n ***\n5\n5
2105338453	channel	e-2-2
2105338454	display_text	\n*\n**\n ***\n2\n2
1274708648	members	
1274708648	owner	Why-did-i
2105338454	channel	e-1-2
2105338455	channel	e-2-3
2105338455	display_text	\n*\n**\n ***\n6\n6
2105338456	display_text	\n*\n**\n ***\n3\n3
2105338456	channel	e-1-3
2105338457	owner	Kermit
1688549626	owner	stephen
1688549626	members	
1688549627	owner	stephen
1688549627	members	
1688549628	owner	stephen
1688549628	members	
1688549629	owner	stephen
1688549629	members	
1688549630	owner	stephen
1688549630	members	
1688549631	owner	stephen
1688549631	members	
2105338457	members	Blockhead
2099616084	owner	Peanut
2099616084	radius	15
2099616085	owner	Peanut
1689945136	owner	Athene
1689945136	members	
2099616085	members	
2099616086	owner	Peanut
2099616086	members	
2099616087	owner	Peanut
2099616087	members	
2099616088	owner	Peanut
2099616088	members	
2099616089	owner	Peanut
2099616089	radius	7
2099616090	active	
2099616090	channel	
2099616090	supply	
2099616090	demand	
1984129848	owner	BuckarooBanzai
1984129848	members	
1984129849	owner	BuckarooBanzai
1984129849	members	
1984129850	owner	BuckarooBanzai
1984129850	members	
1984129851	members	
1984129851	owner	BuckarooBanzai
1984129852	owner	BuckarooBanzai
1984129852	members	
1984129853	owner	BuckarooBanzai
1984129853	members	
1984129854	owner	BuckarooBanzai
1984129854	members	
1984129855	members	
1984129855	owner	BuckarooBanzai
1984129856	owner	BuckarooBanzai
1715780689	failcount	
1715780689	name	meadow spawning cube
1715780689	time	300
1715780689	owner	nil
1984129856	members	
1984129857	owner	BuckarooBanzai
1984129857	members	
1984129858	members	
1984129858	owner	BuckarooBanzai
1963371112	owner	Peanut
1715780689	description	
1715780689	successcount	45
1715780690	owner	nil
1715780690	description	
1572145074	owner	nil
1572145074	members	
1715780690	successcount	48
1715780690	failcount	
1715780690	name	Pumba Spawning
1963371112	members	
1963371113	owner	Peanut
1963371113	members	
1963371114	owner	Peanut
1963371114	members	
1715780690	time	300
1715780691	description	
1963371115	owner	Peanut
1963371115	members	
1984129859	owner	BuckarooBanzai
1984129859	members	
1715780691	successcount	6
1715780691	failcount	
1715780691	name	Penguin Spawning
1715780691	time	300
1273162595	owner	PlasmaHam
1273162595	members	
1273162596	owner	PlasmaHam
1273162596	members	
1715780691	owner	nil
1453731637	owner	Justice
1453731637	members	
1019825807	members	
1019825808	members	
1984129860	members	
1715780692	description	
1715780692	successcount	5
1984129860	owner	BuckarooBanzai
1984129861	owner	BuckarooBanzai
1984129861	members	
1984129862	owner	BuckarooBanzai
1715780692	failcount	
1715780692	name	Viking Panda Spawning
1715780692	time	300
1715780692	owner	nil
1273162598	owner	kotty
1984129862	members	
1273162598	members	
1019825809	members	
1273162599	owner	kotty
1019825810	station	
1019825810	index	36
1984129863	owner	BuckarooBanzai
1984129863	members	
1715780693	description	
1019825810	color	3
1715780693	successcount	5
1019825811	members	
1715780693	failcount	
1715780693	name	moon bottom
1715780693	time	300
1715780693	owner	nil
1984129864	owner	BuckarooBanzai
1984129864	members	
1984129865	owner	BuckarooBanzai
1984129865	members	
2060063660	owner	gummybear
2060063660	members	
1273162599	members	
883118378	owner	twizzy
1046834419	members	
187727403	members	
529867500	owner	IcemanDs
529867501	members	
529867502	members	
529867503	members	
529867504	owner	IcemanDs
529867505	members	
529867506	owner	IcemanDs
1997795622	owner	LittleFire
1997795622	members	downtime
1019825807	owner	GamePlayer
1019825808	owner	GamePlayer
2102042476	owner	migfig2003
2102042476	members	mrmadman
2102042477	owner	migfig2003
2047009081	owner	SX
2047009081	members	
2102042477	members	mrmadman
2102042478	owner	migfig2003
2102042478	members	mrmadman
2102042479	owner	Gauner
2102042479	members	
2102042480	owner	pale_eyez
2102042480	members	
2102042481	owner	pale_eyez
2102042481	members	
2102042482	owner	pale_eyez
2102042482	members	
2102042483	owner	migfig2003
187727403	owner	Fr8DKrUgA
2102042483	station_name	migfig's biofuel farm
1125593915	owner	Lukc
2102042483	station_network	net1
2000016620	owner	Hexagon
2000016620	members	
2102042483	nodename	travelnet:travelnet
2102042484	owner	Gauner
2102042484	members	hihihihioooo ggrf
2102042485	members	hihihihioooo ggrf
2102042485	owner	Gauner
1019825809	owner	GamePlayer
2072760935	owner	jackdavidson
2072760935	members	JCaleb
2072760936	owner	jackdavidson
883118378	members	
2072760936	members	JCaleb
2102042486	owner	pale_eyez
1019825810	linepath_from_prv	
2102042486	members	
2102042487	members	
1019825810	line	GetSpace-GoldenRail
2102042487	owner	pale_eyez
2102042488	owner	Gauner
2102042488	members	
2102042489	owner	Gauner
2102042489	members	
2102042490	owner	Gauner
2102042490	members	
2102042491	owner	pale_eyez
2102042491	radius	4
2102042492	owner	pale_eyez
2102042492	radius	1
2102042493	owner	pale_eyez
2102042493	members	
1673661497	members	
1673661497	owner	Thimli
2102042494	owner	pale_eyez
2102042494	members	
2102042495	supply	
2102042495	demand	
2102042495	active	
2102042495	channel	
2102042496	active	
2102042496	channel	
2102042496	supply	
2102042496	demand	
2102042497	owner	Gauner
2102042497	members	hihihihioooo ggrf
2102042498	owner	Gauner
2102042498	members	hihihihioooo ggrf
2102042499	members	hihihihioooo ggrf
2102042499	owner	Gauner
2102042500	owner	Gauner
2102042500	members	hihihihioooo ggrf
1019825810	owner	GamePlayer
1019825810	rail_pos	
1019825811	owner	GamePlayer
1668489710	active	
1668489710	channel	
1668489710	supply	
1668489710	demand	
1668489711	owner	cyriax
1668489711	radius	1
1668489712	owner	cyriax
1668489712	members	
2102042508	owner	migfig2003
2102042508	members	mrmadman
2102042509	owner	migfig2003
2102042509	members	
2102042510	owner	pale_eyez
2102042510	members	
863078699	members	
863078700	owner	chi
2102042511	owner	pale_eyez
2102042511	members	
2102042512	owner	pale_eyez
2102042512	station_name	Storage
2102042512	station_network	net1
1858062094	owner	Bonat
1858062094	members	Thailand Cooking
1858062095	owner	Bonat
12355184	owner	Thailand
2102042512	nodename	travelnet:travelnet
2102042513	owner	pale_eyez
2102042513	members	
1858062095	members	Thailand Cooking
2102042514	owner	Gauner
2102042514	members	ggrf hihihihioooo
2102042515	owner	hihihihioooo
2102042515	members	Gauner ggrf
1858062096	owner	Bonat
2102042516	owner	spooky
1858062096	members	Thailand Cooking
1858062097	owner	Bonat
1858062097	members	Thailand Cooking
1858062098	owner	Thailand
1125593915	members	
1858062098	dug	719
1858062098	enabled	1
1858062099	owner	Bonat
1858062099	members	Thailand Cooking
1858062100	owner	Bonat
1858062100	members	Thailand Cooking
2089927247	owner	1hit
2089927247	dug	0
1969479153	members	
1969479153	owner	roga2
2089927247	enabled	0
2089927248	owner	1hit
2089927248	dug	0
2089927248	enabled	0
1748986384	owner	korkut
1748986384	members	
1748986385	owner	korkut
1748986385	members	
1748986386	members	
2065657331	display_text	The_FanMinecraft's House
2065657331	material	wood
2065657332	owner	Flowerkitty98
2089927249	demand	
1748986386	owner	korkut
1748986387	owner	korkut
1748986387	members	
1748986388	owner	korkut
2065657332	members	Nucky
2089927249	active	
2089927249	channel	switch.north
2055080452	owner	hphp
2089927249	supply	
2089927250	demand	
2089927250	active	
2089927250	channel	switch.east
1748986388	members	
2089927250	supply	
2089927251	owner	1hit
2089927251	dug	0
2089927251	enabled	0
2089927252	owner	1hit
2089927252	dug	0
2089927252	enabled	0
2055080452	members	
2055080453	members	
2089927253	owner	1hit
2055080453	owner	hphp
2089927253	dug	0
2102042516	members	
2102042517	owner	spooky
2052856532	owner	Piranika
2052856532	members	
2052856533	members	
2052856533	owner	your_mum
2052856534	owner	your_mum
2052856534	members	
2052856535	owner	your_mum
2052856535	members	
2052856536	owner	your_mum
2052856536	members	
2052856537	members	
2052856537	owner	your_mum
2052856538	owner	your_mum
2052856538	members	
2052856539	owner	your_mum
2052856539	members	
2052856540	owner	your_mum
2052856540	members	
2052856541	owner	your_mum
2052856541	members	
2052856542	owner	your_mum
2055080454	owner	hphp
1046834419	owner	kotty
2052856542	members	
2052856543	owner	your_mum
2052856543	members	
2102042517	members	
2102042518	text	
2089927253	enabled	0
2052856544	owner	your_mum
2055080454	members	
2089927254	owner	1hit
2102042518	channel	"Gauner lcd"
2102042519	owner	Gauner
2052856544	members	
2089927254	dug	0
2089927254	enabled	0
2089927255	dug	0
2089927255	enabled	0
2089927255	owner	1hit
2075596435	owner	Kermit
2089927256	owner	1hit
2089927256	dug	0
2075596435	members	Wojtek5
2075596436	owner	Kermit
2075596436	members	Wojtek5
2075596437	owner	Wojtek5
2075596437	members	Kermit
2053658415	owner	locko
2053658415	station_name	Olduvai Shop
2053658415	station_network	public
2075596438	owner	Wojtek5
2075596438	members	Kermit
2089927256	enabled	0
2089927257	owner	1hit
2053658415	nodename	travelnet:travelnet
2075596439	owner	Wojtek5
2089927257	dug	0
2075596439	members	Kermit
2075596440	owner	Wojtek5
2075596440	members	Kermit
2089927257	enabled	0
2089927258	owner	1hit
2089927258	dug	0
2089927258	enabled	0
2089927259	enabled	0
2089927259	owner	1hit
12355184	station_name	4.000 / 17.000 Intersection
12355185	members	
2102042519	members	hihihihioooo ggrf
2102042520	owner	Gauner
2102042520	members	hihihihioooo
2102042521	members	Gauner
2102042521	owner	hihihihioooo
2102042522	members	
2102042522	owner	spooky
2102042523	owner	spooky
2102042523	members	
2102042524	owner	spooky
2102042524	members	
2102042525	members	
2100863884	owner	Peanut
2100863884	members	
2100863885	members	
2100863885	owner	Peanut
2100863886	owner	Peanut
2100863886	members	
2100863887	owner	Peanut
2100863887	members	
2100863888	owner	Peanut
2100863888	members	
2102042525	owner	spooky
2102042526	owner	spooky
212600716	owner	upie
2102042526	members	
2102042527	owner	spooky
2102042527	members	
2102042528	owner	Gauner
2102042528	members	hihihihioooo ggrf
2102042529	members	hihihihioooo ggrf
2102042529	owner	Gauner
2089927259	dug	0
2089927260	owner	1hit
2089927260	dug	0
2089927260	enabled	0
2102042530	owner	Gauner
2102042530	station_name	space ship
2102042530	station_network	leon
2102042530	nodename	travelnet:travelnet
2102042531	owner	spooky
2102042531	members	
2102042532	owner	spooky
2102042532	members	
2102042533	owner	spooky
2102042533	members	
2103846309	members	
2102042534	members	
2102042534	owner	spooky
2102042535	owner	spooky
2102042535	members	
2102042536	owner	spooky
2102042536	members	
2102042537	owner	spooky
2102042537	members	
2102042538	owner	spooky
2102042538	members	
2102042539	owner	spooky
2102042539	members	
2102042540	owner	spooky
2011638919	owner	nacmop
2011638919	members	
2011638920	owner	Queen-Devil
2011638920	members	
2011638921	owner	Queen-Devil
1273162635	members	
2102042540	members	
2102042541	owner	spooky
2102042541	members	
2102042542	owner	spooky
2103846309	owner	NullPointer
2103846310	owner	SX
2103846310	priv	protect_streets
2103846311	owner	SX
2103846311	priv	protect_streets
2089927261	owner	1hit
2089927261	dug	0
2011638921	station_name	Space mine
2011638921	station_network	Box
2011638921	nodename	travelnet:travelnet
2089927261	enabled	0
2089927262	enabled	0
2089927262	owner	1hit
2102042542	members	
2103846312	owner	SX
2103846312	priv	protect_streets
2103846313	owner	SX
2103846313	priv	protect_streets
2103846314	owner	SX
2103846314	priv	protect_streets
2102042543	owner	spooky
2102042543	members	
2089927262	dug	0
2102042544	owner	spooky
2089927263	owner	1hit
2089927263	dug	0
2089927263	enabled	0
2089927264	enabled	0
2089927264	owner	1hit
2089927264	dug	0
2102042544	members	
2102042545	owner	spooky
2102042545	members	
2102042546	owner	spooky
2102042546	members	
2089927265	owner	1hit
2102042547	owner	spooky
2102042547	members	
2102042548	owner	spooky
2102042548	members	
2102042549	owner	spooky
2077586230	enabled	1
2102042549	members	
2103846315	owner	NullPointer
76785793	members	
2077586230	owner	Tacit
2077586230	dug	6472
2077586231	owner	Tacit
2077586231	dug	6448
2077586231	enabled	1
2077586232	members	
1273162635	owner	kotty
2077586232	owner	Tacit
2102042550	owner	spooky
2102042550	members	
2102042551	active	
1571219372	owner	WackeyHunter16
1571219372	members	
2102042551	channel	switching_station(-3554,157,-108)
2102042551	supply	
2102042551	demand	
2102042552	demand	
2102042552	active	
2102042552	channel	switching_station(-3553,157,-108)
2102042552	supply	
2102042553	owner	spooky
2102042553	members	
2102042554	owner	spooky
2102042554	members	
2102042555	owner	spooky
2102042555	members	
2102042556	members	
2102042556	owner	spooky
2102042557	owner	spooky
2102042557	members	
2102042558	owner	spooky
2102042558	members	
2102042559	owner	spooky
2102042559	members	
2102042560	owner	spooky
2102042560	members	
12355184	station_network	Thailand-4000/17000
12355185	owner	Thailand
2102042561	owner	spooky
2102042561	members	
212600716	members	
2102042562	owner	spooky
2102042562	members	
2102042563	owner	spooky
2102042563	members	
2102042564	members	
2102042564	owner	spooky
2102042565	owner	spooky
2102042565	members	
2102042566	owner	spooky
2102042566	members	
2102042567	owner	spooky
2102042567	members	
2102042568	owner	spooky
2102042568	members	
2102042569	owner	spooky
2102042569	members	
2103846315	members	
2030057234	owner	Helio
2030057234	members	
1680153693	enabled	1
1680153693	owner	dabada
1680153693	dug	3543
2030057235	owner	Justice
2030057235	station_name	Apple Forest
2030057235	station_network	Justice-1
2030057235	nodename	travelnet:travelnet
1680153694	owner	dabada
1680153694	dug	3549
1680153694	enabled	1
1680153695	enabled	1
2030057236	owner	RR07
2030057236	station_name	travelnetwork
2030057236	station_network	net1
2030057236	nodename	travelnet:travelnet
2030057237	owner	RR07
2030057237	members	
1680153695	owner	dabada
1680153695	dug	3552
1938455289	owner	PlasmaHam
1938455289	members	
1019825915	members	
1019825916	members	
1019825917	line	GetSpace-GoldenRail
1019825917	owner	GamePlayer
1019825917	rail_pos	
1019825918	owner	GamePlayer
1019825919	members	
1019825920	members	
2103846322	owner	SX
2089927265	dug	0
2103846322	priv	protect_streets
2103846323	owner	SX
2103846323	priv	protect_streets
2089927265	enabled	0
2089927266	owner	1hit
2089927266	dug	0
2089927266	enabled	0
2089927267	owner	1hit
2089927267	dug	0
2089927267	enabled	0
2102042570	owner	spooky
2102042570	members	
2102042571	owner	spooky
2102042571	members	
2102042572	members	
2102042572	owner	spooky
2102042573	members	
2089927268	enabled	0
2089927268	owner	1hit
2089927268	dug	0
2089927269	owner	1hit
2089927269	dug	0
2102042573	owner	spooky
2102042574	owner	spooky
2102042574	members	
2102042575	members	
2102042575	owner	spooky
2102042576	owner	spooky
2102042576	members	
2102042577	owner	spooky
2102042577	members	
2102042578	owner	spooky
2102042578	members	
2089927269	enabled	0
2089927270	owner	1hit
2089927270	dug	0
2089927270	enabled	0
2089927271	enabled	0
2089927271	owner	1hit
2089927271	dug	0
2089927272	owner	1hit
2089927272	dug	0
2089927272	enabled	0
2089927273	owner	1hit
2089927273	dug	0
2089927273	enabled	0
2089927274	owner	1hit
2089927274	dug	0
2089927274	enabled	0
2089927275	owner	1hit
2089927275	dug	0
2089927275	enabled	0
2089927276	owner	1hit
2089927276	dug	0
2102042579	owner	Gauner
2102042579	members	ggrf hihihihioooo
2102042580	owner	migfig2003
2102042580	members	mrmadman
2102042581	owner	mrmadman
1019825915	owner	GamePlayer
1019825916	owner	GamePlayer
1019825917	station	
1019825917	index	35
1019825917	color	3
1019825917	linepath_from_prv	
1019825918	members	
1019825919	owner	GamePlayer
777517421	owner	Anth
2065225208	owner	BuckarooBanzai
1019825920	owner	GamePlayer
2065225208	members	
2065225209	owner	BuckarooBanzai
2065225209	members	
2102042581	members	migfig2003
2102042582	owner	migfig2003
2102042582	members	mrmadman
2065225213	owner	BuckarooBanzai
2065225213	members	
2065225214	owner	BuckarooBanzai
2065225214	members	
2065225215	owner	BuckarooBanzai
2065225215	members	
2065225216	owner	BuckarooBanzai
2065225216	members	
2065225217	owner	BuckarooBanzai
2102042586	owner	Gauner
2102042586	members	
2065225217	members	
1972207495	owner	Peanut
1972207495	members	
1213481159	radius	2
1213481160	demand	
1213481160	channel	switching_station(-16385,-1028,6)
2103846338	owner	SX
2103846338	priv	protect_streets
1966917604	owner	downtime
1966917604	members	nice1
453604693	supply	
453604693	active	
453604694	members	
2089927276	enabled	0
2089927277	owner	1hit
2089927277	dug	0
2089927277	enabled	0
2089927278	owner	1hit
2089927278	dug	0
2089927278	enabled	0
2089927279	dug	0
2089927279	enabled	0
2089927279	owner	1hit
2105160189	owner	toxicL
2105160189	members	
2105160190	owner	toxicL
2105160190	members	
2105160191	rail_pos	
2105160191	linepath_from_prv	
2105160191	station	
2105160191	line	toxic
2105160191	index	40
2105160191	owner	toxicL
2105160191	color	
2105160192	owner	tjs
2105160192	members	
2105160193	owner	tjs
2105160193	members	
2105160195	members	
2105160195	owner	tjs
2105160196	owner	tjs
2105160196	members	
2105160197	owner	BW
2025665949	members	
2025665949	owner	-lipop-
2105160197	members	
2105160198	owner	BW
777517421	members	
2105160198	members	
2105160199	owner	BW
2105160199	members	
2105160200	owner	BW
2105160200	members	
2105160201	owner	tjs
2105160201	members	
2105160202	owner	tjs
2025665950	owner	-lipop-
2105160202	members	
2025665950	members	
2105160204	station_network	
2105160204	nodename	travelnet:travelnet
2105160204	owner	BW
1213481159	owner	SwissalpS
1213481160	active	
1213481160	supply	
2105160204	station_name	
1962019193	active	
1962019193	channel	
1962019193	supply	
1962019193	demand	
453604693	demand	
453604693	channel	
453604694	owner	Yang
470767664	members	
2104693786	owner	Mavi
2104693786	members	
1761198164	owner	Pixalou
1761198164	station_name	moon TMP
1761198164	station_network	mine
1761198164	nodename	travelnet:travelnet
1761198165	owner	Pixalou
1761198165	members	
2078476375	owner	Narcibrook
2078476375	members	
2103337735	station_network	net123456789
2103337735	nodename	travelnet:travelnet
1613076733	owner	KFC29
1613076733	members	
1613076734	owner	KFC29
1613076734	members	
1613076735	owner	KFC29
1613076735	members	
1613076736	owner	KFC29
1613076736	members	
1613076737	owner	KFC29
1613076737	members	
2103337735	owner	Why-did-i
1613076738	owner	KFC29
2103337735	station_name	Experimentation area
1613076738	members	
2062920506	owner	Why-did-i
2062920506	members	
2104965872	display_text	>cobble\n>stone\n>coal_lump\n>stick\n>desert_cobb\nle
2104965872	channel	mon
2104693807	owner	Mavi
2104693807	members	
2104965873	active	
2104965873	channel	
2062920507	owner	Why-did-i
2104965873	supply	
2104965873	demand	
2062920507	members	
2062920508	owner	Why-did-i
2062920508	members	
2062920509	owner	Why-did-i
2062920509	members	
2062920510	owner	Why-did-i
2062920510	members	
2062920511	owner	Why-did-i
1771995733	members	
1771995733	owner	kiedtl
2062920511	members	
1966917636	owner	downtime
1966917636	members	nice1
1966917639	owner	downtime
1966917639	members	nice1
1966917640	owner	downtime
1966917640	members	nice1
1966917641	owner	downtime
1966917641	members	nice1
1795978740	display_text	друзья простите что я вас пугал я отремонтировал остров прокляте снято ПОЗДРОВЛЯЮ\n
572768976	owner	Thailand
1795978740	material	wood
2062920512	owner	Why-did-i
2062920512	members	
2062920513	owner	Why-did-i
2062920513	members	
2025665960	owner	-lipop-
2025665960	members	
2025665961	owner	-lipop-
2025665961	members	
2062920514	owner	Why-did-i
2062920514	members	
2062920515	owner	Why-did-i
1946851649	owner	Yaofyr
470767664	owner	Thailand
1946851649	members	
1946851650	owner	Yaofyr
1946851650	members	
2062920515	members	
1946851653	owner	BuckarooBanzai
1946851653	priv	protect_streets
1996383161	owner	pabu
1479861454	owner	pabu
1479861454	members	
1843036816	display_text	 \n#e to \n \n#e space station docking
1843036816	material	wood
1843036817	display_text	 \n#e to \n \n#dpipo#e's space station
2103385167	station_name	Tunnel int-fruitland Tunnelende Fruitland
2103385167	station_network	Eisenbahn
2103385167	nodename	travelnet:travelnet
1407261344	owner	JuanjoPM
1407261344	members	
1843036817	material	wood
2032495253	members	
2032495253	owner	Harambe
2103385167	owner	locko
1358274372	owner	pro_noob
1358274372	members	
1358274373	owner	pro_noob
1358274373	members	
2022744912	owner	Zlo
1946851662	owner	BuckarooBanzai
1946851662	priv	protect_streets
2022744912	dug	
2022744912	enabled	1
1972207522	owner	Peanut
1972207522	members	
1972207523	owner	Peanut
1972207523	members	
1972207524	owner	Peanut
1972207524	members	
1972207525	owner	Peanut
1972207525	members	
1972207526	members	
1972207526	owner	Peanut
1972207527	owner	Peanut
1972207527	members	
1515134202	icon	leaf
1515134202	color	blue
1515134202	name	Mars Park
1515134202	category	
1515134202	url	
1515134202	owner	BuckarooBanzai
1771995734	owner	kiedtl
1771995734	members	
2022744913	owner	Zlo
1783970239	owner	ripyee
572768976	members	Cooking Bonat
2022744913	dug	
2022744913	enabled	1
2022744914	enabled	1
2022744914	owner	Zlo
2022744914	dug	
2022744915	owner	Zlo
2022744915	dug	
2022744915	enabled	1
1792843826	owner	Dux
1792843826	members	Rbcz
1792843827	owner	Dux
1762824971	owner	BlueGhoost
1762824971	members	
1783970239	members	
1783970240	members	
1783970240	owner	ripyee
1783970241	owner	ripyee
1783970241	members	
1792843827	members	Rbcz
1792843828	stock	17
1792843828	owner	Rbcz
2104672841	members	
2104672841	owner	Tefii
2104672842	owner	Tefii
2104672842	members	
2062920533	owner	Why-did-i
2062920533	members	
2062920534	members	
2062920534	owner	Why-did-i
1792843828	type	fancyvend
1792843828	in_item	currency:minegeld
1792843828	in_count	2
1792843828	out_item	canned_food:canned_carrot
1583371707	owner	Schrox
1583371707	members	
1792843828	out_count	1
2105282309	owner	admin
2105282309	priv	protect_technic_city_infra
2078476382	owner	Narcibrook
2078476382	members	
1996383161	station_name	Agave Project
1996383161	station_network	The Brewery Network
1996383161	nodename	travelnet:travelnet
2078476383	members	
2078476383	owner	Narcibrook
2100689193	owner	gameminer
2100689193	members	warmalcat
2100689194	owner	warmalcat
2100689194	members	gameminer xercyst
2100689195	owner	warmalcat
2100689195	members	xercyst gameminer
2100689196	owner	warmalcat
2100689196	members	gameminer xercyst
2100689197	owner	warmalcat
2100689197	members	xercyst gameminer
2100689198	owner	warmalcat
2100689198	members	gameminer xercyst
2100689199	owner	warmalcat
2100689199	station_name	lava farm expirimemt
2100689199	station_network	net1
2100689199	nodename	travelnet:travelnet
2100689200	members	gameminer xercyst
2100689200	owner	warmalcat
2100689201	members	gameminer xercyst
2100689201	owner	warmalcat
2100689202	members	gameminer xercyst
2100689202	owner	warmalcat
2100689203	owner	warmalcat
2098496956	owner	Alice2021
2098496956	members	
2098496957	owner	Alice2021
2098496957	members	
2098496958	owner	Alice2021
2098496958	members	
2098496959	owner	Alice2021
2098496959	members	
2098496960	owner	Alice2021
2098496960	members	
2100689203	members	gameminer xercyst
2100863941	owner	Peanut
2100863941	members	
2100863942	owner	Peanut
2100863942	members	
2100689212	owner	warmalcat
2100689212	members	gameminer xercyst
2102853297	owner	Peanut
2102853297	members	
2102853298	members	
2105160279	owner	BW
2105160279	members	
2105160280	owner	BW
2105160280	members	
2097789555	members	
2097789555	owner	Berserkerswedfghjk
2097789556	owner	Berserkerswedfghjk
2097789556	members	
2097789557	owner	Berserkerswedfghjk
2097789557	members	
2097789558	owner	Berserkerswedfghjk
2097789558	type	fancyvend
2097789558	in_item	currency:minegeld
2097789558	in_count	1
2097789558	out_item	currency:minegeld_cent_25
2097789558	out_count	4
2097789558	stock	1289
2097789559	type	atm3
2097789560	display_text	Easy prizes: 2 coins for 1 gold ingot\n\nMedium prizes: 5 coins for i mese crystal\n\nHard prizes: 10 coins for one diamond
1292795587	members	
2097789560	material	wood
1292795587	owner	Yaofyr
1292795588	owner	Yaofyr
1292795588	members	
2097789561	station_name	mini game
2097789561	station_network	net1
1562799850	owner	int
2105160281	owner	BW
2105160281	members	
1292795591	owner	Yaofyr
1292795591	members	
2105160282	owner	BW
1292795592	owner	Yaofyr
2105160282	members	
1292795592	members	
2102853298	owner	Peanut
2102853299	members	
2097789561	nodename	travelnet:travelnet
2097789561	owner	Berserkerswedfghjk
2102853299	owner	Peanut
2031485886	owner	BuckarooBanzai
2031485886	members	korlen
2102853300	owner	Peanut
2102853300	members	
2031485887	owner	BuckarooBanzai
2031485887	members	
2031485890	owner	Adventurer
2031485890	members	
1968461917	owner	Peanut
2102460767	owner	Cobalt
1968461917	members	
1968461918	owner	Peanut
1968461918	members	
1968461919	owner	Peanut
1592836260	owner	Sak
1592836260	members	
1968461919	members	
2102460767	members	
2102460768	owner	Cobalt
2102460768	members	
2102460769	owner	Cobalt
2102460769	members	
2102460772	owner	Cobalt
2102460772	members	
2102460773	owner	Cobalt
2097789567	owner	petarpro
2097789567	members	
2097789568	owner	petarpro
2097789568	members	
2097789569	owner	petarpro
2097789569	members	
2097789570	owner	petarpro
2094861618	owner	Kermit
819672212	owner	pabu
2094861618	members	
1839041988	owner	Thailand
1839041988	station_name	Dirt
2094861619	owner	Kermit
2097789570	members	
2097789571	owner	petarpro
2097789571	station_name	home 2
2097789571	station_network	net1
2094861619	members	
1839041988	station_network	ChestTower
1839041988	nodename	travelnet:travelnet_black
2102460773	members	
2097789571	nodename	travelnet:travelnet
2098680995	owner	Rasputin
2098680995	members	
2098680996	owner	Rasputin
2098680996	members	
2098680997	owner	Rasputin
2098680997	members	
2098680998	owner	Rasputin
2080134583	owner	ripyee
2080134583	members	
2080134584	owner	ripyee
2080134584	members	
2098680998	members	
2098680999	owner	Rasputin
2098680999	members	
2098681000	owner	Rasputin
2098681000	members	
2098681001	owner	Rasputin
2098681001	members	
2098681002	owner	Rasputin
2098681002	members	
2098681003	owner	Rasputin
2098681003	members	
2098681004	owner	Rasputin
2098681004	members	
2098681005	owner	Rasputin
2098681005	members	
2097789583	members	
2097789583	owner	KAKUZU
2097789584	owner	KAKUZU
2097789584	members	
2097789585	in_item	currency:minegeld_cent_25
2097789585	in_count	10
2097789585	out_item	default:diamond
2097789585	out_count	1
2097789585	stock	0
2097789585	owner	Berserkerswedfghjk
2097789585	type	fancyvend
2032495290	members	
2032495290	owner	Harambe
2032495291	owner	RUSH
2097789586	type	fancyvend
2097789586	in_item	currency:minegeld_cent_25
2098681006	owner	Rasputin
2098681006	members	
2098681007	members	
2098681007	owner	Rasputin
2097789586	in_count	5
2097789586	out_item	default:mese_crystal
2097789586	out_count	1
2032495291	members	
2032495292	owner	RUSH
2032495292	members	
2032495293	owner	RUSH
2032495293	members	
2094121452	owner	6r1d
2094121452	members	
2094121453	members	
2094121453	owner	6r1d
2094121454	owner	6r1d
2097789586	stock	0
819672212	members	
2097789586	owner	Berserkerswedfghjk
2097789587	owner	Berserkerswedfghjk
2094121454	members	
2094121455	owner	6r1d
2094121455	members	
2094121456	owner	6r1d
2094121456	members	
2094121457	owner	6r1d
2097789587	members	
2098681008	owner	Rasputin
2098681008	members	
2102853312	owner	Peanut
2102853312	members	
2102853313	owner	Peanut
2094121457	members	
2094323716	display_text	default:tree\ndefault:ston\ne\ndefault:stic\nk\ndefault:tree
2094323716	channel	lcd
2094323717	priv	fly
2102853313	members	
2094323717	owner	sherkhan30452
2104693884	owner	Mavi
2104693884	members	
2102853314	owner	Peanut
2094121464	owner	SX
1989322687	owner	iceage
1989322687	members	
1989322688	owner	iceage
1989322688	members	
1989322689	owner	iceage
1989322689	members	
1989322690	owner	iceage
1989322690	members	
1989322691	owner	iceage
1989322691	members	
2094121464	priv	protect_streets
2102853314	members	
1463477050	owner	aSyncedFalcon
8181286	owner	limurzik
8181286	station_network	limurziknetwork123
1463477050	station_name	Desert
1463477050	station_network	VenitNetwork
2037216989	owner	kiedtl
2037216989	members	
2037216990	owner	kiedtl
2037216990	members	
2037216991	owner	kiedtl
2037216991	members	
2102853315	owner	Peanut
2102853315	members	
2102853316	owner	Peanut
2102853316	members	
2102853317	owner	Peanut
2102853317	members	
2102853318	owner	Peanut
2102853318	members	
2102853319	owner	Peanut
2102853319	members	
2102853320	owner	Peanut
2100689220	owner	warmalcat
2100689220	members	Joffery gameminer rorke
2102853320	members	
2102853321	owner	Peanut
2102853321	members	
2102853322	owner	Peanut
2102853322	members	
2094121468	station_network	temprail
1795756775	owner	6r1d
1795756775	members	
1795756776	owner	6r1d
1795756776	members	
2094121468	nodename	travelnet:travelnet
2094121468	owner	SX
2094121468	station_name	Japan Town Station
1795756777	owner	6r1d
1795756777	members	
1795756778	owner	6r1d
1795756778	members	
8181286	station_name	Green_Mars_Cave
1795756779	owner	6r1d
2102853323	owner	Peanut
54750551	members	Salomono
2102853323	members	
1795756779	members	
1795756780	owner	6r1d
2025666064	owner	-lipop-
2025666064	members	
1795756780	members	
1795756781	owner	6r1d
2102853324	members	
1463477050	nodename	travelnet:travelnet
2102853324	owner	Peanut
2102853325	owner	Peanut
2102853325	members	
2102853326	owner	Peanut
1795756781	members	
2102853326	members	
2102853327	owner	Peanut
1771995821	owner	kiedtl
1771995821	members	
1771995822	owner	kiedtl
1771995822	members	
2102853327	members	
2102853328	owner	Peanut
2102853328	members	
2102853329	owner	Peanut
2102853329	members	
2102853330	owner	Peanut
2102853330	members	
2102853331	owner	Peanut
2102853331	members	
2105542984	display_text	default:diamondblock\n 2\ndefault:mese_crystal\ndefault:mese_crystal\ndefault:steelblock 4\n3
2105542984	channel	mon
2065225328	owner	BuckarooBanzai
2065225328	members	
2098681027	owner	OAKO
2098681027	members	
1562799850	priv	protect_technic_city_infra
2097789596	owner	petarpro
941841803	members	
480173050	members	
480173051	owner	Sundance
480173052	members	
480173053	members	
480173054	members	
480173055	owner	Sundance
2102853343	owner	Peanut
1748005566	owner	spooky
941841803	owner	parasite
1748005566	members	
1748005567	owner	spooky
1748005567	members	
1748005570	owner	spooky
1748005570	members	
2103411955	active	
2097789596	members	
2043563928	owner	Huhhila
2103411955	channel	switching_station(-2460,10,3873)
2103411955	supply	
2097789597	owner	petarpro
2097789597	members	
2103411955	demand	
1733343787	owner	bucket
1733343787	station_name	papurys 
1733343787	station_network	net1
1733343787	nodename	travelnet:travelnet
2103411956	demand	
2103411956	active	
2103411956	channel	switching_station(-2460,14,3873)
2103411956	supply	
54750551	owner	itiefyn
1085666167	members	Jonas-Benjamin Nils-Christopher Lisa-Emily
1085666168	station_name	Bagger
1085666168	nodename	travelnet:travelnet
2043563928	station_name	
2043563928	station_network	
2043563928	nodename	travelnet:travelnet_black
2102853343	members	
2102853344	owner	Peanut
2102853344	members	
2102853345	owner	Peanut
2102853345	members	
2102853346	owner	Peanut
2102853346	members	
2102853347	owner	Peanut
2102853347	members	
2102853348	owner	Peanut
2102853348	members	
2102853349	owner	Peanut
2102853349	members	
2102853350	members	
2102853350	owner	Peanut
2102853351	owner	Peanut
1748005571	members	
2102853351	members	
2102853352	owner	Peanut
2102853352	members	
970078156	owner	Kadrowa
970078156	station_network	net1
2102853353	owner	Peanut
1793429228	owner	Why-did-i
1793429228	members	
1793429229	owner	Why-did-i
1748005571	owner	spooky
1793429229	members	
1793429230	owner	Why-did-i
1793429230	members	
1793429231	owner	Why-did-i
1793429231	members	
2102853353	members	
2102853354	owner	Peanut
2102853354	members	
2102853355	owner	Peanut
2102853355	members	
2102853356	owner	Peanut
480173050	owner	Sundance
480173051	members	
2102853356	members	
2102853357	owner	Peanut
2102853357	members	
480173052	owner	Sundance
480173053	owner	Sundance
480173054	owner	Sundance
2104325686	owner	schubi
480173055	members	
480173056	members	
480173057	owner	Sundance
76785793	owner	Peanut
480173056	owner	Sundance
480173057	members	
480173058	members	
480173059	members	
480173060	owner	Sundance
2094766674	owner	killyouq
2104325686	station_name	astr1
480173061	owner	Sundance
480173062	members	
480173063	owner	Sundance
480173064	members	
480173065	owner	Sundance
480173066	members	
2104325686	station_network	secnet1
480173067	owner	Sundance
2104325686	nodename	travelnet:travelnet
2094766674	members	
2094766675	owner	killyouq
2094766675	members	ikzorg
2094766676	owner	killyouq
2046745624	owner	patatero
2094766676	members	
2094766677	owner	lvl
2094766677	members	
2094766678	owner	killyouq
2094766678	members	ikzorg
480173069	owner	Sundance
480173070	owner	Sundance
480173071	members	
480173072	owner	Sundance
480173073	owner	Sundance
480173074	members	
480173075	members	
480173076	members	
480173077	owner	Sundance
480173078	owner	Sundance
480173079	owner	Sundance
480173080	members	
480173081	members	
480173082	owner	Sundance
480173083	members	
480173084	owner	Sundance
480173085	owner	Sundance
480173086	owner	Sundance
2094766679	owner	killyouq
2094766679	members	ikzorg
480173089	owner	Sundance
480173090	owner	Sundance
480173091	owner	Sundance
480173092	members	
1085666167	owner	Hasbro
1085666168	owner	Hasbro
970078156	station_name	Desert 1
970078156	nodename	travelnet:travelnet
1085666168	station_network	net2
2094766680	owner	killyouq
2094766680	members	
2094766681	members	
2086090205	owner	KAKUZU
2086090205	members	
2046745624	members	
2046745625	owner	patatero
2046745625	members	
2046745626	supply	
2046745626	demand	
2046745626	active	
2046745626	channel	switching_station(-804,18,2649)
2046745627	demand	
2046745627	active	
2046745627	channel	switching_station(-804,19,2650)
2046745627	supply	
2094766681	owner	killyouq
2094766682	members	ikzorg
2086090206	display_text	SHOP
1748005576	owner	spooky
2094766682	owner	killyouq
2094766683	owner	killyouq
1748005576	members	
2086090206	material	wood
2086090207	display_text	MARS 
2086090207	material	wood
2104445588	owner	UncleSam
2086090208	display_text	BIG 
2086090208	material	wood
2094766683	members	
2094766684	owner	killyouq
2094766684	members	ikzorg
2094766685	owner	killyouq
2104445588	members	
2104445589	owner	UncleSam
1873312054	owner	KFC29
1873312054	members	
1873312055	owner	KFC29
1873312055	members	
2104445589	members	
2104445590	members	
2104445590	owner	UncleSam
2023845443	supply	
2023845443	demand	
1873312056	owner	KFC29
1873312056	members	
1873312057	owner	KFC29
1873312057	members	
1873312058	owner	KFC29
1873312058	members	
1873312059	owner	KFC29
1873312059	members	
2023845443	active	
2023845443	channel	switching_station(-2199,104,-2086)
2023845444	owner	kail
2023845444	members	
2023845445	owner	kail
2023845445	members	
2023845446	owner	kail
2023845446	members	
2023845447	owner	kail
2023845447	members	
2023845448	owner	kail
2023845448	radius	15
2094766685	members	
2094766686	owner	killyouq
480173127	owner	Sundance
480173128	members	
2094766686	members	
2094766687	owner	killyouq
2094766687	members	ikzorg
2094766688	owner	killyouq
2094766688	members	ikzorg
2094766689	owner	killyouq
2094766689	members	
2094766690	owner	killyouq
2094766690	members	ikzorg
2094766691	owner	killyouq
480173058	owner	Sundance
480173059	owner	Sundance
480173060	members	
480173061	members	
480173062	owner	Sundance
480173063	members	
2094766691	members	
480173064	owner	Sundance
480173065	members	
480173066	owner	Sundance
2094766692	owner	killyouq
2094766692	members	ikzorg
480173067	members	
2094766693	station_name	home2looooo
2094766693	station_network	net1
2094766693	nodename	travelnet:travelnet
2094766693	owner	killyou12333
480173069	members	
480173070	members	
480173071	owner	Sundance
480173072	members	
480173073	members	
480173074	owner	Sundance
2094766694	owner	killyou12333
2094766694	members	
480173075	owner	Sundance
480173076	owner	Sundance
480173077	members	
480173078	members	
2101338368	owner	SX
2101338368	priv	protect_streets
2101338369	priv	protect_streets
2101338369	owner	SX
1908398875	owner	Peanut
1908398875	members	
1908398876	owner	Peanut
1908398876	members	
2101338370	owner	SX
480173079	members	
480173080	owner	Sundance
2101338370	priv	protect_streets
2094121492	owner	6r1d
2094121492	members	
2101338371	owner	SX
480173081	owner	Sundance
480173082	members	
2101338371	priv	protect_streets
480173083	owner	Sundance
480173084	members	
480173085	members	
480173086	members	
2101338372	owner	SX
2101338372	priv	protect_streets
480173089	members	
2094121493	owner	6r1d
480173090	members	
480173091	members	
2105338796	owner	Kermit
480173092	owner	Sundance
2094121493	members	
1647051955	owner	GamePlayer
1647051955	members	
1647051956	owner	GamePlayer
1647051956	members	
2101338373	owner	SX
2101338373	priv	protect_streets
2101338374	owner	SX
2101338374	priv	protect_streets
2101338375	priv	protect_streets
2101338375	owner	SX
2101338376	owner	SX
2101338376	priv	protect_streets
2101338377	owner	SX
2101338377	priv	protect_streets
2101338378	priv	protect_streets
2101338378	owner	SX
2101338379	priv	protect_streets
2101338379	owner	SX
2105338796	members	
2094861663	owner	Kermit
2094861663	members	
2094861664	owner	Kermit
2094861664	members	
1761797754	station_name	MESSE
1761797754	station_network	AJTASIK
1761797754	nodename	travelnet:travelnet
1761797754	owner	kekem
1761797755	owner	kekem
2094861665	owner	Kermit
2094861665	members	
2105338797	owner	Kermit
2105338797	members	
2105338798	owner	Kermit
2105338798	members	
2105338799	owner	Kermit
2105338799	members	Blockhead
2105338800	owner	Kermit
2105338800	members	
2105338801	owner	Kermit
2105338801	members	
2105338802	display_text	i:    46960 \nheat:     1 \nmax heat: 3\ni:    46961 \nheat:     1 \nmax heat: 3
2105338802	channel	mon
2105338803	display_text	et in\nsaecula\nsaeculorum,\nAmen.\n\n
2100689231	owner	Megan
2105338803	channel	e
2049356574	owner	kiedtl
2049356574	priv	protect_streets
2105338804	owner	Kermit
2105338804	members	
2105338805	owner	Kermit
1628030247	owner	Ha7rpy
2105338805	members	spider
2105338806	text	i:    46961 heat:     1 max heat: 3
2100689231	members	sunkenhero
2100689232	station_name	maison de sunkenhero (P)
2100689232	station_network	net1
2100689232	nodename	travelnet:travelnet
2074401322	owner	3C
2074401322	members	
2100689232	owner	Megan
1628030247	members	
1628030248	owner	Ha7rpy
1628030248	members	
2100689233	owner	warmalcat
2100689233	station_name	warmalcat's base
2100689233	station_network	net1
2100689233	nodename	travelnet:travelnet
2098469896	owner	glaiator
2098469896	members	
2105338806	channel	lcd
2105338807	members	
2105338807	owner	Kermit
2105338808	members	
2105338808	owner	Kermit
2105338809	members	
2102853371	owner	Justice
2102853371	members	
2102853372	owner	Justice
1361791529	owner	Huhhila
480173127	members	
480173128	owner	Sundance
480173129	members	
480173130	owner	Sundance
1361791529	radius	12
1361791530	supply	
2105338809	owner	Kermit
2102853372	members	
2102853373	owner	Peanut
2102853373	members	
480173129	owner	Sundance
1761797755	members	
480173130	members	
480173131	owner	Sundance
480173132	members	
480173133	owner	Sundance
2102853374	owner	Justice
480173134	members	
480173135	owner	Sundance
480173136	members	
480173137	owner	Sundance
480173138	members	
2102853374	members	
2102853375	owner	Justice
2105338810	members	
2105338810	owner	Kermit
2097893330	owner	CrazyCarter
2097893330	members	
2097893331	owner	CrazyCarter
2097893331	members	jenifer123
2097893332	owner	CrazyCarter
1361791530	demand	
1361791530	active	
2097893332	members	sunkenhero
1361791530	channel	switching_station(-4032,23,-736)
2078053423	owner	Kermit
2078053423	members	
2078053424	owner	Kermit
2078053424	members	
2078053425	owner	Kermit
2078053425	members	
2097893333	owner	CrazyCarter
2097893333	members	sunkenhero
2097893334	display_text	Redwood Wood
1707409258	owner	spider
1707409258	dug	34
2097893334	material	wood
2097893335	display_text	Apple Wood\n
2097893335	material	wood
2094714382	owner	Harambe
2094714382	members	
2097893336	display_text	Beech Wood
2097893336	material	wood
2097268012	owner	jasminabasurita
2097268012	members	
2102853375	members	
2102210973	display_text	Stuff for SolDeNoche\ni saw somewhne kill your warthogs
2097893337	display_text	Wood\n
1707409258	enabled	0
1707409259	owner	spider
1707409259	radius	10
2097893337	material	wood
2097893338	display_text	Cedar Wood
2097893338	material	wood
2097893339	display_text	Bamboo Wood
1707409260	owner	spider
1707409260	members	
1707409261	owner	spider
1531354979	owner	ElSmacko
1531354979	station_name	Space Box
1531354979	station_network	ElSmackoNetwork
1531354979	nodename	travelnet:travelnet
1707409261	dug	0
1707409261	enabled	
2097893339	material	wood
2097893340	display_text	Pine Wood
2097893340	material	wood
2097893341	material	wood
2097893341	display_text	Jungle Wood
2097893342	material	wood
2097893342	display_text	Bamboo Wood
2094714391	members	
2094714391	owner	Harambe
2094714392	owner	Harambe
2094714392	members	
2097893343	display_text	Yellow Willow Wood
2097893343	material	wood
2097893344	display_text	Spruce Wood\n
2097893344	material	wood
2097893345	display_text	Rubber Tree Wood
2097893345	material	wood
2097893346	display_text	Date Palm Wood
314394745	owner	anaq
314394746	owner	anaq
2097893346	material	wood
2097893347	display_text	Oak Wood\n
2097893347	material	wood
2102210973	material	wood
314394747	members	
2105338811	owner	Kermit
2089927319	enabled	0
2089927319	owner	1hit
2089927319	dug	0
1920658901	owner	martinalol10
1920658901	members	
2089927320	owner	1hit
2089927320	dug	0
2089927320	enabled	0
2089927321	dug	0
2071381581	owner	Glider
2071381581	members	
2071381582	owner	Glider
2071381582	members	
2071381583	owner	Glider
2071381583	members	
2071381584	type	atm3
1125463787	owner	Peanut
1125463788	members	
2089927321	enabled	0
2089927321	owner	1hit
2089927322	owner	1hit
2089927322	dug	0
2089927322	enabled	0
2089927323	owner	1hit
2089927323	dug	0
2089927323	enabled	0
2089927324	owner	1hit
2089927324	dug	0
2089927324	enabled	0
2089927325	enabled	0
2089927325	owner	1hit
2089927325	dug	0
2089927326	owner	1hit
2089927326	dug	0
2089927326	enabled	0
2089927327	dug	0
480173157	members	
2089927327	enabled	0
2089927327	owner	1hit
2097893348	display_text	Cherry Tree Wood
2097893348	material	wood
2085584057	owner	diegojsrw
2097893349	material	wood
2089927328	owner	1hit
2089927328	dug	0
2089927328	enabled	0
2089927329	owner	1hit
2097893349	display_text	Giant Sequioa Wood
2097893350	display_text	Acacia Wood\n
2097893350	material	wood
2097893351	display_text	Douglas Fir Wood
2097893351	material	wood
2105338811	members	
2105338812	members	
1090363372	members	
2089927329	dug	0
2089927329	enabled	0
2089927330	owner	1hit
2089927330	dug	0
480173131	members	
480173132	owner	Sundance
2085584057	members	
480173133	members	
480173134	owner	Sundance
480173135	members	
480173136	owner	Sundance
480173137	members	
480173138	owner	Sundance
2085584058	nodename	travelnet:travelnet
2102853376	members	
2102853376	owner	Justice
2102853377	members	
2066307207	owner	cotton
2102853377	owner	Peanut
2102853378	owner	Peanut
2066307207	members	Weary
2105338812	owner	Kermit
2105338813	owner	Kermit
2102853378	members	
2102853379	owner	Peanut
2102853379	members	
2102853380	owner	Justice
2102853380	members	
2102853381	owner	Peanut
2102853381	members	
1125463787	members	
2102853382	owner	Justice
2102853382	members	
2102853383	owner	Justice
2102853383	members	
2102853384	owner	Peanut
2102853384	members	
314394745	members	
314394746	members	
1125463788	owner	Peanut
2102853385	station_network	net2
2102853385	nodename	travelnet:travelnet_black
2102853385	owner	Peanut
2102853385	station_name	Space Alley to Sth. Port
314394747	owner	anaq
1090363372	owner	Beerholder
2102853386	owner	Justice
2102853386	members	
2105338813	members	
2105338814	owner	Kermit
2105338814	members	
2105338817	owner	Kermit
2077536362	owner	Tacit
2077536362	members	
2105338817	members	
2105338818	owner	Kermit
2105338818	members	
2105338819	members	spider
2105338819	owner	Kermit
2105338820	owner	Kermit
2066284421	owner	Buxinha
2066284421	members	
2066284422	owner	Buxinha
2066284422	station_name	MARTE
2066284422	station_network	net1
2066284422	nodename	travelnet:travelnet
2105338820	members	
2105338821	owner	Kermit
2105338821	members	
2085584058	owner	diegojsrw
2085584058	station_name	(p) Asteroide
2085584058	station_network	private
2105338822	owner	Kermit
2105338822	members	
2105338823	owner	Kermit
2105338823	members	
2097893358	owner	Why-did-i
2097893358	members	
1583371813	owner	Schrox
480173157	owner	Sundance
2104445619	owner	Odie
1583371813	members	
2104445619	members	BenedictAgain
2097893361	material	wood
2104445620	owner	Odie
2104445620	members	BenedictAgain
2104445621	owner	Odie
2104445621	members	BenedictAgain
2097893361	display_text	DO NOT return the sand in this chest. This chest is only for trash.
2104445622	owner	UncleSam
2104445622	members	
2104445623	owner	UncleSam
2103178337	supply	
2103178337	demand	
2103178337	active	
2103178337	channel	
2104445623	members	
2103178338	owner	weertyui
2103178338	members	
2104445624	owner	UncleSam
2104445624	members	SwissalpS
2104445625	owner	UncleSam
2103178339	owner	weertyui
2103178339	members	
2103178340	owner	weertyui
2103178340	members	
2104445625	members	Ruggila
2025666165	owner	Huhhila
340306447	members	
340306448	owner	Peanut
2025666165	members	-lipop-
2024235301	owner	SolDeNoche
2024235301	station_name	in progress
2024235301	station_network	moon
2024235301	nodename	travelnet:travelnet
2025666169	owner	-lipop-
2025666169	station_name	factory
2025666169	station_network	net1
2025666169	nodename	travelnet:travelnet
2025666170	active	
2025666170	channel	switching_station(-3513,0,-3175)
1157388420	active	
1157388420	supply	
2025666170	supply	
2025666170	demand	
2025666171	owner	-lipop-
2025666171	members	
63805219	members	
2104693973	owner	Tefii
2104693973	priv	interact
2075934217	owner	Glider
2104693974	owner	Hedgehog
2104693974	dug	-1
2075934217	members	choucroute pixal
2075934218	owner	Glider
2075934218	members	choucroute pixal
2075934219	owner	Glider
340306447	owner	Peanut
340306448	members	
2075934219	members	choucroute pixal
2061133789	text	Y=130
2061133789	channel	lcd
2061133790	owner	BuckarooBanzai
2061133790	station_name	Space taxi
2104693974	enabled	0
2104693975	owner	Hedgehog
2104693975	dug	-1
2104693975	enabled	0
2104693976	owner	Hedgehog
2104693976	dug	-1
2104693976	enabled	0
2061133790	station_network	spaceships
2061133790	nodename	travelnet:travelnet
2061133791	owner	BuckarooBanzai
2061133791	members	
2061133792	owner	BuckarooBanzai
1085841742	members	
1157388420	demand	
1157388420	channel	switching_station(-13739,13,-6523)
2047992839	owner	Peanut
2047992839	members	
2047992840	owner	Peanut
2047992840	members	
2047992841	owner	Peanut
2104693977	enabled	0
2047992841	members	
2047992842	owner	Peanut
2047992842	members	
2047992843	owner	Peanut
2047992843	members	
2061133792	radius	4
2075934220	owner	Glider
2075934220	members	choucroute pixal
645223918	owner	Le_roi_1_111
645223919	members	
2075934221	owner	Glider
2075934221	members	choucroute pixal
2075934222	owner	Glider
2075934222	members	choucroute pixal
2047992844	owner	Peanut
2047992844	members	
2047992845	owner	Peanut
2047992845	members	
2061133793	active	
2075934223	channel	switching_station(-2307,128,-2004)
2075934223	supply	
2075934223	demand	
2075934223	active	
2047992846	members	
2047992846	owner	Peanut
2061133793	channel	switching_station(4938,12,87)
2061133793	supply	
2061133793	demand	
2075934224	demand	
2075934224	active	
2075934224	channel	switching_station(-2307,128,-2000)
2075934224	supply	
2075934225	owner	Glider
2065225401	owner	BuckarooBanzai
2065225401	station_name	TravelCenter
2065225401	station_network	wip
2065225401	nodename	travelnet:travelnet
2097893362	active	
2097893362	channel	switching_station(-2569,21,2370)
2097893362	supply	
2075934225	members	choucroute pixal
2075934226	owner	Glider
2097893362	demand	
2104693977	owner	Hedgehog
2091907429	owner	Peanut
2104693977	dug	-1
2091907429	members	
2091907430	owner	Peanut
2091907430	members	
2091907431	members	
2091907431	owner	Peanut
2091907432	owner	Peanut
2091907432	members	
2091907433	owner	Peanut
2091907433	members	
2075934226	members	choucroute pixal
2075934227	owner	Glider
2075934227	members	choucroute pixal
2075934228	owner	Glider
926509409	owner	Peanut
2075934228	members	choucroute pixal
1493976192	owner	kotty
2075934229	owner	Glider
2075934229	radius	15
1880417559	owner	GamePlayer
1880417559	members	
1880417560	owner	GamePlayer
1493976192	members	
645223918	members	
63805219	owner	tstow
645223919	owner	Le_roi_1_111
1085841742	owner	ObscureIdentity
1493976193	owner	kotty
1880417560	members	
1880417561	owner	GamePlayer
1880417561	members	
1781145832	owner	your_mum
1781145832	station_name	hill top
1781145832	station_network	net1
1781145832	nodename	travelnet:travelnet
1781145833	owner	your_mum
1493976193	members	
1781145833	members	
2089927330	enabled	0
2089927331	owner	1hit
1157388455	channel	switching_station(-13739,10,-6507)
1157388455	demand	
2060353522	nodename	travelnet:travelnet
2060353522	owner	the_pumpkin_man
2060353522	station_name	Poor man's ship
2060353522	station_network	net1
2105543018	owner	korlen
2105543018	station_name	TravelHub
2105543018	station_network	culture_shops
2105543018	nodename	travelnet:travelnet
2105543019	station_network	noble_shops
2105543019	nodename	travelnet:travelnet
2105543019	owner	korlen
2105543019	station_name	TravelHub
2105543020	owner	korlen
2075934231	owner	Glider
2075934231	members	choucroute pixal
2075934232	owner	Glider
1857258492	owner	Thailand
2075934232	members	choucroute pixal
2105543020	station_name	TravelHub
2105543020	station_network	astonishing_shops
2075934234	owner	Glider
2075934234	members	choucroute pixal
2075934235	owner	Glider
1857258492	station_name	Desert Stone (26)
2075934235	members	choucroute pixal
2075934236	owner	Glider
2075934236	members	choucroute pixal
1857258492	station_network	Pyramids
1857258492	nodename	travelnet:travelnet_blue
2075934237	owner	Glider
2075934237	members	choucroute pixal
2075934238	owner	choucroute
2105543020	nodename	travelnet:travelnet
2105543021	owner	korlen
2105543021	station_name	TravelHub
2105543021	station_network	outstanding_shops
2105543021	nodename	travelnet:travelnet
2075934238	station_name	champs privee de choucroute au dessu de ma maison !
2105543022	owner	korlen
2105543022	station_name	TravelHub
2089927331	dug	0
2105543022	station_network	fabulous_shops
2105543022	nodename	travelnet:travelnet
2075934238	station_network	champs
2075934238	nodename	travelnet:travelnet
2075934239	out_count	1
2075934239	stock	78
2075934239	owner	choucroute
2075934239	type	fancyvend
2075934239	in_item	currency:minegeld
2075934239	in_count	1
670715782	members	
2075934239	out_item	default:glass
2075934240	successcount	9
2075934240	failcount	10
2075934240	name	Shop
2075934240	time	3600
2060063942	owner	BuckarooBanzai
2060063942	priv	protect_streets
2060063943	owner	BuckarooBanzai
2060063943	priv	protect_streets
2060063944	priv	protect_streets
2060063944	owner	BuckarooBanzai
2075934240	owner	choucroute
2075934240	description	
2105543023	owner	korlen
2105543023	station_name	TravelHub
2105543023	station_network	phenomenal_shops
1180748299	owner	6r1d
1180748300	owner	6r1d
1180748301	members	
1180748302	members	
1180748303	owner	6r1d
455666529	owner	IcemanDs
1180748304	members	
455666530	members	
1180748305	owner	6r1d
1989108893	owner	Blockhead
1989108893	members	
1987513677	owner	BuckarooBanzai
1987513677	members	
2105543023	nodename	travelnet:travelnet
2075934241	owner	choucroute
2075934241	members	
2075934242	owner	Glider
2075934242	members	choucroute pixal
1157388455	active	
1157388455	supply	
2075934243	owner	Glider
2075934243	members	choucroute pixal
2075934244	owner	Glider
2075934244	members	choucroute pixal
2075934245	owner	Glider
2075934245	members	choucroute pixal
2075934246	owner	Glider
2075934246	members	choucroute pixal
2075934247	owner	Glider
2045543497	owner	ggrf
2045543497	members	
2075934247	members	choucroute pixal
2105543024	owner	korlen
2105543024	station_name	tmp
2060063949	owner	BuckarooBanzai
2060063949	priv	protect_streets
2060063950	owner	BuckarooBanzai
1792970893	owner	Marck
1792970893	station_name	Mese
1792970893	station_network	net4
1792970893	nodename	travelnet:travelnet
1792970894	owner	Marck
1792970894	members	rataforver17
2060063950	priv	protect_streets
2060063951	owner	BuckarooBanzai
1989108894	owner	Blockhead
1989108894	members	
1989108895	owner	Blockhead
2060063951	priv	protect_streets
2060063952	owner	BuckarooBanzai
2060063952	priv	protect_streets
2089927331	enabled	0
2089927332	owner	1hit
2089927332	dug	0
2089927332	enabled	0
2089927333	dug	0
2089927333	enabled	0
2105543024	station_network	mars
2105543024	nodename	travelnet:travelnet
1443317832	owner	Gorlock
2060063957	owner	BuckarooBanzai
1443317832	members	
1443317833	members	
2060063957	priv	protect_streets
2060063958	owner	BuckarooBanzai
2105543025	owner	korlen
1443317833	owner	Gorlock
1443317834	owner	Gorlock
1443317834	members	
2105543025	station_name	tmp
2105543025	station_network	moon
2105543025	nodename	travelnet:travelnet
2105543026	owner	LibrePower
2105543026	station_name	temp
2065225416	owner	BuckarooBanzai
2065225416	members	
926509409	members	
2065225417	owner	BuckarooBanzai
670715782	owner	GoldX
2065225417	members	
2065225418	owner	BuckarooBanzai
2065225418	members	
2105543026	station_network	TempleOS network
2105543026	nodename	travelnet:travelnet
455666529	members	
455666530	owner	IcemanDs
2105543027	owner	korlen
2105543027	station_name	TravelHub
2105543027	station_network	incredible_shops
2105543027	nodename	travelnet:travelnet
2089927333	owner	1hit
1180748299	members	
1180748300	members	
1180748301	owner	6r1d
1180748302	owner	6r1d
1180748303	members	
1180748304	owner	6r1d
1180748305	members	
1180748306	owner	6r1d
1180748307	members	
1180748308	owner	6r1d
1180748309	owner	6r1d
1180748310	owner	6r1d
1180748311	members	
2089927334	owner	1hit
2089927334	dug	0
2089927334	enabled	0
2089927335	owner	1hit
1180748312	owner	6r1d
1180748313	members	
1180748314	owner	6r1d
1180748315	members	
1180748316	owner	6r1d
1180748317	owner	6r1d
1180748318	owner	6r1d
2077715261	text	East road
2077715261	size	20
2077715261	direction	0
2077715261	owner	stephen
2077715261	color	rgb(255,255,0)
2089927335	dug	0
2089927335	enabled	0
1180748306	members	
1180748307	owner	6r1d
1180748308	members	
1180748309	members	
1180748310	members	
2089927336	owner	1hit
1180748311	owner	6r1d
2089927336	dug	0
2089927336	enabled	0
2089927337	owner	1hit
2089927337	dug	0
2089927337	enabled	0
2089927338	owner	1hit
2089927338	dug	0
1989108895	members	
1180748312	members	
1180748313	owner	6r1d
1180748314	members	
1180748315	owner	6r1d
1443317841	owner	Gorlock
1443317841	members	
1180748316	members	
1443317842	owner	Gorlock
1180748317	members	
1180748318	members	
1443317842	members	
2089927338	enabled	0
1443317843	owner	Gorlock
1443317843	members	
1443317844	owner	Gorlock
1443317844	members	
1443317845	owner	Gorlock
1443317845	members	
1443317846	owner	Gorlock
1443317846	members	
2089927339	owner	1hit
2089927339	dug	0
2102158364	members	
2102158364	owner	PbbP
1624437635	owner	Aakord
2060063958	priv	protect_streets
2060063959	owner	BuckarooBanzai
2060063959	priv	protect_streets
2060063960	owner	BuckarooBanzai
2060063960	priv	protect_streets
2060063961	owner	BuckarooBanzai
2060063961	priv	protect_streets
2023845611	channel	switching_station(5357,5263,1350)
1900169379	members	
1900169379	owner	TheNeutralModder
1900169380	owner	TheNeutralModder
1900169380	members	
1900169381	owner	TheNeutralModder
1900169381	members	
2100689250	owner	warmalcat
2100689250	members	Joffery gameminer rorke
2023845611	supply	
1624437635	dug	5181
2023845611	demand	
2023845611	active	
2060063963	owner	BuckarooBanzai
2060063963	priv	protect_streets
2060063964	owner	BuckarooBanzai
2045543498	owner	ggrf
2045543498	members	
2077536401	owner	Tacit
2077536401	members	
2077536402	owner	Tacit
2077536402	members	
2077536403	owner	Tacit
2045543499	owner	ggrf
2045543499	members	
2045543500	owner	ggrf
2045543500	members	
1624437635	enabled	1
1624437636	owner	Aakord
1624437636	dug	4326
2045543501	owner	ggrf
1624437636	enabled	1
1624437637	dug	4304
2045543501	members	
2025666265	owner	SX
2025666265	members	
1624437637	enabled	1
1624437637	owner	Aakord
1624437638	dug	4349
1624437638	enabled	1
2085941610	owner	korlen
2085941610	station_name	Corium
2085941610	station_network	net2
2085941610	nodename	travelnet:travelnet
2085941611	station_network	net3
2085941611	nodename	travelnet:travelnet
2089927339	enabled	0
2085941611	owner	korlen
2078476562	nodename	travelnet:travelnet
2085941611	station_name	Corium II
1989108896	owner	Blockhead
1989108896	members	
2060063964	priv	protect_streets
2060063965	priv	protect_streets
1989108897	owner	Blockhead
1989108897	members	
2025666266	owner	SX
2025666266	members	
1624437638	owner	Aakord
2025666267	owner	SX
2025666267	members	
2060063965	owner	BuckarooBanzai
2077536403	members	
2078476562	owner	Narcibrook
2078476562	station_name	Base_technic
2078476562	station_network	net1
2078476563	owner	Narcibrook
2078476563	members	
2078476564	owner	Narcibrook
2078476564	members	
2078476565	owner	Narcibrook
2078476565	members	
2078476566	owner	Narcibrook
1844908216	display_text	#eHey you found one of my hidden goecaches! more info at jihuu's space station.
2078476566	station_name	Fonderie
2078476566	station_network	Usine
2097893383	display_text	Space base: 273, 8197, 567\n#5Moon: 17760, 5271, -2600\n#4Asteroid: -1, 8090, 511\n#6Space: 0, 1300, 1020\n#bMinning: -1, 5260, -2700\nLava: -48, 6595, 130
2097893383	material	wood
2097893384	owner	Why-did-i
2097893384	members	
2078476566	nodename	travelnet:travelnet
2078476567	nodename	travelnet:travelnet
2078476567	owner	Narcibrook
2040946839	owner	Woldar
2040946839	station_name	Moon Mining Station ( MMS )
2078476567	station_name	Bureau
2078476567	station_network	Ferme
1844908216	material	wood
2040946839	station_network	net1
2040946839	nodename	travelnet:travelnet
2078476568	owner	Narcibrook
2078476568	station_name	Bureau
2078476568	station_network	net1
2078476568	nodename	travelnet:travelnet
2078476569	owner	Narcibrook
2078476569	station_name	Bureau
2078476569	station_network	Inventaire
2078476569	nodename	travelnet:travelnet
2078476570	station_name	Bureau
2078476570	station_network	Usine
2078476570	nodename	travelnet:travelnet
2078476570	owner	Narcibrook
2078476571	members	
2097893385	owner	CrazyCarter
2078476571	owner	Narcibrook
2097893385	members	
2097893386	owner	CrazyCarter
2097893386	members	
2097893387	owner	ThePeachBoy
2097893387	members	MyaKate
2097893388	owner	ThePeachBoy
2097893388	members	MyaKate
1900169410	radius	15
1900169410	owner	player1234
2105491963	nodename	travelnet:travelnet
1012698061	owner	chi
1012698062	owner	chi
2105491963	owner	velgy
2105491963	station_name	flat
2105491963	station_network	net1
2105491964	owner	Norah_Gwen
585238988	members	nice1
2105491964	members	
1012698063	members	
1497184660	owner	CJW
1497184660	station_name	Diamond2
1497184660	station_network	Astroid
1497184660	nodename	travelnet:travelnet
1497184661	owner	CJW
1497184661	members	
1989108898	owner	Blockhead
1989108898	members	Maverick2797
1976436329	station_network	net2
1976436329	nodename	travelnet:travelnet
1976436329	owner	Luca
1976436329	station_name	Haus auf dem berg 
1126122358	owner	kotty
1126122359	members	
2100689260	owner	warmalcat
2100689260	type	fancyvend
2100689260	in_item	currency:minegeld
1126122360	members	
585238988	owner	downtime
2100689260	in_count	1
2100689260	out_item	bonemeal:mulch
2100689260	out_count	1
2100689260	stock	8811
2105573457	owner	Thailand
2105573457	members	
2105573458	owner	Thailand
2105573458	members	
2100689261	type	fancyvend
2100689261	in_item	currency:minegeld
2100689261	in_count	1
2100689261	out_item	default:pick_steel
2100689261	out_count	2
2100689261	stock	33
2100689261	owner	warmalcat
2100689262	in_item	currency:minegeld
2096376139	supply	
2096376139	demand	
2096376139	active	
2096376139	channel	switching_station(1209,5,-8256)
2096376140	burn_time	54311
2100689262	in_count	1
2100689262	out_item	default:pick_stone
2100689262	out_count	3
2100689262	stock	29
2096376140	structure_accumulated_badness	0
2100689262	owner	warmalcat
2100689262	type	fancyvend
2100689263	owner	warmalcat
2100689263	type	fancyvend
2100689263	in_item	currency:minegeld
2100689263	in_count	1
2100689263	out_item	bucket:bucket_water
51390866	owner	Peanut
2100689263	out_count	1
2100689263	stock	89
2100689264	out_item	hazmat_suit:suit_hazmat
2100689264	out_count	1
2084378566	owner	thomas18F
2084378566	members	
2100689264	stock	0
2100689264	owner	warmalcat
2100689264	type	fancyvend
2100689264	in_item	currency:minegeld
2100689264	in_count	1
2100689265	out_count	1
2100689265	stock	0
2100689265	owner	warmalcat
2100689265	type	fancyvend
2100689265	in_item	currency:minegeld
2084378571	owner	thomas18F
2084378571	members	
2100689265	in_count	15
2100689265	out_item	technic:machine_casing
2100689266	type	fancyvend
2100689266	in_item	currency:minegeld
2100689266	in_count	1
2100689266	out_item	technic:hv_cable
2100689266	out_count	1
1988386653	owner	your_mum
1988386653	members	
2084378572	owner	thomas18F
2084378572	members	
709471263	members	
709471264	owner	radikal
2100689266	stock	0
2100689266	owner	warmalcat
2105573459	radius	12
2105573459	owner	Thailand
2105573460	members	
2105573460	owner	Thailand
2105573461	owner	Thailand
2105573461	members	
2105573462	members	
1899404235	owner	Huhhila
1899404235	priv	Huhhila:todo.frozen.v2upgrade.17
1899404236	owner	Huhhila
1899404236	dug	1469
1126122358	members	
625232509	radius	1
625232510	active	
625232510	supply	
1126122359	owner	kotty
1126122360	owner	kotty
1899404236	enabled	1
1899404237	owner	Huhhila
1899404237	dug	-1
1460949631	owner	Baobab
1460949631	members	
1460949632	members	
1460949632	owner	Baobab
1899404237	enabled	0
1460949633	owner	Baobab
1899404238	owner	Huhhila
1899404238	dug	-1
51390866	members	
1899404238	enabled	0
1460949633	members	
1460949634	owner	Baobab
1460949634	members	
1460949635	owner	Baobab
1460949635	members	
1460949636	members	
1460949636	owner	Baobab
1460949637	owner	Baobab
1460949637	members	
1460949638	owner	Baobab
1460949638	members	
1899404239	active	
1899404239	channel	switching_station(-787,5294,-5372)
1899404239	supply	
1899404239	demand	
2105573462	owner	Thailand
1899404240	active	
1899404240	channel	switching_station(-2737,288,-398)
1899404240	supply	
1899404240	demand	
2105573463	owner	Thailand
2105573463	members	
2105573464	owner	Thailand
2105573464	members	
2105573465	owner	Thailand
2105573465	members	
2105573466	owner	Thailand
1900169427	owner	player1234
1900169427	radius	15
2105573466	members	
2105573467	owner	Thailand
2105573467	members	
2105573468	owner	Thailand
2105573468	members	
2105573469	owner	Thailand
2105573469	members	
2105573470	members	
2105573470	owner	Thailand
2104350808	members	
2104350808	owner	Appoox
2104350809	owner	Appoox
2104350809	station_name	Base by the Sea
2104350809	station_network	net1
2104350809	nodename	travelnet:travelnet
2105573471	members	
2105573471	owner	Thailand
1477926101	owner	chi
1477926101	members	
1477926102	owner	chi
1477926102	members	
2105573472	owner	Thailand
2105573472	radius	5
2030878348	owner	Doppio
2030878348	members	
2030878349	owner	korlen
2030878349	members	
2105573473	channel	
2105573473	supply	
1012698061	members	
1012698062	members	
2105573473	demand	
1012698063	owner	chi
2105573473	active	
2103337889	owner	anny16
2103337889	members	chantal123
2105573474	structure_accumulated_badness	0
2105573474	burn_time	239680
2105573475	owner	Thailand
2105573475	radius	12
2105573476	owner	Thailand
2105573476	members	
1841080543	nodename	travelnet:travelnet
1841080543	owner	Vince
1841080543	station_name	Mars Base
1841080543	station_network	net1
2105573477	members	
2105573477	owner	Thailand
2105573478	owner	Thailand
1256306289	members	
2097893426	owner	Why-did-i
2097893426	members	
2105573478	members	
2105573479	members	
2105573479	owner	Thailand
2105573480	owner	Thailand
2105573480	members	
2105573481	owner	Thailand
2105573481	members	
2105573482	owner	Thailand
2084378587	owner	thomas18F
2084378587	members	
2030878350	nodename	travelnet:travelnet
2030878350	owner	korlen
2030878350	station_name	diamond moon
2030878350	station_network	net1
2030878351	station_network	Macaco
2030878351	nodename	travelnet:travelnet
2030878351	owner	MaCaCo
2030878351	station_name	Uranium
2030878352	owner	nil
2030878352	members	
2030878353	owner	a
2030878353	station_name	Moon Base (with jackb)
2030878353	station_network	Archive
2030878353	nodename	travelnet:travelnet
2030878354	owner	a
970918085	owner	locko
2030878354	members	
709471263	owner	radikal
709471264	members	
2084378588	owner	thomas18F
2103361748	owner	MrCube-bit
2103361748	members	
2103361749	owner	MrCube-bit
970918087	members	
2103361749	members	
2084378588	members	
2103361750	supply	
2103361750	demand	
2105573482	radius	5
2105573483	active	
494988876	owner	spider
2103361750	active	
2103361750	channel	switching_station(500,61,-6667)
2103361751	supply	
2103361751	demand	
970918085	members	
2103361751	active	
2094861809	owner	Kermit
970918087	owner	locko
2094861809	members	
2103361751	channel	switching_station(500,61,-6659)
2103361752	owner	Thailand
2103361752	members	
2105573483	channel	
2094861812	owner	Kermit
2094861812	members	
2094861813	owner	Kermit
2094861813	members	
2094861814	owner	Kermit
2094861814	members	
2105573483	supply	
625232509	owner	Hecate
625232510	channel	switching_station(-25671,9000,5280)
625232510	demand	
2105573483	demand	
1256306289	owner	AdamWolf
2094861818	owner	Kermit
2094861818	members	
2094861819	owner	Kermit
2094861819	members	
2094861822	owner	Kermit
2094861822	members	
2103313285	nodename	travelnet:travelnet
2103313285	owner	Ti2007
2103313285	station_name	Asteroid
2103313285	station_network	2007
2103313286	display_text	base presuriser/ pressuring base
2103313286	material	wood
2103313287	owner	Ti2007
2103313287	members	pixely lecureuilfou
2094861823	owner	Kermit
2094861823	members	
2094861824	owner	Kermit
2094861824	members	
2094861825	owner	Kermit
2094861825	members	
2094861826	owner	Kermit
2094861826	members	
1989108899	owner	Blockhead
1989108899	members	Maverick2797
2103361756	display_text	CASA DO ROBISON U,_,U
2103361756	material	wood
2103361757	members	
2103361757	owner	Robison
2103361758	members	
2103361758	owner	Robison
2103361759	owner	Robison
2103361759	members	
2097789710	out_count	1
1989108900	owner	Blockhead
1989108900	members	
1989108901	members	
1989108901	owner	Blockhead
1989108902	owner	Blockhead
2030057510	owner	AliceCeline
1826287573	owner	Piranika
1826287573	members	
2030057510	members	
2030057511	owner	AliceCeline
1989108902	members	
2030057511	members	Alice2021 Celine2021
2030057512	owner	AliceCeline
2030057512	members	Alice2021 Celine2021
2097789710	stock	0
1858062519	owner	Thailand
1858062519	dug	0
2097789710	owner	Berserkerswedfghjk
2097789710	type	fancyvend
2097789710	in_item	currency:minegeld_cent_25
2097789710	in_count	2
2097789710	out_item	default:gold_ingot
1858062519	enabled	1
1858062520	owner	Thailand
1858062520	dug	6
1858062520	enabled	1
2092442549	owner	BuckarooBanzai
2092442549	members	
2092442550	owner	BuckarooBanzai
2092442550	members	
2103435096	owner	IMS_BULLDOGS
2103435096	members	
2103435097	owner	Gordini
2103435097	members	
2103435098	owner	Gordini
2103435098	members	
2092442553	owner	BuckarooBanzai
2092442553	members	
2092442554	owner	BuckarooBanzai
2092442554	members	
2103435099	owner	Gordini
2103435099	members	
2103435100	owner	Gordini
2103435100	members	
2103435101	owner	Jester4O4
1858062521	owner	Bonat
1858062521	members	Thailand Cooking
1858062522	owner	Bonat
1858062522	members	Thailand Cooking
1858062523	owner	Thailand
1858062523	radius	8
1858062524	active	
1858062524	channel	
2103435101	members	
2091907511	owner	Yanna
2091907511	members	Micah2
2103435102	owner	penguins
2103435102	members	
2103435103	owner	penguins
2103435103	members	
2103435104	owner	Mahdl
1858062524	supply	
1858062524	demand	
1858062525	channel	
1858062525	supply	
1858062525	demand	
1858062525	active	
2103435104	members	
2103435107	owner	eezop
2103435107	members	
2065274938	owner	downtime
2065274938	members	nice1
2065274939	owner	downtime
2083405820	line	Startertown Tram
2083405820	index	15
2083405820	owner	marghl
2083405820	color	yellow
2083405820	rail_pos	
2083405820	linepath_from_prv	
2083405820	station	Cobble Exchange
2083405821	owner	marghl
2065274939	dug	8469
2065274939	enabled	1
2065274940	owner	downtime
2083405821	members	
2083405822	owner	marghl
1989108903	owner	Blockhead
1989108903	members	
1989108904	owner	Blockhead
1989108904	members	
1989108905	members	
1989108905	owner	Blockhead
2083405822	members	
2083405823	owner	marghl
2083405823	members	
2103435110	owner	Helio
2103435110	members	
2085501636	nodename	travelnet:travelnet_white
2085501636	owner	Thailand
2085501636	station_name	28.000 / -29.000 Intersection
2085501636	station_network	Thailand-28000/-29000
2085501637	linepath_from_prv	
2085501637	station	28000/-29000
2103435111	owner	Gordini
2103435111	members	
2103435112	owner	Mahdl
1989108906	owner	Blockhead
1989108906	members	
2103435112	members	
2103435113	owner	Mahdl
2085501637	line	V-29000
2085501637	index	28
2085501637	owner	Thailand
2085501637	color	yellow
2103435113	members	
2103435114	owner	Mahdl
2103435114	members	
2103435115	owner	Mahdl
2103435115	members	
2103435116	owner	Mahdl
2065274940	dug	8457
2065274940	enabled	1
2065274941	owner	downtime
2065274941	members	nice1
2103435116	members	
1989108909	owner	Blockhead
1989108909	members	
1989108910	owner	Blockhead
1989108910	members	
1989108911	owner	Blockhead
1989108911	members	
2103435117	owner	12000
494988876	members	
2103435117	members	
2103435118	members	
2103435118	owner	bananana
2103435119	owner	bananana
494988879	owner	spider
2103435119	members	
2103435120	owner	bananana
2103435120	members	
2103435121	owner	Mahdl
2103435121	members	
2103435122	owner	bananana
2103435122	members	
2103435123	owner	bananana
2103435123	members	
2103435124	owner	Mahdl
2040762867	owner	BuckarooBanzai
2040762867	members	
2103435124	members	
2103435125	owner	Mahdl
2105492001	station_network	HedgehogPublicServices
2105492001	nodename	travelnet:travelnet_black
105707382	members	
105707383	owner	6r1d
2103435125	members	
2032681466	owner	kievski
2032681466	dug	-1
2032681466	enabled	0
1918687608	active	
2103435126	owner	Mahdl
2103435126	radius	2
2103435127	active	
2103435127	channel	switching_station(-1754,5280,615)
2103435127	supply	
2103435127	demand	
2103435128	owner	Mahdl
2103435128	members	
2103435129	members	
2103435129	owner	Mahdl
2103435130	owner	Mahdl
2103435130	members	
2103435131	members	
2103435131	owner	Mahdl
2103435132	owner	Mahdl
2103435132	members	
2103435133	owner	Gordini
2103435133	members	
2103435134	owner	Gordini
2103435134	members	
2103435135	owner	xBarkDog
2103435135	members	KAKUZU
2103435136	owner	0xAF
2103435136	members	
2103435137	owner	0xAF
2103435137	members	
1918687608	channel	switching_station(-16437,4991,-18)
2103435138	owner	0xAF
1918687608	supply	
2103435138	members	
2103435139	owner	0xAF
2103435139	members	
2103435140	owner	xBarkDog
2105492001	owner	korlen
2105492001	station_name	HIFI Travel hub
2105492002	station_network	workshops
2105492002	nodename	travelnet:travelnet
2103435140	members	
2085501637	rail_pos	
494988879	members	
2105492002	owner	korlen
2105492002	station_name	>>> Travel Workshop <<<
2105492003	station_name	Travel Hub
2105492003	station_network	GAMEs
2105492003	nodename	travelnet:travelnet
2105492003	owner	GAME
2105492004	nodename	travelnet:travelnet
1592836388	active	
1592836388	channel	
1592836388	supply	
1592836388	demand	
1592836389	owner	Sak
1592836389	members	
1592836390	owner	Sak
1592836390	members	
1592836391	members	
1592836391	owner	Sak
2105492004	owner	cyriax
2105492004	station_name	HiFi Travelhub
2105492004	station_network	travel
2085501638	owner	Thailand
2085501638	members	
2105492005	owner	nazanincraft
2105492005	station_name	Travel Hub
2105492005	station_network	net1
2105492005	nodename	travelnet:travelnet
2105492006	station_name	TravelHub
2105492006	station_network	net1
1592836392	owner	Sak
2105492006	nodename	travelnet:travelnet
2105492006	owner	ANNIKA2
2105492007	channel	screen1
2105492007	display_text	Goodbye, \nBlue\nHave a nice day :)\n 
2105492008	display_text	Hello ! \nBlue\nNice to see you\n 
2105492008	channel	screen
2105492009	owner	stephen
2105492009	station_name	TravelHub
2105492009	station_network	STN
2105492009	nodename	travelnet:travelnet_blue
2105492010	station_network	io
2105492010	nodename	travelnet:travelnet_green
2105492010	owner	mantria
2105492010	station_name	TravelHub (HiFi City)
2101338391	owner	SX
2101338391	priv	protect_streets
2101338393	owner	SX
2101338393	priv	protect_streets
2101338394	owner	SX
2101338394	priv	protect_streets
1983290868	owner	anju64
1983290868	station_name	Home
1983290868	station_network	anju64_worknet
1983290868	nodename	travelnet:travelnet
1983290869	active	
1983290869	channel	switching_station(2705,2,1946)
1983290869	supply	
1983290869	demand	
2101338395	owner	SX
2101338395	priv	protect_streets
1975322648	owner	sean
1975322648	members	
2085475124	channel	switching_station(11875,9883,85)
2085475124	supply	
2085475124	demand	
2085475124	active	
1254921666	station_name	Moon Top of Moon station!
1254921666	nodename	travelnet:travelnet
2085475125	active	
2085475125	channel	switching_station(11875,9883,89)
2085475125	supply	
2085475125	demand	
2085475126	display_text	Rooms
2085475126	material	steel
2085475127	display_text	Exit
1987513856	owner	BuckarooBanzai
1987513856	members	
1987513857	owner	BuckarooBanzai
1987513857	members	
480173315	owner	Sundance
1592836392	members	
1068736375	owner	GrannyWeatherwax
1136246031	demand	
1136246031	channel	switching_station(11076,-10,-6455)
2085475127	material	steel
1068736376	owner	GrannyWeatherwax
2085475128	display_text	                         Notice\n#4 Don't destroy any blocks in the rooms with glass (any) or it will leak.
2085475128	material	wood
2085475129	display_text	
2085475129	material	wood
480173322	members	
480173323	owner	Sundance
1592836393	owner	Sak
1592836393	station_name	Space Bunny Statue
1592836393	station_network	net1
1592836393	nodename	travelnet:travelnet
1592836394	owner	Sak
1592836394	station_name	Space Bunny Statue
1592836394	station_network	SkyNet
1592836394	nodename	travelnet:travelnet
1592836395	display_text	#eThe first Bunny \n#eto go to space.\n#eMay he rest in\n#epeace among\n#ethe stars...
1592836395	material	steel
1592836396	display_text	#eIn loving\n#ememory of\n#eNeil\n#e"Space Bunny"\n#eHopstrong
1592836396	material	steel
320392139	members	
320392140	owner	6r1d
320392141	members	
2085475130	display_text	30 HV batbox\n\n
2085475130	material	wood
2085475131	display_text	#4Stuff need
2085475131	material	wood
2085475132	display_text	
2085475132	material	wood
2085475133	display_text	We will use our ships qith quarries... and bring the ores we get to our ISS storage and we will sell stuff ....
1824733551	owner	pipo
1824733551	station_name	pipo's 1st base (south of spawn)
1824733551	station_network	pipo private
1824733551	nodename	travelnet:travelnet
1824733552	owner	pipo
1824733552	members	
1824733553	owner	pipo
2085475133	material	wood
2065068614	owner	BuckarooBanzai
1824733553	members	
2065068614	members	
2065068615	members	
2065068615	owner	BuckarooBanzai
2085475134	display_text	
2085475134	material	wood
2085475135	display_text	Me and Tobias have a idea...
2085475135	material	wood
2043663425	channel	
2043663425	supply	
2043663425	demand	
2043663425	active	
2043663426	display_text	
2043663426	channel	
2043663427	station_name	avtocrafters
1068736375	members	
1978659933	display_text	POSSIBILITY: hollow out this mountain with tall windows built in to the terrain to create a natural-walled city.
1978659933	material	wood
1068736376	members	
1938455494	owner	PlasmaHam
1978659934	owner	gummybear
1978659934	station_name	Mars Outpost 1
1938455494	members	
1938455495	owner	PlasmaHam
1938455495	members	
1938455496	owner	PlasmaHam
1938455496	members	
1978659934	station_network	Places
1978659934	nodename	travelnet:travelnet
2043663427	station_network	net1
2043663427	nodename	travelnet:travelnet
2043663427	owner	noob_sutsut
2085475136	display_text	#4ToDo
2085475136	material	wood
2025666364	owner	-lipop-
2025666364	members	
2025666365	members	
2025666365	owner	-lipop-
920523532	owner	Why-did-i
2025666366	owner	-lipop-
320392139	owner	6r1d
320392140	members	
320392141	owner	6r1d
480173315	members	
480173322	owner	Sundance
480173323	members	
2025666366	members	
2085475137	display_text	And ofc we will share money ( which we get from selling stuff)
2085475137	material	wood
2085475138	display_text	#2 How bout we also make a spaceship docking station on this big ISS\n#4 -- Obot01
2103824277	members	
2103824277	owner	lga
2103824278	display_text	Player TK423\nPlayer lga\nPlayer campion\nPlayer lga\nPlayer ex0244\nPlayer Infi_power
2103824278	channel	QuizStatus
105707382	owner	6r1d
105707383	members	
2085475138	material	wood
2085475139	owner	TobiasPro
2085475139	station_name	ISS
1136246031	active	
1136246031	supply	
2103960167	owner	thomas18F
2085475139	station_network	TobiBigNet
2085475139	nodename	travelnet:travelnet
1254921666	owner	Kadrowa
1254921666	station_network	net1
2085475140	station_network	net1
2103960167	members	
2103960168	owner	thomas18F
2103960168	members	
2103960169	owner	thomas18F
2103960169	members	
2103960170	owner	thomas18F
2103960170	members	
2103960171	owner	thomas18F
2103960171	members	
920523532	members	
2065657683	owner	XeNONE
2065657683	members	
2065657684	owner	OMG
2065657684	members	XeNONE
2065657685	type	atm3
2065657686	display_text	#4A#6u#et#ao#2m#ba#9t#1i#5c\n\n#6Honey#0 Farm
2065657686	material	steel
2065657687	channel	lcd
2065657687	display_text	82889\n82890\n82891\n82892\n82893\n82894
2065657688	display_text	10:42 1 grou\ninos\n10:42 1 grou\ninos\n10:42 1 grou\ninos
2065657688	channel	lcd
2085475140	nodename	travelnet:travelnet
2085475140	owner	Kadrowa
2085475140	station_name	ISS
2103337972	owner	Why-did-i
2103337972	members	
880224574	owner	Kosha
880224575	station_name	Sand
880224575	nodename	travelnet:travelnet
880224576	members	
880224577	members	
880224578	members	
880224579	owner	Kosha
880224580	members	
880224581	owner	Kosha
880224582	owner	Kosha
2099001613	active	
2099001613	channel	
2099001613	supply	
2099001613	demand	
2099001614	channel	
880224583	owner	Kosha
2099001614	supply	
2099001614	demand	
2099001614	active	
2099001615	owner	Yaofyr
2099001615	members	
2099001616	owner	Yaofyr
2094593180	owner	Huhhila
1974091483	owner	Vasiliy_Rus
1974091483	members	
2099001616	station_name	ObsFab
2099001616	station_network	YaoNetz
2099001616	nodename	travelnet:travelnet
2083996733	owner	Thailand
2083996733	members	
2083996734	owner	Thailand
2083996734	station_name	24.000 / -29.000 Intersection
2083996734	station_network	Thailand-24000/-29000
2094593180	radius	7
2094593181	active	
2094593181	channel	switching_station(-2792,137,-521)
2094593181	supply	
2094593181	demand	
880224574	members	
880224575	owner	Kosha
2091907578	display_text	\n\nBARLEY\nBEER
880224575	station_network	2413
2091907578	material	wood
2091907579	display_text	\n\nRED\nWINE
2091907579	material	wood
880224576	owner	Kosha
2091907580	owner	Peanut
2091907580	members	Yanna
2091907581	owner	Peanut
2091907581	members	Yanna
2083996734	nodename	travelnet:travelnet_white
2105543096	display_text	\n\n\nA: 3267\nC: 3267\n
2105543096	channel	l
880224577	owner	Kosha
2105282648	owner	pipo
880224578	owner	Kosha
2105282648	members	
2105282651	owner	Piranika
880224579	members	
880224580	owner	Kosha
880224581	members	
880224582	members	
880224583	members	
2105282651	members	
2105282652	members	
2105282652	owner	BuckarooBanzai
2105282653	owner	BuckarooBanzai
2101789419	owner	robin
2105282653	members	
2105282654	owner	BuckarooBanzai
2105282654	priv	protect_technic_city_infra
2101789419	radius	7
1685115735	owner	Berserkerswedfghjk
1685115735	members	
1685115736	owner	Berserkerswedfghjk
1685115736	members	
2075891589	owner	thomas18F
2075891589	members	
2075891590	owner	thomas18F
2075891590	members	
2101338471	owner	SX
2101338471	priv	protect_streets
1705000936	owner	Why-did-i
1705000936	members	
1705000937	owner	Why-did-i
1705000937	members	
2091907596	channel	switching_station(-2398,24,1010)
2091907596	supply	
2097789793	members	
2097789793	owner	petarpro
2091907596	demand	
1705000938	owner	Why-did-i
2091907596	active	
2091907597	nodename	travelnet:travelnet
1705000938	members	
1705000939	owner	Why-did-i
1705000939	members	
2091907597	owner	Micah2
2091907597	station_name	Micahs new house
2091907597	station_network	MICAHONLYNEVERYOU
2091907598	members	Yanna
2091907598	owner	Micah2
2091907599	display_text	#4 Micahs And Yannas Animals
2091907599	material	wood
2091907600	display_text	#4 Micahs and Yannas animals
2091907600	material	wood
2102751966	owner	ripyee
1918687608	demand	
1918687609	active	
1918687609	channel	switching_station(-16437,4992,18)
1918687609	supply	
1918687609	demand	
2102751966	members	
2102751967	members	
2102751967	owner	ripyee
2102751968	owner	ripyee
2102751968	members	
2102751969	owner	ripyee
2105310012	owner	jihuu
2105310012	members	
2105310013	owner	BuckarooBanzai
2105310013	priv	protect_streets
2105310014	owner	BuckarooBanzai
2105310014	priv	protect_streets
2105310015	owner	BuckarooBanzai
2102751969	members	
2102751970	owner	ripyee
2102751970	members	
2102751971	owner	ripyee
2102751971	members	
2105310015	priv	protect_streets
2105310016	priv	protect_streets
1083816226	owner	JackX5Gamer
2105310016	owner	BuckarooBanzai
2102751972	radius	15
2102751972	owner	ripyee
2102751973	owner	ripyee
1657931440	owner	gummybear
1657931440	members	
1657931441	members	
2102751973	radius	15
2102751974	owner	ripyee
2102751974	members	
2102751975	owner	ripyee
2102751975	members	
2102751976	owner	ripyee
2105310017	owner	Yoyodyne
2105310017	priv	protect_streets
2105310018	owner	Yoyodyne
2105310018	priv	protect_streets
2105310019	owner	BuckarooBanzai
2105310019	members	
2102751976	members	
2102751977	owner	ripyee
2102751977	members	
2102751978	owner	ripyee
2105310020	owner	BuckarooBanzai
2105310020	priv	protect_streets
1657931441	owner	gummybear
1657931442	owner	gummybear
1657931442	members	
2105310021	owner	jihuu
2105310021	station_name	Space craft construction site
2105310021	station_network	net3
2105310021	nodename	travelnet:travelnet
2105310022	owner	BuckarooBanzai
2102648659	owner	Thailand
2102648659	members	
2102648660	owner	SX
2102648660	priv	protect_streets
2105310022	priv	protect_streets
2105310023	owner	BuckarooBanzai
2105310023	priv	protect_streets
2102158540	owner	PbbP
2102158540	members	
2102158541	members	
2102158541	owner	PbbP
2091907613	owner	Peanut
2102158542	owner	PbbP
2102158542	members	
2102158543	owner	PbbP
2091907613	members	
2102158543	members	
2102158544	owner	PbbP
2102158544	members	
2102158545	owner	PbbP
2102158545	members	
2102158546	nodename	travelnet:travelnet
2102158546	owner	PbbP
2102158546	station_name	akw
2102158546	station_network	pbbp
2102158547	burn_time	503435
2102158547	structure_accumulated_badness	0
2102158548	burn_time	134323
2102158548	structure_accumulated_badness	0
2105310024	owner	BuckarooBanzai
902152934	channel	
902152934	demand	
2105310024	priv	protect_streets
2105310025	owner	BuckarooBanzai
2105310025	priv	protect_streets
2105282680	members	
787924389	members	
2105282680	owner	Mahdl
2105282681	owner	BuckarooBanzai
2105282681	priv	protect_streets
2105282682	owner	admin
2105282682	members	
2102648667	owner	SX
2105282683	owner	admin
2105282683	members	
2105282684	owner	BuckarooBanzai
2102648667	priv	protect_streets
2102648668	owner	qwert1
2102648668	members	
2102751978	members	
2102751979	owner	ripyee
2105282684	priv	protect_streets
2105282685	owner	BuckarooBanzai
2105282685	priv	protect_streets
787924390	owner	shanish
787924391	members	
2101338481	priv	protect_streets
2101338481	owner	SX
2101338482	owner	SX
2101338482	priv	protect_streets
2105310026	owner	BuckarooBanzai
2105310026	priv	protect_streets
2105310027	owner	ApolloX939
2105310027	members	
2105339135	owner	Kermit
2105339135	members	
2105339136	owner	Kermit
2105339136	members	
1083816226	members	
2105339137	display_text	ORDER\n1. chestplate\n2. leggings\n3. boots\n4. Hazmat suit\n5. shield
2105339137	material	wood
2105339138	display_text	LAYOUT\n#eHazmat suit.....\n#b......chestplate\n#bleggings........\n#4......Lava boots\n#4Lava shield
2105339138	material	wood
2105339139	owner	Kermit
1790845532	owner	Adventurer
1790845532	members	
1790845533	owner	Adventurer
2101338483	owner	chi
902152934	active	
902152934	supply	
2105339139	members	
2105339140	owner	Kermit
2105339140	members	
1790845533	members	
2101338483	members	
2101338484	priv	protect_streets
2101338484	owner	SX
2101338485	owner	SX
2066212072	owner	Adventurer
2066212072	members	
2101338485	priv	protect_streets
2101338486	owner	chi
2101338486	station_name	rail-adjacent
2101338486	station_network	mystic
1705000940	owner	Why-did-i
2101338486	nodename	travelnet:travelnet
1705000940	members	
1705000941	owner	Why-did-i
2102751979	radius	15
2102751980	owner	ripyee
2102751980	radius	12
2102751981	owner	ripyee
2102751981	members	
2102751982	owner	ripyee
1705000941	members	
1705000942	owner	Why-did-i
2102751982	members	
1705000942	members	
1715780918	description	
1715780918	successcount	1
2102751983	owner	ripyee
2102751983	members	
1715780918	failcount	
2102751984	owner	ripyee
2102751984	members	
2102751985	owner	ripyee
2102751985	members	
2102751986	owner	ripyee
2102751986	members	
2101338493	owner	SX
2101338493	priv	protect_streets
2101338494	owner	SX
2101338494	priv	protect_streets
880224601	owner	Kosha
880224602	members	
880224603	owner	Kosha
880224604	members	
880224605	members	
880224606	owner	Kosha
880224607	owner	Kosha
880224608	owner	Kosha
880224609	owner	Kosha
880224610	members	
880224611	owner	Kosha
2101338500	owner	SX
1715780918	name	
2101338500	priv	protect_streets
2101338502	owner	SX
2101338502	priv	protect_streets
1715780918	time	300
1715780918	owner	nil
2066212082	owner	Yaofyr
2066212082	members	
2066212083	owner	Yaofyr
2066212083	members	
2105282703	owner	pipo
2101338503	owner	SX
2101338503	priv	protect_streets
2101338504	owner	SX
2101338504	priv	protect_streets
2105282703	members	
880224612	members	
880224613	owner	Kosha
880224614	owner	Kosha
2103780906	owner	kluver
1790845544	members	
1790845544	owner	Adventurer
2103780906	members	
1790845545	owner	Adventurer
2054518406	members	
880224619	owner	Kosha
880224620	members	
2054518406	owner	chuche952
2054518407	owner	chuche952
2054518407	members	
2054518408	owner	chuche952
2054518408	members	
2054518409	owner	chuche952
2054518409	members	
2054518410	owner	chuche952
2054518410	members	
2054518411	owner	chuche952
2030798701	owner	Huhhila
2030798701	members	
2054518411	members	
2054518412	owner	chuche952
2054518412	members	
2054518413	owner	chuche952
2054518413	members	
2054518414	owner	chuche952
2054518414	members	
2054518415	owner	chuche952
1790845545	members	
2054518415	members	
2054518416	owner	chuche952
2054518416	members	
2054518417	owner	chuche952
1790845546	members	
1790845546	owner	Adventurer
1790845547	members	
1790845547	owner	Adventurer
1790845548	owner	Adventurer
1790845548	members	
1790845549	owner	Adventurer
1790845549	members	
2000016937	members	
2000016937	owner	ANTONIUSZ
2000016938	owner	ANTONIUSZ
2000016938	members	
2000016939	owner	ANTONIUSZ
2000016939	members	
2054518417	members	
2054518418	owner	chuche952
2103780907	owner	kluver
2103780907	members	
880224601	members	
880224602	owner	Kosha
880224603	members	
880224604	owner	Kosha
880224605	owner	Kosha
880224606	members	
880224607	members	
2054518418	members	
880224608	members	
2054518419	owner	chuche952
2054518419	members	
2062892574	owner	BuckarooBanzai
2062892574	priv	protect_streets
880224609	members	
880224610	owner	Kosha
2062892575	owner	BuckarooBanzai
2062892575	priv	protect_streets
2062892576	owner	BuckarooBanzai
2062892576	priv	protect_streets
2105282704	members	
2105282704	owner	pipo
2105282705	owner	BuckarooBanzai
1984130217	active	
1984130217	channel	switching_station(-7,512,159)
2105282705	priv	protect_streets
2105282706	owner	BuckarooBanzai
2105282706	priv	protect_streets
2105282707	owner	BuckarooBanzai
2105282707	priv	protect_streets
1984130217	supply	
1984130217	demand	
1984130218	owner	BuckarooBanzai
1984130218	members	
1984130219	owner	BuckarooBanzai
1984130219	members	
1984130220	owner	BuckarooBanzai
1984130220	members	
1984130221	owner	BuckarooBanzai
1539056175	members	
1539056175	owner	bananana
1539056176	owner	bananana
1539056176	members	
1984130221	members	
1984130222	name	Banzai's moving castle
1984130222	category	
2103780908	members	
2055080774	owner	Naruto_Uzumaki
2055080774	members	PebbleWEEB
1761904861	owner	Sedricius
1761904861	station_name	(c@#00ff00)Jungle :D
880224611	members	
1761904861	station_network	TN
1761904861	nodename	travelnet:travelnet
2103780908	owner	kluver
2103780909	owner	kluver
880224612	owner	Kosha
2103780909	members	
2103780910	owner	kluver
1984130222	url	
2103780910	members	
1984130222	owner	BuckarooBanzai
1984130222	icon	chess-rook
1984130222	color	orange
1984130223	owner	BuckarooBanzai
1984130223	radius	15
1615939181	owner	chi
1615939181	members	
1615939182	owner	chi
1615939182	members	
1615939183	owner	chi
1615939183	members	
1615939184	members	
1615939184	owner	chi
2103780911	owner	kluver
2103313375	station_network	Travel
2103313375	nodename	travelnet:travelnet
2103313375	owner	lecureuilfou
2103313375	station_name	Asteroid
2103313376	members	
1615939188	owner	chi
1615939188	members	
2103313376	owner	lecureuilfou
2103780911	members	
2103780912	members	
2103780912	owner	kluver
2103780913	owner	kluver
2103780913	members	
2103780914	owner	kluver
2103780914	members	
2103780915	owner	kluver
880224613	members	
2103780915	members	
2103780916	owner	kluver
2103780916	members	
2103780917	owner	kluver
2103780917	members	
2103780918	members	
2101789466	owner	robin
2066212101	owner	Adventurer
2066212101	members	
2066212102	owner	Adventurer
2101789466	members	
2101789467	owner	robin
2103780918	owner	kluver
2075596911	owner	Wojtek5
2075596911	members	Kermit
2030057658	owner	Alice2021
2030057658	members	AliceCeline Celine
2101789467	members	vicccctor sara
1823953004	owner	kotty
1823953004	members	
880224614	members	
1823953005	owner	kotty
2101789468	owner	robin
2101789468	members	vicccctor sara
2101789469	display_text	COORDENADAS PARA LA CASA VOLADORA
2101789469	material	wood
880224619	members	
880224620	owner	Kosha
1823953005	members	
2066212102	members	
2101789470	channel	
2101789470	supply	0
2101789470	demand	2500
2101789470	active	
2103780919	owner	kluver
2103780919	members	
2103780920	owner	kluver
2054905350	owner	weertyui
2103780920	members	
2103780921	owner	kluver
2103780921	members	
2103780922	owner	kluver
2103780922	members	
2075596919	owner	Wojtek5
2075596919	members	
1989793407	members	
1989793407	owner	TommyBeeBop
1989793408	owner	TommyBeeBop
1989793408	members	
1989793409	owner	TommyBeeBop
1989793409	members	
1989793410	owner	TommyBeeBop
2075596920	owner	Wojtek5
2075596920	members	
2075596921	owner	Wojtek5
2075596921	members	
1989793410	members	
2054905350	station_name	-715,14006
2054905350	station_network	ar
2054905350	nodename	travelnet:travelnet
2054905351	owner	weertyui
2054905351	members	
2075596922	owner	Wojtek5
2075596922	members	Kermit
2075596923	owner	Wojtek5
2075596923	members	Kermit
2075596924	owner	Wojtek5
2075596924	members	Kermit
2105282716	owner	pipo
2100417942	owner	false_chicken
2100417942	members	shopkeep
2100417943	owner	false_chicken
2100417943	members	
2100417944	owner	LeeHogan
2100417944	members	
2100417945	owner	false_chicken
2100417945	members	
2100417946	active	
2100417946	channel	
2100417946	supply	
2100417946	demand	
1596822529	owner	nice1
1596822529	members	downtime
2100417947	owner	false_chicken
787924389	owner	shanish
2100417947	members	
2100417948	owner	false_chicken
787924390	members	
787924391	owner	shanish
2100417948	members	shopkeep LeeHogan
2100417949	owner	false_chicken
2100417949	members	
2100417950	owner	false_chicken
2100417950	members	shopkeep LeeHogan
2100417951	active	
2100417951	channel	
2100417951	supply	
2100417951	demand	
216999819	members	
2100417952	owner	false_chicken
2100417952	members	
2100417953	owner	false_chicken
2100417953	members	shopkeep
2100417954	display_text	[LH]: who's the fagg\not with the tuba?\n[FC]: thats our dad!\n[FC]: OH SHIT\n[FC]: Dayman! AHHHHH\nHH
2100417954	channel	jamielcd
2105282716	members	BuckarooBanzai
2105282717	owner	pipo
2100417955	owner	false_chicken
2100417955	radius	5
2100417956	active	
2100417956	channel	
2100417956	supply	
2100417956	demand	
2100417957	owner	false_chicken
2100417957	dug	344
2100417957	enabled	0
2100417958	display_text	- Drive Status -\nPower: 1000000\n\n\n\n
2100417958	channel	statuscrt
2100417959	display_text	- Helm Control -\nFactor: 1\nDirection: X- F\nAuto Jump: false\nAuto Jump Delay: 5 0\n
2065275030	owner	downtime
2065275030	members	nice1
2065275031	owner	downtime
2065275031	members	nice1
2065275032	owner	downtime
2065275032	dug	12971
2065275032	enabled	1
2065275033	owner	downtime
2065275033	dug	13176
2065275033	enabled	1
2100417959	channel	helmcrt
2100417960	owner	false_chicken
1062699227	dug	
1062699228	dug	
2100417960	members	LeeHogan
2100417961	members	LeeHogan
1062699229	dug	
2100417961	owner	false_chicken
2100417962	owner	false_chicken
2100417962	members	
2100417963	owner	false_chicken
2100417963	members	LeeHogan
2105282717	members	
1664811951	members	
1664811951	owner	AleDebb
1664811952	owner	AleDebb
2103780927	owner	kluver
2103780927	members	
1664811952	members	
1664811953	owner	AleDebb
1664811953	members	
1664811954	owner	AleDebb
2103780928	owner	kluver
2103780928	members	
1664811954	members	
2103780929	owner	kluver
2102158591	structure_accumulated_badness	0
2102158591	burn_time	234254
2102158592	burn_time	131501
2102158592	structure_accumulated_badness	0
2103479639	owner	Pixalou
2103479639	members	
2103479640	owner	Pixalou
2103479640	members	
2103479641	owner	Pixalou
2103479641	members	
2030057662	owner	Alice2021
2030057662	members	AliceCeline Celine
2030057663	owner	AliceCeline
1664811958	owner	AleDebb
2030057663	station_name	Forest
2030057663	station_network	Travel
2030057663	nodename	travelnet:travelnet
2103479642	owner	Pixalou
1664811958	members	
1664811959	members	
1664811959	owner	AleDebb
1664811960	owner	AleDebb
1664811960	members	
2103479642	members	
2030057665	owner	Alice2021
2030057665	members	AliceCeline Celine
216999819	owner	qaz1232123
1640325584	members	Jennison
1640325584	owner	amba16
1062699227	owner	SwissalpS
1062699227	enabled	
1062699228	owner	SwissalpS
2030057666	owner	Alice2021
2030057666	members	AliceCeline Celine
2030057667	owner	Alice2021
2030057667	members	AliceCeline Celine
2030057668	owner	Alice2021
1062699228	enabled	
1062699229	owner	SwissalpS
2030057668	members	AliceCeline Celine
2030057669	members	AliceCeline Celine
2030057669	owner	Alice2021
2103479643	members	
2103479643	owner	Pixalou
1062699229	enabled	
2103479644	owner	Pixalou
2103479644	members	
2103479645	owner	worogoz
2103479645	members	
2103479646	owner	BuckarooBanzai
2100417974	owner	false_chicken
2100417974	members	
2103479646	members	worogoz
2103479647	owner	worogoz
2103479647	members	
2103780929	members	
2103780930	owner	kluver
2030057677	owner	Alice2021
2030057677	members	AliceCelice Celine
2103780930	members	
2103780931	owner	kluver
2103780931	members	
2103780932	owner	kluver
2103780932	members	
1988386749	owner	Samoht
1988386749	members	
1988386750	members	
1988386750	owner	Samoht
2065275044	owner	downtime
2065275044	members	nice1
2065275045	active	
2065275045	channel	switching_station(5982,7873,-5999)
2065275045	supply	
2065275045	demand	
2065275046	active	
1988386755	owner	Samoht
1988386755	members	
1988386756	owner	Samoht
1988386756	members	
2103313397	owner	kiedtl
2103313397	station_name	Block  Asteroid
2103313397	station_network	net1
2103313397	nodename	travelnet:travelnet
2001017104	owner	Peanut
2103313398	owner	kievski
2103313398	dug	381
2103780933	owner	kluver
2001017104	members	
2001017105	owner	Peanut
2001017105	members	
1789628998	nodename	travelnet:travelnet
1789628998	owner	choucroute
1638884869	owner	Huhhila
1638884869	station_name	QuarryScout quarry.lua
1638884869	station_network	net1
1789628998	station_name	mine
1789628998	station_network	mine
2001017106	owner	Peanut
1638884869	nodename	travelnet:travelnet
1638884870	owner	Huhhila
2001017106	members	
1638884870	radius	1
2001017107	members	
2001017107	owner	Peanut
2001017108	owner	Peanut
2001017108	members	
2001017109	owner	Peanut
2001017109	members	
2001017110	owner	Peanut
2001017110	members	
2001017111	owner	Peanut
2001017111	members	
2001017112	owner	Peanut
2001017112	members	
2001017113	members	
102718110	owner	DFeniks
102718111	station_network	net1
2001017113	owner	Peanut
2001017114	owner	Peanut
2001017114	members	
2001017115	owner	Peanut
2001017115	members	
2001017116	owner	Peanut
1111258804	owner	6r1d
2001017116	members	
2103780933	members	
1111258805	members	
2103780934	owner	kluver
2001017118	owner	Peanut
2001017118	members	
2001017119	owner	Peanut
2001017119	members	
2001017120	owner	Peanut
2001017120	members	
2001017121	owner	Peanut
2001017121	members	
2001017122	owner	Peanut
1113968211	members	
2001017122	members	
1113968212	owner	Tron0070
2001017123	owner	Peanut
1113968212	station_network	net2
2001017123	members	
1741934239	owner	Narcibrook
1741934239	station_name	no
1741934239	station_network	net1
1741934239	nodename	travelnet:travelnet
2103313398	enabled	1
2065275046	channel	switching_station(-2203,9,-1454)
2065275046	supply	
2065275046	demand	
2065275047	enabled	1
2065275047	owner	downtime
2065275047	dug	13265
2065275048	owner	downtime
2001017124	owner	Peanut
2001017124	members	
2001017125	owner	Peanut
2000016984	owner	ANTONIUSZ
2065275048	dug	13240
2065275048	enabled	1
2103313399	members	
2103313399	owner	kievski
2103780934	members	
2000016984	members	
1113968211	owner	Tron0070
2000016985	owner	ANTONIUSZ
1113968212	station_name	iron
1113968212	nodename	travelnet:travelnet
2103780935	owner	kluver
2000016985	members	
102718110	members	
102718111	station_name	asteroid
1582653652	station_network	net1
1582653652	nodename	travelnet:travelnet
1582653652	owner	Kadrowa
1582653652	station_name	asteroid-2
2000016986	owner	ANTONIUSZ
102718111	owner	DFeniks
2103780935	members	
2103780936	owner	kluver
2000016986	members	
2001017125	members	
2001017126	owner	Peanut
2001017126	members	
2001017127	owner	Peanut
2001017127	members	
2103780936	members	
2103780937	owner	kluver
2103780937	members	
2103780938	owner	kluver
2103780938	members	
2103780939	members	
2103780939	owner	kluver
2103780940	owner	kluver
2103780940	members	
2103780941	members	
2103780941	owner	kluver
2103780943	owner	kluver
2103780943	members	
2103780944	owner	kluver
2103780944	members	
2093328918	owner	alain01-fr
2093328918	members	
2093328919	owner	alain01-fr
2093328919	members	
2093328920	owner	Megan
2098054377	owner	Lalisa
2098054377	members	niko_leta
2098054378	owner	Lalisa
2098054378	members	niko_leta
1661994664	owner	SlimJim
1661994664	members	
455666764	owner	IcemanDs
455666765	members	
1661994665	owner	SlimJim
2093328920	members	alain01-fr voldemort5
2093328921	members	Megan
2093328921	owner	alain01-fr
2030057710	owner	Alice2021
2030057710	members	AliceCeline Celine
1850376366	owner	Miner12
1850376366	members	
1850376367	station_name	Desert
317196537	owner	GoldX
2031164636	owner	Lebanenn
2031164636	members	
2031164637	station_network	home
2031164637	nodename	travelnet:travelnet
1850376367	station_network	Private 1
1850376367	nodename	travelnet:travelnet
1850376367	owner	Miner12
2031164637	owner	Lebanenn
2031164637	station_name	Champs
2096273680	members	Alice2021 Celine2021
2096273680	owner	AliceCeline
2104396555	owner	Warden
2104396555	members	
1111258804	members	
1310149131	owner	6r1d
1310149131	members	
1310149132	owner	6r1d
1310149132	members	
1310149133	owner	6r1d
1310149133	members	
2103780945	members	
2098054389	owner	Lalisa
2098054389	members	niko_leta
455666764	members	
455666765	owner	IcemanDs
1111258805	owner	6r1d
1661994665	members	
2103780945	owner	kluver
2103780946	owner	kluver
2103780946	members	
2103780947	owner	kluver
2103780947	members	
2103780948	owner	kluver
2103780948	members	
2103780949	owner	kluver
2103780949	members	
455666776	owner	IcemanDs
2103780950	owner	kluver
2103780950	members	
2022745436	owner	Zlo
2022745436	members	
1661994666	owner	Peanut
1661994666	members	
2022745437	owner	Zlo
1661994667	owner	Peanut
1661994667	members	
1661994668	owner	Peanut
1661994668	members	
1661994669	owner	Peanut
1513413174	members	
1513413174	owner	Lejo
1513413175	owner	Lejo
1513413175	members	
1513413176	owner	Lejo
1513413176	members	
1513413177	members	
1513413177	owner	Lejo
1513413178	owner	Lejo
1513413178	members	
1513413179	owner	Lejo
1513413179	members	
317196537	priv	interact
2022745437	members	
2022745438	owner	Zlo
2022745438	members	
1661994669	members	
1531355175	owner	upie
1531355175	station_name	Quarry ship
1531355175	station_network	net1
1531355175	nodename	travelnet:travelnet
2098054390	owner	Lalisa
2098054390	members	niko_leta
2084741123	owner	Tacit
2084741123	members	
2084741124	owner	Tacit
2084741124	members	
2084741125	owner	Tacit
2084741125	members	
2022745439	owner	Zlo
2022745439	members	
2098054391	owner	Lalisa
2022745440	owner	Zlo
2022745440	members	
2022745441	owner	Zlo
1120480467	members	
2022745441	members	
1120480468	members	
1120480469	owner	tstow
1120480470	members	
2022745442	owner	Zlo
1120480471	members	
2022745442	members	
2022745443	members	
2022745443	owner	Zlo
2022745444	radius	8
2022745444	owner	Zlo
2022745445	station_network	net1
2022745445	nodename	travelnet:travelnet
2022745445	owner	Zlo
2022745445	station_name	mining ship
2022745446	active	
2022745446	channel	switching_station(16000,9651,2000)
2022745446	supply	
2022745446	demand	
2022745447	owner	Zlo
2022745447	dug	
2022745447	enabled	1
2022745448	enabled	1
2022745448	owner	Zlo
2022745448	dug	
2022745449	owner	Zlo
2022745449	dug	
2022745449	enabled	1
2022745450	owner	Zlo
2022745450	dug	
2022745450	enabled	1
2098054391	members	niko_leta
2104445915	display_text	Farming Stuff
2102853639	owner	Peanut
2102853639	members	
2104445915	material	wood
2104445916	members	
2104445916	owner	UncleSam
2104445917	owner	UncleSam
2104445917	members	
2104445918	owner	UncleSam
133378651	owner	Rasputin
2104445918	members	
2104445919	owner	UncleSam
2104445919	members	
2103780968	owner	kluver
2103780968	members	
2103780969	owner	kluver
2103780969	members	
2103780970	owner	kluver
2103780970	members	
2103780971	owner	kluver
2103780971	members	
2103780972	owner	kluver
2103780972	members	
2103780973	owner	kluver
2103780973	members	
2103780974	owner	kluver
2103780974	members	
2103780975	owner	kluver
2103780975	members	
2103780976	owner	kluver
2103780976	members	
2103780977	owner	kluver
2103780977	members	
2103780978	members	
2103780978	owner	kluver
2103780979	owner	kluver
2103780979	members	
2104445920	owner	BenedictAgain
1120480467	owner	tstow
1120480468	owner	tstow
1120480469	members	
1120480470	owner	tstow
1120480471	owner	tstow
2104445920	members	
455666776	members	
2104445921	owner	UncleSam
2104445921	members	
2104396569	channel	lcd
2104396569	text	Improve infoscreens now!
2104445922	owner	UncleSam
2104445922	members	
2104445923	owner	UncleSam
2104445923	members	
2104396572	type	smartshop
2104396572	owner	SX
2104396572	in_item	currency:minegeld
2104396572	in_count	20
2104396572	out_item	throwing:arrow_teleport
2104396572	out_count	1
2104396572	stock	495
2104396573	out_item	throwing:arrow_gold
2104396573	out_count	9
2097242053	owner	Gauner
2097242053	members	hihihihioooo ggrf
2097242054	owner	Gauner
2097242054	members	hihihihioooo ggrf
2097242055	owner	ggrf
2097242055	station_name	moonbase
2097242055	station_network	ggrf1
2097242055	nodename	travelnet:travelnet
2097242056	nodename	travelnet:travelnet
2097242056	owner	Gauner
2097242056	station_name	moon base
2097242056	station_network	leon
2104396573	stock	44
2104396573	type	smartshop
2104396573	owner	SX
2104396573	in_item	currency:minegeld
2104396573	in_count	5
2103780990	owner	kluver
2097789885	owner	petarpro
2097789885	members	
2097789886	owner	petarpro
2097789886	members	
2097789887	members	
1976436564	nodename	travelnet:travelnet
1976436564	owner	Luca
1976436564	station_name	berghütte
1976436564	station_network	net1
2097789887	owner	petarpro
2103780990	members	
2103780991	owner	kluver
2103780991	members	
2103780992	owner	kluver
2103780992	members	
2104396574	out_count	3
2104396574	stock	107
1513347631	owner	BuckarooBanzai
2104396574	type	smartshop
2104396574	owner	SX
2104396574	in_item	currency:minegeld
2104396574	in_count	20
1513347631	members	
1513347632	owner	BuckarooBanzai
1513347632	members	
2104396574	out_item	throwing:arrow_diamond
2104396575	stock	88
2104396575	type	smartshop
2104396575	owner	SX
2104396575	in_item	currency:minegeld
2099215624	station_network	3C.PRIVATE
2099215624	nodename	travelnet:travelnet
2098470115	members	
1513347637	owner	BuckarooBanzai
1513347637	members	
1513347638	owner	BuckarooBanzai
133378651	members	
2098470115	owner	glaiator
2098470116	owner	glaiator
2098470116	members	
1513347638	members	
2080134893	dug	997
2080134893	enabled	0
2080134893	owner	ripyee
2080134894	owner	ripyee
2080134894	dug	994
2104396575	in_count	5
2104396575	out_item	throwing:arrow_drop
2104396575	out_count	9
2104396576	out_count	9
2099215624	owner	3C
2099215624	station_name	USSIP
2099215625	owner	Luca
2080134894	enabled	0
880224689	owner	Kosha
880224690	owner	Kosha
880224691	members	
880224692	owner	Kosha
2080134895	owner	ripyee
1784408891	owner	Piranika
1784408891	members	
1784408892	owner	Piranika
1784408892	station_name	Menul
1784408892	station_network	pri
1784408892	nodename	travelnet:travelnet
2099215625	members	1 2 3
2099215626	owner	Luca
2080134895	dug	993
2080134895	enabled	0
2099215626	members	1 2
2099215627	owner	jackdavidson
2099215627	members	
2104396576	stock	88
2104396576	type	smartshop
2099215629	members	DRAGONZ
2099215629	owner	Uncle
2099215630	owner	3C
2099215630	members	
2104396576	owner	SX
2104396576	in_item	currency:minegeld
2104396576	in_count	3
2104396576	out_item	throwing:arrow
2104396577	stock	44
2104396577	type	smartshop
2104396577	owner	SX
2104396577	in_item	currency:minegeld
2104396577	in_count	2
2104396577	out_item	bow:arrow
2104396577	out_count	9
2031486200	members	
2104396578	type	smartshop
2104396578	owner	SX
2104396578	in_item	currency:minegeld
2104396578	in_count	2
2031486200	owner	Adventurer
2104396578	out_item	throwing:arrow_fire
2104396578	out_count	9
1552235266	owner	Sur33ciM
2104396578	stock	99
2104396579	type	smartshop
2031486201	members	
2031486201	owner	Adventurer
2031486202	owner	Adventurer
2031486202	members	
2104396579	owner	SX
2104396579	in_item	currency:minegeld
2104396579	in_count	2
2104396579	out_item	throwing:arrow_dig
2104396579	out_count	9
2104396579	stock	44
2104396580	owner	SX
2104396580	priv	protect_streets
2104396581	line	Minigames
2104396581	index	10
2104396581	owner	SX
2104396581	color	blue
2103780999	owner	kluver
2103780999	members	
2103781000	owner	kluver
2103781000	members	
2103781001	owner	kluver
2103781001	members	
2103781002	owner	kluver
2097789912	owner	petarpro
2097789912	members	
2103781002	members	
2103781003	members	
880224689	members	
880224690	members	
880224691	owner	Kosha
880224692	members	
2103781003	owner	kluver
2103781004	owner	kluver
2103781004	members	
2103781005	owner	kluver
2103781005	members	
2103781006	owner	kluver
2103781006	members	
2103781007	members	
2103456886	station_network	net1
2103456886	nodename	travelnet:travelnet
2050596274	owner	Obot01
2050596274	members	TobiasPro
2103456886	owner	fastplasma
1803326951	members	
1803326951	owner	WackeyHunter16
1803326952	owner	WackeyHunter16
1803326952	members	
1803326953	owner	WackeyHunter16
1803326953	members	
1803326954	owner	WackeyHunter16
1803326954	members	
1803326955	owner	WackeyHunter16
1803326955	members	
1803326956	owner	WackeyHunter16
2103456886	station_name	home to u
2103456887	owner	korlen
1803326956	members	
2103456887	station_name	fastplasma's Treetop Deals
2103456887	station_network	astonishing_shops
924648589	owner	JRPete
924648590	members	
2103456887	nodename	travelnet:travelnet
2103456888	type	fancyvend
2103456888	in_item	currency:minegeld
2103456888	in_count	10
2103456888	out_item	3d_armor:chestplate_bronze
2103456888	out_count	1
2103456888	stock	0
2103456888	owner	fastplasma
2103456889	owner	fastplasma
924648591	owner	JRPete
2103456889	type	fancyvend
2103456889	in_item	currency:minegeld
2103456889	in_count	10
2103456889	out_item	3d_armor:helmet_bronze
2103456889	out_count	1
2103456889	stock	0
2103456890	owner	fastplasma
2103456890	type	fancyvend
2103456890	in_item	currency:minegeld
2103456890	in_count	10
2103456890	out_item	3d_armor:boots_bronze
2103456890	out_count	1
2103456890	stock	0
2103456891	in_item	currency:minegeld
2103456891	in_count	10
2103456891	out_item	3d_armor:leggings_bronze
2097789925	owner	petarpro
2097789925	members	
2097789926	members	
2097789926	owner	petarpro
2103456891	out_count	1
2103456891	stock	0
2103456891	owner	fastplasma
2103456891	type	fancyvend
2103781007	owner	kluver
2103781008	owner	kluver
2103781008	members	
2104396581	rail_pos	
2104396581	linepath_from_prv	
2102853679	owner	Peanut
2102853679	members	
2104396581	station	Minigames Hub
2104396582	owner	SX
2104396582	priv	protect_streets
2104396583	owner	SX
2104396583	priv	protect_streets
378178588	members	
2025666464	station_name	home
2025666464	station_network	net1
2025666464	nodename	travelnet:travelnet
2025666464	owner	-lipop-
2025666465	owner	-lipop-
2025666465	members	
2025666466	owner	-lipop-
2025666466	members	
2025666467	owner	-lipop-
2025666467	members	
2025666468	owner	-lipop-
2025666468	members	
2025666469	supply	
2025666469	demand	
2103781015	owner	kluver
2103781015	members	
2103781016	owner	kluver
2097268274	owner	Le_roi_1_111
2097268274	members	
2097268275	index	20
2097268275	owner	Le_roi_1_111
1832268341	owner	tif
1832268341	members	
2025666469	active	
2025666469	channel	switching_station(4490,15,10057)
2025666470	active	
2025666470	channel	switching_station(4492,15,10057)
2025666470	supply	
2025666470	demand	
2097268275	color	red
2097268275	rail_pos	
2097268275	linepath_from_prv	
2097268275	station	
2103781016	members	
1215245008	owner	AdamWolf
2103781017	members	
2103781017	owner	kluver
2097268275	line	Spawn belt
2097268276	linepath_from_prv	
2097268276	station	
2097268276	line	Spawn belt
2097268276	index	19
2097268276	owner	Le_roi_1_111
2097268276	color	red
2103781018	owner	kluver
2102853689	owner	Peanut
2102853689	members	
2102853690	owner	Peanut
2102853690	members	
2102853691	members	
2102853691	owner	Peanut
2103781018	members	
2082277632	owner	thomas18F
2103781019	owner	kluver
2103781019	members	
2097268276	rail_pos	
2097268277	station_name	Sulfur Mine
2097268277	station_network	moon
2097268277	nodename	travelnet:travelnet
2097268277	owner	korlen
2097268278	owner	skipper
2082277632	members	
2103781020	owner	kluver
2103781020	members	
2082277633	owner	thomas18F
2082277633	members	
2097268278	station_name	moon
2097268278	station_network	net1
2097268278	nodename	travelnet:travelnet
2103781021	owner	kluver
2103781021	members	
2103781022	members	
2103781022	owner	kluver
2103781023	owner	kluver
2103781023	members	
2103781024	owner	kluver
2103781024	members	
2103781025	members	
2103781025	owner	kluver
2103781026	owner	kluver
378178588	owner	Anth
2103781026	members	
2103781027	owner	kluver
2103781027	members	
2103781028	members	
2103781028	owner	kluver
2103781029	owner	kluver
2103781029	members	
2103781030	owner	kluver
2103781030	members	
2103781031	owner	kluver
1844378186	display_text	Under construction ....\n\r... will be continued soon
1844378186	material	wood
1844378187	owner	Schrox
1844378187	members	
1844378188	members	
1844378188	owner	Schrox
2103781031	members	
1323624415	owner	Sanasa
2099389656	owner	6r1d
2099389656	members	CalebDavis
2099389657	owner	6r1d
1323624415	members	
1832268352	owner	tif
1832268352	members	
2104396588	owner	korlen
2103781034	active	
2099389657	members	CalebDavis Ruggila
2099389658	owner	6r1d
2099389658	members	
2099389659	owner	6r1d
2099389659	members	
2102853706	owner	Peanut
2102853706	members	
2102853707	owner	Peanut
2102853707	members	
2102853708	owner	Peanut
2102853708	members	
2089945312	owner	Peanut
2089945312	priv	protect_streets
2089945313	owner	Peanut
2089945313	priv	protect_streets
2048047810	owner	BuckarooBanzai
2048047810	members	
2048047811	owner	BuckarooBanzai
2048047811	members	
2048047812	owner	BuckarooBanzai
2048047812	members	
2089945314	owner	Peanut
2089945314	priv	protect_streets
2089945315	owner	Peanut
924648589	members	
924648590	owner	JRPete
924648591	members	
2089945315	priv	protect_streets
2102853709	owner	Peanut
2102853709	members	
2102853710	owner	Peanut
2102853710	members	
2102853711	owner	Peanut
1956230137	category	
1552235266	station_name	2022
1956230137	url	https://pandorabox.io/map/#!/map/0/12/1430/-567
1956230137	owner	kohai
1956230137	icon	home
1956230137	color	red
1215245008	members	
1552235266	station_network	13
1956230137	name	Fanagoria Castle
1552235266	nodename	travelnet:travelnet
2102853711	members	
2102853712	owner	Peanut
2102853712	members	
2102853713	owner	Peanut
2094593338	owner	Huhhila
2094593338	radius	7
1180783632	owner	6r1d
1180783633	owner	6r1d
2094593339	active	
1180783634	members	
2094593339	channel	switching_station(-2777,136,-472)
2094593339	supply	
2094593339	demand	
2102853713	members	
2103781034	channel	
2103781034	supply	
2103781034	demand	
2103781035	owner	kluver
2103781035	members	
1143473029	owner	IcemanDs
1143473030	members	
1143473031	members	
1143473032	owner	IcemanDs
1143473033	members	
1143473034	owner	IcemanDs
2103781036	owner	kluver
2103781036	members	
2103781037	owner	kluver
2103781037	members	
2103781038	owner	kluver
2103781038	members	
2103781039	owner	kluver
2065225560	owner	BuckarooBanzai
2065225560	members	
2103781039	members	
2104396588	station_name	+++ Minigames Hub +++
2102648767	owner	SX
2102648767	priv	protect_streets
2102648768	owner	SX
2102648768	priv	protect_streets
2102648769	priv	protect_streets
2102648769	owner	SX
2104396588	station_network	HauntedHouse
2104396588	nodename	travelnet:travelnet_black
1974091645	active	
1974091645	channel	switching_station(71,26,1039)
1974091645	supply	
1974091645	demand	
1180783632	members	
1180783633	members	
1180783634	owner	6r1d
2062551454	owner	hstgegd
2062551454	members	
2062551455	owner	hstgegd
2062551455	members	
2062551456	owner	hstgegd
2062551456	members	
2103781048	owner	kluver
2078476864	members	
1311412931	owner	Brackston
2078476864	owner	Narcibrook
1311412931	members	Billr
1311412932	owner	Brackston
1311412932	members	
1311412933	members	Billr
2103781048	members	
2103781049	owner	kluver
2103781049	members	
2103781050	owner	kluver
2103781050	members	
2103781051	owner	kluver
2103781051	members	
2103781052	owner	kluver
2103781052	members	
2103781053	owner	kluver
2103781053	members	
2103781054	owner	kluver
1757311213	owner	DarkAngel
1757311213	members	LaBaAl
1757311214	owner	DarkAngel
2097126519	owner	IcemanDs
2097126519	members	
1311412933	owner	Brackston
1311412934	members	Billr
1311412934	owner	Brackston
1311412935	owner	Brackston
1757311214	members	LaBaAl
39710799	owner	Mythos
2101338657	owner	SX
1311412935	members	Billr
2101338657	priv	protect_streets
1143473029	members	
1143473030	owner	IcemanDs
1143473031	owner	IcemanDs
1143473032	members	
1311412936	owner	Brackston
1311412936	members	Billr
2105543172	owner	korlen
2105543172	station_name	temp
2105543172	station_network	public
2105543172	nodename	travelnet:travelnet
1311412939	owner	Brackston
1311412939	members	Billr
1311412940	owner	Brackston
1311412940	members	Billr
1311412941	owner	Brackston
1311412941	members	Billr
1311412942	owner	Brackston
1311412942	members	Billr
1143473033	owner	IcemanDs
1143473034	members	
2103781054	members	
2103781055	members	
2097268317	owner	Le_roi_1_111
2097268317	members	
2097268318	index	21
2097268318	owner	Le_roi_1_111
2103781055	owner	kluver
2103781056	members	
2097268318	color	red
2103781056	owner	kluver
2105543173	owner	korlen
2105543173	station_name	TravelHub
2105543173	station_network	magnificent_shops
2105543173	nodename	travelnet:travelnet
1795757040	owner	6r1d
1795757040	members	
1795757041	owner	6r1d
1795757041	members	
1795757042	members	
2097268318	rail_pos	
2097268318	linepath_from_prv	
2097268318	station	Station : Sulfur Mine
2097268318	line	Spawn belt
2105543174	owner	korlen
2105543174	station_name	TravelHub
2105543174	station_network	fascinating_shops
2105543174	nodename	travelnet:travelnet
1795757042	owner	6r1d
1795757043	members	
1795757043	owner	6r1d
2105543175	owner	korlen
2086219313	owner	Denis2
2086219313	members	
2032681583	owner	kievski
2032681583	members	
2104396601	owner	korlen
2104396601	station_name	Temp
2104396601	station_network	YearEnd2023
2086219314	owner	Denis2
2086219314	members	
2086219315	owner	Denis2
2086219315	members	
2086219316	owner	Denis2
2086219316	members	
2086219317	owner	Denis2
2086219317	members	
2104396601	nodename	travelnet:travelnet
2104396602	channel	lcd
2104396602	text	Voting | begins in | 0d 0h | 0m 0s
2104396603	name	
2104396603	time	5
2104396603	owner	shared
2104396603	description	
2104396603	successcount	15
2104396603	failcount	16
1583372154	owner	Schrox
1583372154	members	
1583372155	owner	Schrox
1583372155	members	
1583372156	owner	Schrox
1583372156	members	
1583372157	owner	Schrox
2105543175	station_name	TravelHub
1583372157	members	
2105543175	station_network	unusual_shops
2104396605	owner	SX
2104396605	priv	protect_streets
2105543175	nodename	travelnet:travelnet
2105543176	owner	korlen
2105543176	station_name	TravelHub
2105543176	station_network	marvellous_shops
2105543176	nodename	travelnet:travelnet
2105543177	nodename	travelnet:travelnet
2105543177	owner	korlen
2105543177	station_name	TravelHub
2105543177	station_network	extraordinary_shops
2105543178	nodename	travelnet:travelnet
2105543178	owner	korlen
2105543178	station_name	TravelHub
2100864333	members	
2100864333	owner	Peanut
2100864334	owner	Peanut
2075597013	owner	Wojtek5
2075597013	members	Kermit
2075597014	owner	Wojtek5
2075597014	members	Kermit
2100864334	members	
2104396609	owner	korlen
2075597016	owner	Wojtek5
1795757056	owner	6r1d
1795757056	members	
1795757057	members	
1657931594	owner	gummybear
1657931594	members	
1657931595	owner	gummybear
1657931595	members	
1795757057	owner	6r1d
1795757058	owner	6r1d
1795757058	members	
1795757059	owner	6r1d
1795757059	members	
2075597016	members	Kermit
2104396609	station_name	<< MiniGames Hub >>
2104396609	station_network	ship-contest2021
2075597017	owner	Wojtek5
2075597017	members	Kermit
2062572840	owner	korlen
2104396609	nodename	travelnet:travelnet_red
2104396610	owner	korlen
2104396610	station_name	*** MiniGames Hub ***
2104396610	station_network	YearEnd2023
1592836463	owner	Sak
1592836463	members	
1795757060	owner	6r1d
1795757060	members	
2104396610	nodename	travelnet:travelnet
2104396611	owner	korlen
2101338673	owner	SX
2101338673	priv	protect_streets
2101338674	owner	SX
2101338674	priv	protect_streets
2101338675	owner	SX
2101338675	priv	protect_streets
2101338676	owner	SX
2101338676	priv	protect_streets
1795757061	owner	6r1d
1795757061	members	
2101338677	owner	SX
39710799	members	
2101338677	priv	protect_streets
1525224204	owner	Solomon
2007188446	members	
1525224204	priv	interact
1525224205	owner	Solomon
2007188446	owner	Peanut
1525224205	priv	interact
2101338678	owner	SX
2101338678	priv	protect_streets
1675963335	members	
1675963335	owner	PbbP
1675963336	owner	PbbP
2101338679	priv	protect_streets
2101338679	owner	SX
1675963336	members	
1675963337	members	
1675963337	owner	PbbP
1525224208	owner	Solomon
1525224208	priv	interact
1525224209	owner	Solomon
1525224209	priv	interact
1675963338	members	
1675963338	owner	PbbP
952640141	owner	kotty
952640142	owner	kotty
952640143	members	
952640144	owner	kotty
2104396611	station_name	*** MiniGames Hub ***
2007188447	owner	Peanut
2104396611	station_network	Parkour2023
2007188447	members	
2007188448	owner	Peanut
2007188448	members	
2007188449	owner	Peanut
2007188449	members	
2007188450	owner	Peanut
2007188450	members	
2007188451	owner	Justice
2007188451	members	
2007188452	owner	Peanut
2007188452	members	
2062572840	station_name	Tundra Source
1068736602	owner	GrannyWeatherwax
1675963339	owner	PbbP
1675963339	members	
2101338684	owner	SX
2062572840	station_network	food
2101338684	priv	protect_streets
2101338685	owner	SX
2101338685	priv	protect_streets
2101338686	priv	protect_streets
2101338686	owner	SX
2101338687	owner	SX
2101338687	priv	protect_streets
2101338688	owner	allometry
2101338688	members	
2101338689	owner	allometry
2101338689	members	
2101338690	owner	allometry
2101338690	members	
2101338691	active	
2101338691	channel	
2101338691	supply	
2101338691	demand	
2101338692	owner	allometry
2101338692	members	
2101338693	owner	SX
2101338693	priv	protect_streets
2104396611	nodename	travelnet:travelnet
2105543178	station_network	spectacular_shops
2105543179	owner	korlen
2105543179	station_name	Travelhub
2105543179	station_network	wonderful_shops
2105543179	nodename	travelnet:travelnet
2105543180	owner	korlen
2105543180	station_name	Travelhub
2105543180	station_network	amazing_shops
2105543180	nodename	travelnet:travelnet
2104861901	members	
2104861901	owner	Eternal22
2104861902	owner	Eternal22
2104861902	members	
2104445952	owner	BenedictAgain
2104445952	members	
2104445953	owner	BenedictAgain
2104445953	station_name	Headquarters
2104445953	station_network	BlueHub
1068736602	members	
1068736603	owner	GrannyWeatherwax
1068736604	owner	GrannyWeatherwax
1068736605	members	
2062572840	nodename	travelnet:travelnet
2104445953	nodename	travelnet:travelnet_blue
2104445954	owner	BenedictAgain
2104445954	members	
2104445955	owner	BenedictAgain
2104445955	members	
1600443968	owner	Valentina_Nappi
2104445957	owner	BenedictAgain
2104445957	station_name	Blue Shop
842710868	line	
2104445957	station_network	BlueHub
952640141	members	
842710868	owner	mrmadman
952640142	members	
952640143	owner	kotty
2104445957	nodename	travelnet:travelnet_blue
952640144	members	
2104445958	owner	BenedictAgain
2104445958	members	
842710869	owner	migfig2003
1600443968	members	
212557130	owner	upie
212557131	members	
212557132	owner	upie
2104445959	type	smartshop
2104445959	owner	BenedictAgain
842710870	members	
2104445959	in_item	dye:cyan
2104445959	in_count	8
2104445959	out_item	default:desert_stone
2104445959	out_count	47
2101338706	priv	protect_streets
2101338706	owner	SX
2101338707	priv	protect_streets
1525224226	station_network	net1
2101338707	owner	SX
2101338708	owner	SX
2101338708	priv	protect_streets
2101338709	owner	SX
2101338709	priv	protect_streets
2104445959	stock	0
2104445960	type	atm3
1812632809	owner	jihuu
1812632809	members	
2104445961	owner	BenedictAgain
2104445961	members	
2104396629	text	No active events
2104396629	channel	lcd
2104396630	text	No active events
2104396630	channel	lcd
1525224226	nodename	travelnet:travelnet
1525224226	owner	Solomon
1525224226	station_name	Base
1525224227	owner	Solomon
1525224227	priv	interact
1525224228	priv	interact
1525224228	owner	Solomon
1525224229	owner	Solomon
1525224229	priv	interact
1525224230	owner	Solomon
1525224230	priv	interact
1525224231	owner	Solomon
2104445962	owner	BenedictAgain
1525224231	priv	interact
2104445962	members	
2104445963	display_text	[Under consrruction] (I know its just a small sign)
2104445963	material	wood
1143473066	members	
212557133	owner	upie
212557134	owner	upie
212557135	members	
1143473067	owner	IcemanDs
1143473068	members	
1525224232	owner	Solomon
212557136	owner	upie
51429930	members	
51429931	owner	downtime
51429932	owner	downtime
212557137	members	
212557138	owner	upie
212557139	owner	upie
212557140	members	
1143473069	owner	IcemanDs
1143473070	owner	IcemanDs
1143473071	members	
2098681190	owner	Rasputin
2098681190	members	
2098681191	owner	Rasputin
2098681191	members	
2098681192	owner	Rasputin
2098681192	members	
2098681193	owner	Rasputin
2098681193	members	
1525224232	priv	interact
1525224233	supply	
51429930	owner	downtime
51429931	members	
51429932	members	
1068736603	members	
1068736604	members	
1525224233	demand	
1525224233	active	
1068736605	owner	GrannyWeatherwax
2103435340	display_text	#F\n#F\n#FBATTERIES FOR RELOADING
2103435340	material	steel
2103435341	display_text	#F\n#F\n#FCOMPRESSOR
2103435341	material	steel
2103435342	display_text	#F\n#F\n#FFURNACE
1143473066	owner	IcemanDs
1143473067	members	
1143473068	owner	IcemanDs
1143473069	members	
1143473070	members	
1143473071	owner	IcemanDs
2103435342	material	steel
2100864379	owner	Peanut
1525224233	channel	
2100864379	members	
2098681194	active	
2098681194	channel	switching_station(7750,27,23755)
2026667756	owner	Xrafede
2026667756	members	
2026667757	owner	Xrafede
2026667757	members	
2026667758	owner	Xrafede
2026667758	members	
2026667759	owner	Xrafede
1525224234	channel	
1525224234	supply	
1525224234	demand	
1525224234	active	
1525224235	owner	Solomon
1525224235	priv	interact
2026667759	members	
2098681194	supply	
2098681194	demand	
2100864380	owner	Peanut
2100864380	members	
2100864381	owner	Peanut
2100864381	members	
2100864382	owner	Peanut
2104673251	type	wiretransfer
2104673252	owner	korlen
2104673252	station_name	Monniasza's Factory
2104673252	station_network	free
2104673252	nodename	travelnet:travelnet_red
2104673253	owner	Monniasza
2104673253	station_name	Cobble factory
2100864382	members	
2104673253	station_network	mansion
2104673253	nodename	travelnet:travelnet_red
2104673254	channel	
2104673254	supply	
2104673254	demand	
2104673254	active	
2104673255	type	atm3
2104673256	nodename	travelnet:travelnet_green
2104673256	owner	korlen
2103824503	owner	lga
2103824503	station_name	SpaceshipQuiz
2103824503	station_network	TinyTown
2103824503	nodename	travelnet:travelnet_blue
2104673256	station_name	Monniasza's Workshop
2104673256	station_network	workshops
2104673257	owner	Monniasza
2104673257	station_name	Workshop
2104673257	station_network	mansion
2104673257	nodename	travelnet:travelnet_green
842710868	station	
842710868	index	10
842710868	color	
842710869	members	
842710870	owner	migfig2003
2104673258	demand	
2104673258	active	
2104673258	channel	
2104673258	supply	
1634606520	owner	Sokomine
1634606520	station_name	home
1634606520	station_network	net2
2104673259	nodename	travelnet:travelnet
1634606520	nodename	travelnet:travelnet
1592836500	owner	Sak
1592836500	members	
1592836501	owner	Sak
1592836501	station_name	Sak's Hydro-Nuclear Farms Inc.
1592836501	station_network	net1
1592836501	nodename	travelnet:travelnet
1592836502	display_text	#eTWELVE LIGHT\n#8\n#8\n#8\n#8\n#eTWELVE LIGHT
212557130	members	
212557131	owner	upie
212557132	members	
212557133	members	
212557134	members	
212557135	owner	upie
212557136	members	
204168946	station_network	HonjaNP
204168947	owner	Honja
212557137	owner	upie
212557138	members	
212557139	members	
1592836502	material	wood
1592836503	type	atm3
1752197200	station_network	yipyap
212557140	owner	upie
1752197200	nodename	travelnet:travelnet_white
1752197200	owner	StinkyCoyote
1752197200	station_name	Birbyote
2104673259	owner	Monniasza
2104673259	station_name	Mansion
2104673259	station_network	awesome
1739172725	owner	choucroute
1739172725	members	
1739172726	owner	choucroute
1739172726	members	
1739172727	owner	Glider
1739172727	members	
1739172728	members	
1739172728	owner	Glider
1739172729	owner	Glider
1739172729	members	
1739172730	owner	Glider
1739172730	members	
2091907833	owner	Peanut
1739172731	owner	Glider
1739172731	members	
1739172732	owner	Glider
1739172732	members	
1739172733	owner	Glider
1739172733	members	
1739172734	owner	Glider
1739172734	members	
2091907833	members	Yanna
1739172735	owner	Glider
1739172735	members	
1739172736	owner	Glider
1739172736	members	
1739172737	owner	Glider
1739172737	members	
1739172738	owner	choucroute
1739172738	members	
1739172739	owner	choucroute
2091907834	owner	Peanut
2062892805	owner	BuckarooBanzai
2062892805	priv	protect_streets
2062892806	owner	BuckarooBanzai
2062892806	priv	protect_streets
1997796005	owner	LittleFire
1997796005	members	
1997796006	members	
1997796006	owner	LittleFire
1739172739	members	
1739172740	owner	Glider
1997796007	owner	LittleFire
2091907834	members	Yanna
2091907835	owner	Peanut
1997796007	members	
1997796008	owner	LittleFire
1739172740	members	
1997796008	members	
1997796009	owner	LittleFire
1739172741	owner	Glider
1997796009	members	
1739172741	members	
1739172742	owner	Glider
1997796010	members	
1997796010	owner	LittleFire
1997796011	owner	LittleFire
1997796011	members	
1997796012	owner	LittleFire
1997796012	members	
1997796013	owner	LittleFire
1997796013	members	
1997796014	owner	LittleFire
1997796014	members	downtime
1739172742	members	
1739172743	owner	Glider
1997796015	owner	LittleFire
1997796015	members	downtime
1997796016	owner	LittleFire
1997796016	members	downtime
1997796017	owner	LittleFire
1997796017	members	
1997796018	owner	LittleFire
1997796018	members	
1997796019	owner	LittleFire
1997796019	members	downtime
1997796020	owner	LittleFire
1997796020	members	downtime
1997796021	owner	LittleFire
1997796021	radius	9
1997796022	owner	LittleFire
1997796022	members	downtime
1997796023	owner	LittleFire
1997796023	members	downtime
1997796024	owner	LittleFire
1997796024	members	downtime
1997796025	owner	LittleFire
1997796025	members	downtime
1997796026	owner	LittleFire
1997796026	members	downtime
1739172743	members	
1997796027	owner	LittleFire
1997796027	members	downtime
2091907835	members	
2091907836	owner	Peanut
2091907836	members	
2091907837	owner	Peanut
2091907837	members	Yanna
2091907838	display_text	\n\nHONEY \nBEER
1997601983	display_text	RAW CLAY
1997601983	material	wood
1997601984	display_text	COOKED CLAY\nCOLORED CLAY
1997601984	material	wood
2091907838	material	wood
2091907839	owner	Peanut
2103824517	owner	lga
2103824517	members	
2099215750	owner	3C
2099215750	members	
2101338742	owner	SX
2091907839	members	
2091907840	owner	Peanut
2091907840	members	
2091907841	owner	Peanut
2101338742	priv	protect_streets
2101338743	owner	SX
2101338743	priv	protect_streets
2091907841	members	Yanna
2097422003	in_item	currency:minegeld
2097422003	in_count	2
2097422003	out_item	protector:protect
2097422003	out_count	1
2091907844	owner	Peanut
2091907844	members	Yanna
2091907845	owner	Peanut
2091907845	members	Yanna
2091907846	members	
2091907846	owner	Peanut
2091907847	owner	Peanut
2091907847	members	Yanna
2091907848	owner	Peanut
2091907848	members	Yanna
2091907849	owner	Yanna
2091907849	members	Micah2 Peanut
2091907850	owner	Peanut
2091907850	members	
2091907851	owner	Peanut
2091907851	members	
2091907852	owner	Peanut
2091907852	members	Yanna
2091907853	owner	Peanut
2091907853	members	
2091907854	owner	Peanut
2091907854	members	Yanna
2091907855	owner	Peanut
2091907855	members	Yanna
2091907856	owner	Peanut
2091907856	members	Yanna
2091907857	owner	Peanut
2091907857	members	
2091907858	owner	Peanut
2091907858	members	Yanna
2091907859	owner	Peanut
2097422003	stock	0
2097422003	owner	JuanjoPM
2097422003	type	fancyvend
2097422004	in_item	currency:minegeld
2097422004	in_count	1
2097422004	out_item	basic_materials:padlock
2097422004	out_count	4
2101338744	owner	SX
2101338744	priv	protect_streets
2101338745	owner	SX
2101338745	priv	protect_streets
2101338748	owner	SX
2101338748	priv	protect_streets
2105310095	owner	BuckarooBanzai
2105310095	priv	protect_streets
2101338749	owner	SX
2101338749	priv	protect_streets
2105310096	owner	BuckarooBanzai
2105310096	priv	protect_streets
2091907859	members	Yanna
2091907860	owner	Peanut
2091907860	members	
2091907861	owner	Peanut
2105310097	owner	BuckarooBanzai
2103435369	owner	ilai
2103435369	members	
2105310097	priv	protect_streets
2103435370	owner	ilai
2103435370	members	
2105310098	owner	int
607545072	members	
2105310098	priv	protect_technic_city_infra
2091907861	members	Yanna
2030057863	owner	Alice2021
2030057863	members	
2091907862	owner	Peanut
2091907862	members	Yanna
2091907863	owner	Peanut
2065406439	active	
2065406439	channel	
2105310099	owner	int
2065406439	supply	
2065406439	demand	
2105310099	priv	protect_technic_city_infra
2065406440	owner	Huhhila
607545076	members	
607545077	members	
2065406440	radius	8
2065406441	owner	Huhhila
1950076955	owner	diegojsrw
2065406441	radius	8
2065406442	owner	Huhhila
2065406442	radius	2
1950076955	members	
1950076956	owner	diegojsrw
1950076956	members	
2065406443	owner	Huhhila
2065406443	radius	7
2065406444	owner	Huhhila
2065406444	radius	2
2065406445	owner	Huhhila
2065406445	radius	7
2065406446	active	
2065406446	channel	
2065406446	supply	
2105310100	owner	int
2103435371	owner	ilai
2103435371	members	
2105310100	priv	protect_technic_city_infra
2091907863	members	
2091907864	owner	Peanut
2097422004	stock	0
2097422004	owner	JuanjoPM
2097422004	type	fancyvend
2097422005	out_item	mesecons_materials:fiber
2097422005	out_count	50
2097422005	stock	0
2097422005	owner	JuanjoPM
2097422005	type	fancyvend
2097422005	in_item	currency:minegeld
2097422005	in_count	1
2097422006	out_item	biofuel:bottle_fuel
2097422006	out_count	5
1908399335	owner	Peanut
1908399335	members	
2091907864	members	
2091907865	owner	Peanut
2091907865	members	
2097422006	stock	0
2091907866	owner	Peanut
2091907866	members	
2065406446	demand	
2091907867	owner	Peanut
2091907867	members	Yanna
2091907868	owner	Peanut
2091907868	members	
2091907869	owner	Peanut
2091907869	members	Yanna
2097422006	owner	JuanjoPM
2097422006	type	fancyvend
607545072	owner	Huhhila
2097422006	in_item	currency:minegeld
2097422006	in_count	1
2097422007	in_count	200
2097422007	out_item	lavastuff:ingot
2097422007	out_count	1
2097422007	stock	0
2097422007	type	smartshop
2097422007	owner	mina
2097422007	in_item	currency:minegeld_10
2097422008	in_item	currency:minegeld
2097422008	in_count	2
2097422008	out_item	default:gold_ingot
2097422008	out_count	1
2097422008	stock	0
2097422008	type	smartshop
2097422008	owner	mina
607545076	owner	Huhhila
2097422009	type	smartshop
607545077	owner	Huhhila
2097422009	owner	mina
2097422009	in_item	currency:minegeld
2097422009	in_count	1
2097422009	out_item	default:steel_ingot
2097422009	out_count	1
2091907870	owner	Peanut
2091907870	members	
2091907871	owner	Peanut
2091907871	members	
2097422009	stock	73
2097422010	owner	JuanjoPM
2097422010	station_name	shop
2097422010	station_network	net1
2097422010	nodename	travelnet:travelnet
2103435372	display_text	 \n#eThis is the house of: \n \n#a I L A I
2103435372	material	wood
2105310101	priv	protect_technic_city_infra
2105310101	owner	int
2077536689	owner	Tacit
2077536689	members	
2077536690	owner	Tacit
2077536690	members	
2105310102	owner	int
2105310102	priv	protect_technic_city_infra
2104445989	in_count	3
2104445989	out_item	xpanes:pane_flat
2104445989	out_count	10
2104445989	stock	9
2104445989	type	smartshop
2104445989	owner	Odie
2104445989	in_item	currency:minegeld
2104445990	out_count	9
2104445990	stock	0
2104445990	type	smartshop
2104445990	owner	Odie
2104445990	in_item	currency:minegeld
2097893785	owner	Anix
2097893785	members	
2097893786	display_text	Cucumber And Grapes
2097893786	material	steel
2097893787	display_text	Tomatoes And Mint
2097893787	material	steel
2097893788	material	steel
2097893788	display_text	Wheat  And Peas\n\n
2097893789	display_text	Papyras And Beans
2097893789	material	steel
2097893790	display_text	Cotton And Carrot\n\n\n
2097893790	material	steel
2097893791	display_text	Potato And Cocoa\n
2097893791	material	steel
2104445990	in_count	1
2104445990	out_item	basic_materials:oil_extract
2104445991	out_count	1
2104445991	stock	0
2104445991	type	smartshop
2104445991	owner	Odie
2104445991	in_item	currency:minegeld
2091907872	owner	Peanut
2091907872	members	Yanna
2091907873	owner	Peanut
2091907873	members	Yanna
2091907874	owner	Peanut
2091907874	members	Yanna
2063092260	members	
2091907875	owner	Peanut
2063092260	owner	Peanut
2063092261	owner	Peanut
2063092261	members	
2091907875	members	Yanna
2091907876	owner	Peanut
2091907876	members	
2091907877	owner	Peanut
2091907877	members	
2091907878	owner	Peanut
2091907878	members	
2091907879	owner	Peanut
2091907879	members	
2077586861	owner	Tacit
2077586861	members	
1013741386	members	kitty
1013741387	owner	kotty
2077586862	owner	Tacit
2077586862	members	
2077586863	owner	Tacit
2077586863	members	
2077586864	owner	Tacit
2077586864	members	
2077586865	owner	Tacit
2077586865	dug	6473
2077586865	enabled	1
2077586866	dug	3718
2077586866	enabled	1
2077586866	owner	Tacit
2077586867	active	
2077586867	channel	
2077586867	supply	
2077586867	demand	
2104445991	in_count	1
2104445991	out_item	canned_food:canned_potato
2104445992	type	smartshop
2063092273	owner	Peanut
2063092273	members	
2104445992	owner	Odie
2104445992	in_item	currency:minegeld
2104445992	in_count	1
2104445992	out_item	farming:garlic
2104445992	out_count	5
2104445992	stock	0
2104445993	type	smartshop
2104445993	owner	Odie
204168946	station_name	Moon Area
204168946	owner	Honja
204168947	members	
2104445993	in_item	currency:minegeld
2095504579	owner	Zlo
2104445993	in_count	1
2104445993	out_item	homedecor:shingles_terracotta
2104445993	out_count	5
2104445993	stock	0
2104445994	type	smartshop
2104445994	owner	Odie
1844378254	owner	Schrox
1844378254	members	
1844378255	owner	Schrox
1844378255	members	
2104445994	in_item	currency:minegeld
2104445994	in_count	1
2104445994	out_item	homedecor:shingles_wood
2077536716	owner	Tacit
1844378258	owner	Schrox
1844378258	members	
1844378259	display_text	Under\n construction ....\n\r... will be \ncontinued soon
1844378259	material	wood
2077536716	members	
2077536717	owner	Tacit
2077536717	members	
2104445994	out_count	5
2104445994	stock	0
2104445995	type	atm3
2104445996	owner	Odie
2095504579	members	
2104445996	members	
2104445997	owner	Odie
2104445997	members	
2095504580	owner	Zlo
2095504580	members	
2095504581	owner	Zlo
2095504581	members	
2101588992	owner	4reground
2101588992	members	
2101588993	owner	4reground
2101588993	members	
1950077001	owner	diegojsrw
1950077001	members	
2060064247	owner	Peanut
2060064247	members	
2060064248	owner	Peanut
1546578441	owner	Adventurer
1546578441	dug	0
1546578441	enabled	1
1546578442	owner	Adventurer
1546578442	dug	0
1546578442	enabled	1
2060064248	members	
1546578443	dug	0
1546578443	enabled	1
1546578443	owner	Adventurer
1546578444	owner	Adventurer
2060064249	owner	Peanut
2060064249	members	
2060064250	owner	Peanut
2060064250	members	
2093190307	members	
2093190307	owner	Rabbit1
2093190308	owner	Rabbit1
2093190308	members	
2103824569	owner	lga
2103824569	station_name	BG
2103824569	station_network	MiniatureSpaceShips
2103824569	nodename	travelnet:travelnet_white
2093190309	owner	Rabbit1
2093190309	members	
2103824570	supply	
2103824570	demand	
2040194549	owner	Xrafede
2040194549	members	
2103824570	active	
2103824570	channel	
2103824571	owner	lga
1625674375	owner	Duximagnus
1625674375	members	
2103824571	station_name	LI
1546578444	dug	0
2103824571	station_network	MiniatureSpaceShips
2103824571	nodename	travelnet:travelnet_green
1546578444	enabled	1
2103824572	owner	lga
2040194550	owner	Xrafede
2040194550	members	
2040194551	owner	Xrafede
2040194551	members	
2103824572	members	
2103824573	owner	lga
2103824573	members	
2102675771	owner	Peanut
2100689611	owner	warmalcat
2100689611	members	xercyst gameminer
2100689612	members	xercyst gameminer
2100689612	owner	warmalcat
2100689613	members	gameminer xercyst
2100689613	owner	warmalcat
2102675771	members	
2103824574	owner	lga
2045838492	members	
2045838492	owner	Jennison
2093190313	owner	Rabbit1
2103824574	members	
2103824575	radius	5
2093190313	members	
1806339784	owner	spooky
1806339784	members	
2093190314	owner	Rabbit1
2069571228	owner	Tacit
2093190314	members	
2103824575	owner	lga
2103824576	active	
2103824576	channel	
1806339785	owner	spooky
1806339785	members	
2093190315	owner	Rabbit1
2093190315	members	
2093190316	owner	Rabbit1
2100689614	owner	warmalcat
2100689614	members	gameminer xercyst
2100689615	owner	warmalcat
2100689615	members	xercyst gameminer
2100689616	owner	warmalcat
2100689616	members	xercyst gameminer
1806339786	owner	spooky
1806339786	members	
2100689617	owner	warmalcat
2100689617	members	gameminer xercyst
2102675772	owner	Peanut
2102675772	members	
2102675773	owner	Peanut
2102675773	members	
2102675774	owner	Peanut
2093190316	members	
1806339787	members	
1806339787	owner	spooky
2102675774	members	
2102675775	members	
2102675775	owner	Peanut
2102675776	owner	Peanut
2102675776	members	
2102675777	owner	Peanut
2102675777	members	
2102675778	owner	Peanut
2102675778	members	
2102675779	owner	Peanut
2102675779	members	
2102675780	owner	Peanut
2102675780	members	
2102675781	owner	Peanut
2069571228	members	
2102675781	members	
2102675782	owner	Peanut
2093190328	owner	Rabbit1
2093190328	members	
2049117584	channel	
2093190329	owner	Rabbit1
2093190329	members	
2093190330	owner	Rabbit1
2093190330	members	
2093190331	owner	Rabbit1
2093190331	members	
2093190332	owner	Rabbit1
2093190332	members	
1882362816	owner	Thailand
1882362816	members	
2102675782	members	
2102675783	owner	Peanut
2093357228	owner	Trollz0r
2093357228	members	
2054905553	owner	weertyui
2054905553	members	
2054905554	owner	weertyui
2054905554	station_name	-715,14264
2054905554	station_network	ar
2054905554	nodename	travelnet:travelnet
2093357229	owner	Trollz0r
2093357229	members	
2102675783	members	
2102675784	owner	Peanut
2102675784	members	
2049117584	supply	
1310149281	owner	6r1d
1310149281	members	
2102675785	owner	Peanut
2102675785	members	
1310149282	owner	6r1d
1310149282	members	
1310149283	owner	6r1d
1310149283	members	
1310149284	owner	6r1d
2102675786	owner	Peanut
2102675786	members	
1310149284	members	
2102675787	owner	Peanut
1310149285	members	
1013741386	owner	kotty
1013741387	members	kitty
1310149285	owner	6r1d
1310149286	owner	6r1d
1310149286	members	
1310149287	owner	6r1d
2102675787	members	
1161602474	owner	Sak
1161602475	members	
2102675788	owner	Peanut
2102675788	members	
2102675789	owner	Peanut
2102675789	members	
2102675790	owner	Peanut
2049117584	demand	
2049117584	active	
2102675790	members	
2102675791	owner	Peanut
2097790069	owner	petarpro
2097790069	members	
2097790070	owner	petarpro
1310149287	members	
1310149288	owner	6r1d
1310149288	members	
2097790070	members	
2097790071	owner	petarpro
1310149289	owner	6r1d
1310149289	members	
1310149290	owner	6r1d
1310149290	members	
1310149291	owner	6r1d
1310149291	members	
1310149292	owner	6r1d
1310149292	members	
1310149293	owner	6r1d
1310149293	members	
1310149294	members	
1310149294	owner	6r1d
1310149295	owner	6r1d
1310149295	members	
2097790071	members	
1806339788	members	
1806339788	owner	spooky
1806339789	owner	spooky
1806339789	members	
1806339790	owner	spooky
1806339790	members	
1806339791	owner	spooky
1806339791	members	
2055006432	active	
2055006432	channel	
2055006432	supply	
1558072133	station_network	Dux
1558072133	nodename	travelnet:travelnet
1558072133	owner	Dux
1558072133	station_name	Gori
1558072134	owner	Dux
2055006432	demand	
1558072134	members	
2086382323	owner	tomka
2086382323	members	vycka
2086382324	owner	tomka
2086382324	members	vycka
2086382325	owner	tomka
2086382325	members	vycka
2086382326	owner	tomka
2053658572	owner	BuckarooBanzai
2053658572	members	
2053658573	owner	BuckarooBanzai
2053658573	members	
2086382326	members	vycka
2086382327	owner	tomka
2086382327	members	vycka
2086382328	owner	tomka
2086382328	members	vycka
2086382329	members	vycka
2086382329	owner	tomka
2086382330	owner	tomka
2086382330	members	vycka
2053658574	owner	BuckarooBanzai
2053658574	members	
2102675791	members	
2102675792	members	
2102675792	owner	Peanut
2102675793	owner	Peanut
2102675793	members	
2102675794	owner	Peanut
2102675794	members	
2102675795	owner	Peanut
2102675795	members	
2102675796	owner	Peanut
2103824576	supply	
2103824576	demand	
2103824577	nodename	travelnet:travelnet_grey
2103824577	owner	lga
2102675796	members	
2102675797	owner	Peanut
2090092435	display_text	
2039578957	owner	SimonSays
2039578957	members	
2090092435	material	wood
2090092436	display_text	
2090092436	material	wood
2102675797	members	
2103824577	station_name	SF
2103824577	station_network	MiniatureSpaceShips
2090092437	display_text	
2090092437	material	wood
2090092438	display_text	
2090092438	material	wood
2090092439	display_text	
2090092439	material	wood
2090092440	display_text	
2090092440	material	wood
2090092441	display_text	
2090092441	material	wood
2090092442	display_text	
2090092442	material	wood
2090092443	display_text	
2090092443	material	wood
2065406498	owner	Huhhila
2065406498	priv	staff
2065406499	channel	
2065406499	supply	
2065406499	demand	
1806339792	owner	spooky
1806339792	members	
1806339793	owner	spooky
1806339793	members	
1806339794	owner	spooky
1806339794	members	
1806339795	owner	spooky
1806339795	members	
1806339796	members	
1289986809	owner	GrannyWeatherwax
1289986809	members	
1806339796	owner	spooky
1806339797	owner	spooky
1806339797	members	
1806339798	owner	spooky
1806339798	members	
1806339799	owner	spooky
1289986812	owner	GrannyWeatherwax
1289986812	members	
1161602474	members	
1161602475	owner	Sak
1806339799	members	
1289986813	owner	GrannyWeatherwax
1289986813	members	
1806339800	owner	spooky
1806339800	members	
1806339801	owner	spooky
1806339801	members	
2065406499	active	
2065406500	owner	Huhhila
2065406500	radius	1
2065406501	owner	Huhhila
2065406501	radius	2
2065406502	owner	Huhhila
2065406502	station_name	Digiclone 2
2065406502	station_network	scout2
2065406502	nodename	travelnet:travelnet
2090092444	display_text	
2090092444	material	wood
2090092445	display_text	
2090092445	material	wood
1448685092	owner	Alexa94305
1448685092	members	
2090092446	display_text	
2103824578	members	
2090092446	material	wood
2103824578	owner	lga
2103824579	owner	lga
2103824579	radius	5
2103824580	owner	lga
2103824580	radius	5
2103824581	owner	lga
2103824581	members	
2103824582	active	
2103824582	channel	
2103824582	supply	
2103824582	demand	
1289986824	owner	GrannyWeatherwax
1289986824	members	
1289986825	owner	GrannyWeatherwax
1289986825	members	
1289986826	owner	GrannyWeatherwax
1289986826	members	
1289986827	members	
1289986827	owner	GrannyWeatherwax
2105310149	owner	BuckarooBanzai
2105310149	priv	protect_streets
2105310150	owner	BuckarooBanzai
2105310150	priv	protect_streets
2105339315	members	
2105339315	owner	Kermit
2105339316	owner	Kermit
2105339316	members	
2105339317	members	
2105339317	owner	Kermit
2105339318	owner	Kermit
2105339318	members	
2105339319	owner	Kermit
2105339319	members	
2105339320	owner	Kermit
2105339320	members	
2105339321	owner	Kermit
2105339321	members	
2105339322	owner	Kermit
2105339322	members	
2105339323	owner	Kermit
2105339323	members	
2105339324	owner	Kermit
2105339324	members	
2105339325	owner	Kermit
2105339325	members	Blockhead
2105339326	owner	Kermit
2105339326	members	
2105339327	owner	Kermit
2105339327	members	
2105339328	owner	Kermit
2105339328	members	
2105339329	members	
2105339329	owner	Kermit
2105339330	owner	Kermit
2105339330	members	Blockhead
2105339331	owner	Kermit
2105339331	members	Blockhead
2105339332	owner	Kermit
2105339332	members	Blockhead
2105339333	owner	Kermit
2105339333	members	
764222431	owner	SX
2105339334	owner	Kermit
2105339334	members	Blockhead
2105339335	owner	Kermit
2105339335	members	
2037559107	owner	Peanut
2037559107	members	
2105339336	owner	Kermit
2105339336	members	
2082491972	xpthreshold	10000
2082491972	owner	Yoyodyne
658328829	owner	Solomon
2105339337	owner	Kermit
2105339337	members	
2000017182	owner	ANTONIUSZ
2000017182	members	
310388283	station_name	Fat Lands
658328832	priv	interact
658328833	owner	Solomon
2104083171	owner	Kermit
2104083171	members	
391660686	members	
391660687	owner	downtime
391660688	owner	downtime
391660689	members	
391660690	owner	downtime
391660691	owner	downtime
391660692	owner	downtime
391660693	members	
391660697	owner	downtime
658328834	priv	interact
2045838537	owner	Jennison
2045838537	members	
2045838538	owner	Jennison
2045838538	members	
2093190339	owner	Rabbit1
2093190339	members	
2005945263	owner	Yaofyr
2005945263	station_name	Mangroven+3K-14K
2005945263	station_network	YaoNetz
2005945263	nodename	travelnet:travelnet
2005945264	owner	Yaofyr
2005945264	members	
2104083196	owner	Kermit
2104083196	members	
2104083197	owner	Kermit
2104083197	members	
391660686	owner	downtime
391660687	members	
391660688	members	
391660689	owner	downtime
2104083198	owner	Kermit
2104083198	members	
2104083199	owner	Kermit
1000339005	owner	Mahar
391660690	members	
391660691	members	
391660692	members	
391660693	owner	downtime
2104083199	members	
2104083200	members	
2104083200	owner	Kermit
2104083202	owner	Kermit
2104083202	members	
2104083203	owner	Kermit
2104083203	members	
2104083204	owner	Kermit
2104083204	members	
2104083205	owner	Kermit
2104083205	members	
2104083206	owner	Kermit
391660697	members	
2104083206	members	
2104083207	owner	Kermit
2104083207	members	
2103338391	type	atm3
2103338392	demand	
2103338392	active	
2103338392	channel	switching_station(-2629,34,2293)
2103338392	supply	
1825696978	owner	marghl
1825696978	members	
1000339019	members	
2029976369	owner	Neon
2029976369	members	
1812632898	owner	jihuu
1812632898	members	
2029976370	members	
2029976370	owner	Neon
2094715063	index	28
2094715063	owner	Thailand
2094715063	color	
2094715063	rail_pos	
2094715063	linepath_from_prv	
1812632902	owner	jihuu
1812632902	members	
2094715063	station	
2094715063	line	V-1000
2103362161	name	Fruitland
2103362161	index	150
2103362161	owner	OAKO
2103362161	color	rgb(246,0,182)
764222431	members	
2103362162	display_text	#e OAKO Ice Nation
2093190340	owner	Rabbit1
2093190340	members	
2093190341	owner	Rabbit1
658328829	priv	interact
2093190341	members	
2093190342	owner	Rabbit1
2093190342	members	
2093190343	owner	Rabbit1
2093190343	members	
2093190344	owner	Rabbit1
2093190344	members	w
2093190345	members	
2093190345	owner	Rabbit1
2093190346	owner	Rabbit1
2093190346	members	
2093190347	owner	Rabbit1
2103362162	material	wood
2103362163	display_text	#e OAKO Ice Nation
2103362163	material	wood
2103362164	owner	OAKO
310388283	owner	Utrusad
310388283	station_network	B0G13N3T
2010007509	owner	spider
2103824656	owner	Aakord
2103824656	members	
2093190347	members	
2093190348	members	
2103824657	owner	Aakord
2103824657	members	
2103824658	owner	Aakord
2103824658	members	
658328832	owner	Solomon
658328833	priv	interact
658328834	owner	Solomon
2060064294	owner	Peanut
2060064294	members	
2093190348	owner	Rabbit1
2093190349	owner	Rabbit1
2093190349	members	
2103362164	members	
2103362165	owner	OAKO
1000339005	members	
2103362165	members	
2092015074	owner	parasite
2092015074	members	
2092015075	owner	parasite
2092015075	members	
1595752544	owner	ThinkSome
1595752544	station_name	mine2
1595752544	station_network	ThinkSome
1595752544	nodename	travelnet:travelnet
1595752545	owner	furry2
1310149396	owner	6r1d
1595752545	station_name	diamonds
1595752545	station_network	net1
2030058007	owner	Alice2021
2030058007	members	
1595752545	nodename	travelnet:travelnet
2030058008	members	
1000339019	owner	Mahar
1310149396	members	
1310149397	owner	6r1d
1310149397	members	
1310149398	owner	6r1d
1310149398	members	
1310149399	owner	6r1d
1310149399	members	
1310149400	owner	6r1d
1310149400	members	
1310149401	owner	6r1d
1310149401	members	
1310149402	owner	6r1d
1310149402	members	
1310149403	owner	6r1d
1310149403	members	
1310149404	owner	6r1d
1310149404	members	
2030058008	owner	Alice2021
1812632916	owner	jihuu
1812632916	members	
1812632917	owner	jihuu
1812632917	members	
2102649006	owner	GamePlayer
2093357235	owner	Trollz0r
2093357235	members	
2093357236	owner	Trollz0r
2093357236	members	
2093357237	members	
2093357237	owner	Trollz0r
2093357238	owner	Trollz0r
2093357238	members	
332499858	members	
2093357239	owner	Trollz0r
2093357239	members	
2093357240	owner	Trollz0r
2093357240	members	
2093357241	owner	Trollz0r
2093357241	members	
2102043012	owner	Gauner
2102043012	members	hihihihioooo ggrf
2102043013	owner	Gauner
2010007509	members	
2102043013	members	hihihihioooo
2102043014	owner	Gauner
2102043014	members	hihihihioooo ggrf
2102043015	display_text	steel
2097422140	out_count	1
2097422140	stock	0
2097422140	type	smartshop
2097422140	owner	luciasampedro
2093357248	members	
2093357248	owner	Trollz0r
2093357249	owner	Trollz0r
2102043015	material	wood
2102043016	display_text	best dirt for a wonderful flower garden
2102043016	material	wood
2102043017	display_text	barter table \n(its like a cheaper shop)
2102043017	material	wood
2093357249	members	
2097422140	in_item	currency:minegeld_5
2097422140	in_count	1
2097422140	out_item	default:meselamp
2097422141	owner	luciasampedro
2097422141	in_item	currency:minegeld
2102043018	display_text	steel
2102043018	material	wood
2102043019	display_text	cheap Stone Bricks \nits nice for building Houses
2102043019	material	wood
1208757676	owner	kelci
1208757676	station_network	vonplini
2102043020	display_text	
2102043020	material	wood
2102649006	color	2
2093357250	owner	Trollz0r
2093357250	members	
2097422141	in_count	3
2097422141	out_item	default:mese_post_light
2097422141	out_count	1
2097422141	stock	0
2097422141	type	smartshop
2097422142	type	smartshop
2093357251	owner	Trollz0r
2093357251	members	
2093357252	members	
2093357252	owner	Trollz0r
2093357253	owner	Trollz0r
2093357253	members	
2093357254	owner	Trollz0r
2102043021	display_text	
2102043021	material	wood
2102043022	out_count	1
2102043022	stock	0
2093357254	members	
2093357255	owner	Trollz0r
2093357255	members	
2102043022	type	smartshop
2102043022	owner	Gauner
2102043022	in_item	currency:minegeld
2102043022	in_count	4
2097422142	owner	luciasampedro
2097422142	in_item	currency:minegeld
2097422142	in_count	1
2097422142	out_item	scifi_nodes:lightbar
2097422142	out_count	1
2065406558	active	
2065406558	channel	
2065406558	supply	
2065406558	demand	
2065406559	owner	Huhhila
2065406559	radius	8
2065406560	owner	Huhhila
2065406560	radius	8
2097422142	stock	0
2097422143	in_count	4
2097422143	out_item	canned_food:canned_tomato
2097422143	out_count	1
2097422143	stock	48
2097422143	type	smartshop
2097422143	owner	mina
2102043022	out_item	currency:barter
2102043023	type	smartshop
2102043023	owner	Gauner
2102043023	in_item	currency:minegeld_5
2102043023	in_count	1
2102043023	out_item	default:steel_ingot
2102043023	out_count	10
2102043023	stock	0
2102043024	in_item	currency:minegeld
2102043024	in_count	3
2102043024	out_item	default:steel_ingot
2102043024	out_count	5
2102043024	stock	0
2102043024	type	smartshop
2093357258	owner	Trollz0r
2093357258	members	
2093357259	owner	Trollz0r
2093357259	members	
2102043024	owner	Gauner
2097422143	in_item	currency:minegeld
2097422144	owner	mina
2097422144	in_item	currency:minegeld
2097422144	in_count	4
2097422144	out_item	canned_food:canned_corn
2097422144	out_count	1
2093357260	owner	Trollz0r
2093357260	members	
1625674441	members	
1625674441	owner	Duximagnus
1625674442	owner	Duximagnus
1625674442	members	
1625674443	owner	Duximagnus
2097422144	stock	84
2097422144	type	smartshop
2097422145	type	smartshop
1625674443	members	
1625674444	members	
1625674444	owner	Duximagnus
1625674445	owner	Duximagnus
1625674445	members	
2097422145	owner	mina
2097422145	in_item	currency:minegeld
2097422145	in_count	2
2097422145	out_item	farming:baked_potato
2097422145	out_count	1
2097422145	stock	29
2097422146	in_count	1
2097422146	out_item	farming:potato
2097422146	out_count	1
1083816321	members	
2097422146	stock	0
2097422146	type	smartshop
2097422146	owner	mina
2097422146	in_item	currency:minegeld
2102043025	type	smartshop
2102043025	owner	Gauner
1208757676	station_name	/gA
2102043025	in_item	currency:minegeld
1208757676	nodename	travelnet:travelnet_red
2102043025	in_count	1
2097422147	display_text	\n\n<------------Carlos
1805453069	owner	nacmop
1805453069	members	
2097422147	material	wood
2097422148	out_count	10
2102043025	out_item	default:dirt
2102043025	out_count	20
2102043025	stock	0
2075597196	owner	Wojtek5
2075597196	members	Kermit
332499858	owner	arsk
2097422148	stock	0
2097422148	owner	JuanjoPM
2097422148	type	fancyvend
1292796050	owner	Yaofyr
1292796050	members	
2065406574	owner	Huhhila
1123055450	owner	kelci
1123055451	station_name	/5U 12! (lm1)
1123055451	nodename	travelnet:travelnet
2065406574	radius	1
2097422148	in_item	currency:minegeld
2097422148	in_count	1
2097422148	out_item	default:clay
2097422149	out_count	5
2097422149	stock	0
2075597197	members	Kermit
2097422149	owner	JuanjoPM
1067092685	members	
2065406575	station_name	solar1
2065406575	station_network	quarry1
2065406575	nodename	travelnet:travelnet
1330947982	owner	Yaofyr
1330947982	members	
1330947983	owner	Yaofyr
1330947983	members	
1330947984	owner	Yaofyr
1330947984	members	
1330947985	owner	Yaofyr
1330947985	members	
2065406575	owner	Huhhila
2065406576	active	
2065225628	owner	BuckarooBanzai
2065225628	members	
2065225629	owner	BuckarooBanzai
2097422149	type	fancyvend
2065225629	members	
2065225630	owner	BuckarooBanzai
2065225630	members	
1796698750	owner	Thug2000
1796698750	members	
2097422149	in_item	currency:minegeld
2097422149	in_count	2
2097422149	out_item	default:gold_ingot
2097422150	in_count	5
1330947993	owner	Yaofyr
2097422150	out_item	digiterms:scifi_widescreen
2097422150	out_count	1
2097422150	stock	0
1330947993	members	
1330947994	owner	Yaofyr
1330947994	members	
2097422150	owner	JuanjoPM
2097422150	type	fancyvend
2097422150	in_item	currency:minegeld
2097422151	owner	JuanjoPM
2065406576	channel	switching_station(-2768,113,-428)
2065406576	supply	
2065406576	demand	
2097422151	type	fancyvend
2097422151	in_item	currency:minegeld
2097422151	in_count	1
2097422151	out_item	technic:battery
2065406578	active	
2065406578	channel	
2065406578	supply	
2065406578	demand	
1123055450	members	
1123055451	owner	kelci
1123055451	station_network	open mining
2097422151	out_count	2
2097422151	stock	0
2097422152	in_count	4
2097422152	out_item	beacon:greenbase
2097422152	out_count	1
2065406579	channel	
2065406579	supply	
2097422152	stock	0
2097422152	owner	JuanjoPM
2097422152	type	fancyvend
2097422152	in_item	currency:minegeld
2097422153	owner	JuanjoPM
2065406579	demand	
2065406579	active	
2097422153	type	fancyvend
2097422153	in_item	currency:minegeld
2097422153	in_count	2
2097422153	out_item	beacon:greenbeam
173558584	owner	IcemanDs
2097422153	out_count	1
2097422153	stock	0
2065406580	owner	Huhhila
2065406580	radius	8
2065406581	radius	15
2065406581	owner	Huhhila
2065406582	owner	Huhhila
2065406582	radius	15
2065406583	owner	Huhhila
2065406583	radius	15
2065406584	owner	Huhhila
2065406584	radius	15
2065406585	owner	Huhhila
2065406585	radius	15
2065406586	owner	Huhhila
2065406586	radius	2
2065406587	owner	Huhhila
2065406587	radius	15
2065406588	owner	Huhhila
2065406588	radius	8
1292796075	owner	Yaofyr
1292796075	members	
1292796076	owner	Yaofyr
1292796076	members	
2097422154	owner	JuanjoPM
2097422154	type	fancyvend
1083816321	owner	JackX5Gamer
2065406589	owner	Huhhila
2065406589	radius	8
2065406590	owner	Huhhila
2065406590	members	
671714156	owner	lululululu
2097422154	in_item	currency:minegeld
2097422154	in_count	1
1067092685	owner	tstow
2097422154	out_item	mesecons:wire_00000000_off
2097422154	out_count	9
2097422154	stock	27
2075597197	owner	Wojtek5
2075597198	members	Kermit
2075597198	owner	Wojtek5
2075597199	owner	Wojtek5
2075597199	members	Kermit
2075597200	owner	Wojtek5
2075597200	members	Kermit
2075597201	members	Kermit
2075597201	owner	Wojtek5
2097422155	type	fancyvend
2097422155	in_item	currency:minegeld
2097422155	in_count	4
2097422155	out_item	digilines:wire_std_00000000
2097422155	out_count	1
2097422155	stock	0
2097422155	owner	JuanjoPM
2097422156	station_network	nice_shops
2097422156	nodename	travelnet:travelnet
2097422156	owner	korlen
2097422156	station_name	luciasampedro shop
2097422157	type	atm3
2097422158	type	smartshop
2097422158	owner	luciasampedro
2097422158	in_item	currency:minegeld_10
2097422158	in_count	7
2097422158	out_item	spacesuit:helmet
2097422158	out_count	1
2097422158	stock	0
2097422159	owner	luciasampedro
2097422159	in_item	currency:minegeld_10
2060437365	active	
2097422159	in_count	8
2097422159	out_item	spacesuit:chestplate
709169822	owner	Doppio
2060437365	channel	
2060437365	supply	
2060437365	demand	
2097422159	out_count	1
2097422159	stock	0
2097268579	owner	zeefer
2097268579	station_name	moon 2
173558584	members	
2097268579	station_network	net2
2097268579	nodename	travelnet:travelnet
2097422159	type	smartshop
2097422160	stock	0
2097422160	type	smartshop
671714156	members	
2097268582	owner	korlen
2097268582	station_name	sulfur mine
2097268582	station_network	net1
2097268582	nodename	travelnet:travelnet
1846560329	owner	BuckarooBanzai
1846560329	members	
1846560330	owner	BuckarooBanzai
2102649006	rail_pos	
2102649006	linepath_from_prv	
2102649006	station	
2102649006	line	GetSpace-Oldrail
2102649006	index	185
2102649007	linepath_from_prv	
2102649007	station	
2102649007	line	GetSpace-Oldrail
2102649007	index	190
2102649007	owner	GamePlayer
2102649007	color	2
2102649007	rail_pos	
2102649008	active	
2102649008	channel	
2023845938	owner	jihuu
2023845938	station_name	Xenon L
2023845938	station_network	net3
1108568473	material	wood
1108568474	nodename	travelnet:travelnet
1108568474	station_name	Farm
2023845938	nodename	travelnet:travelnet
2023845939	owner	jihuu
2023845939	members	SwissalpS
251483526	owner	Grubach
2098733312	owner	loodog
251483526	station_network	net1
2098733312	station_name	Angel04's Home
2098733312	station_network	net1
2098733312	nodename	travelnet:travelnet
2097268583	owner	Le_roi_1_111
2097268583	members	
2097268584	owner	Le_roi_1_111
2097268584	members	
251483527	owner	Grubach
2097422160	owner	luciasampedro
2097422160	in_item	currency:minegeld_10
2097422160	in_count	6
2097422160	out_item	spacesuit:pants
2069755437	owner	Doppio
2023845940	members	SwissalpS
2023845940	owner	jihuu
2023845941	owner	jihuu
2023845941	radius	8
2045543717	owner	ggrf
2045543717	station_name	bahnende
2045543717	station_network	ggrf1
2045543717	nodename	travelnet:travelnet
2045543718	owner	ggrf
2045543718	members	
2097422160	out_count	1
2097422161	in_item	currency:minegeld_10
2097422161	in_count	5
2097422161	out_item	spacesuit:boots
2097422161	out_count	1
2097422161	stock	0
212557391	owner	upie
212557392	members	
212557393	members	
1846560330	members	
1846560331	owner	BuckarooBanzai
1846560331	members	
1846560332	owner	BuckarooBanzai
1846560332	members	
2069755437	members	
2102649008	supply	
2102649008	demand	
709169822	members	
2101338900	owner	SX
2101338900	priv	protect_streets
2101338901	owner	SX
2101338901	priv	protect_streets
212557391	members	
212557392	owner	upie
212557393	owner	upie
2080135116	owner	ripyee
2080135116	members	
2080135117	members	
2080135117	owner	ripyee
2097422161	type	smartshop
2097422161	owner	luciasampedro
2097422162	owner	luciasampedro
2097422162	in_item	currency:minegeld_5
2097422162	in_count	1
1256210116	owner	DFeniks
2097422162	out_item	home_workshop_misc:beer_mug
2097422162	out_count	99
2097422162	stock	0
2097422162	type	smartshop
2097422163	stock	0
2097422163	type	smartshop
2097422163	owner	luciasampedro
2097422163	in_item	currency:minegeld
2097422163	in_count	2
2097422163	out_item	home_workshop_misc:beer_mug
2097422163	out_count	50
1772316744	owner	fud
1108568473	display_text	Sissyleah's Farm
251483526	station_name	Jungle
251483527	members	
1108568474	owner	sissyleah
1108568474	station_network	net1
709169848	owner	Doppio
1772316744	members	
2102043068	supply	
2102043068	demand	
2102043068	active	
2102043068	channel	
2102043069	active	
2102043069	channel	
2102043069	supply	
1480253761	owner	kotty
1480253761	members	
2102043069	demand	
2102043070	active	
2102043070	channel	
2102043070	supply	
2102043070	demand	
2102043071	members	
2102043071	owner	pale_eyez
2102043072	owner	pale_eyez
2102043072	members	
2102043073	owner	pale_eyez
2102043073	members	
2102043079	active	
2102043079	channel	
2102043079	supply	1360
2102043079	demand	1300
2102043080	demand	1300
2102043080	active	
2102043080	channel	
2102043080	supply	1360
2102043081	channel	
2102043081	supply	
2102043081	demand	
2102043081	active	
2102043082	active	
2102043082	channel	
2102043082	supply	
2102043082	demand	
2102043083	supply	
2102043083	demand	
2102043083	active	
2102043083	channel	
2102043084	owner	pale_eyez
2102043084	radius	3
2102043085	station_name	Consol
2102043085	station_network	net1
2102043085	nodename	travelnet:travelnet
2102043085	owner	pale_eyez
2102043086	owner	pale_eyez
2102043086	members	
2102043087	owner	pale_eyez
2102043087	members	
2102043088	owner	pale_eyez
2102043088	members	
2102043089	owner	pale_eyez
2102043089	members	
2102043090	owner	pale_eyez
2102043090	members	
2066776431	owner	Bloodless
2066776431	members	
1073307846	members	
2098856245	display_text	#e OAKO Ice Nation
2098856245	material	wood
1073307847	owner	thomas18F
2098856246	owner	OAKO
2098856246	members	
2102043095	owner	pale_eyez
2102043095	members	
2102043096	owner	pale_eyez
2102043096	members	
2102649009	owner	kiedtl
2102649009	radius	5
2102649010	display_text	I UP\n- Jumped\nI UP\n- Jumped\nI UP\n- Jumped
2102649010	channel	log
2102649011	owner	kiedtl
2102649011	station_name	KLS Striker
2102649011	station_network	net1
2102649011	nodename	travelnet:travelnet_black
2102649012	owner	kiedtl
1193725023	members	
1556793700	owner	KiRiEShkA
1556793700	station_name	asteroid good
1556793700	station_network	net1
1556793700	nodename	travelnet:travelnet
2102649012	members	
2102649013	active	
1661994743	owner	Peanut
1661994743	members	
1661994744	owner	Peanut
2102649013	channel	
1661994744	members	
2102649013	supply	
2102649013	demand	
275211008	members	
275211009	time	300
275211009	description	
275211009	failcount	
2102649014	owner	Why-did-i
2102649014	radius	4
2102649015	owner	Why-did-i
2102649015	members	
2102649016	nodename	travelnet:travelnet
1661994745	owner	Peanut
1661994745	members	
709169848	members	
1661994746	owner	Peanut
1661994746	members	
1661994747	owner	Peanut
1661994747	members	
1661994748	owner	Peanut
1661994748	members	
1661994749	members	
1661994749	owner	Peanut
1661994750	owner	Peanut
1661994750	members	
1661994751	owner	Peanut
1661994751	members	
1661994752	owner	Peanut
1661994752	members	
2102649016	owner	Why-did-i
2102649016	station_name	Funny elevator
2102649016	station_network	Public
2102649017	owner	Why-did-i
2102649017	members	
1256210116	members	
2079018337	owner	kievski
2079018337	members	
2079018338	display_text	Welcome to Kievski's House
2079018338	material	steel
2079018339	owner	kievski
2079018339	members	
2079018340	owner	kievski
1073307848	members	
2079018340	members	
2102649018	display_text	Emergency ladder\n
2102649018	material	steel
2079018343	owner	Thailand
2102649019	display_text	Please remember to punch the green block\n-->
2102649019	material	wood
2098856247	owner	OAKO
2079018343	members	
1963245407	display_text	
1963245407	channel	tty0
1193725023	owner	weertyui
317548249	owner	LittleFire
317548250	members	
275211008	owner	KAKUZU
275211009	owner	KAKUZU
275211009	successcount	42
275211009	name	
2047036642	owner	xBarkDog
2047036642	members	
1783298378	active	
1783298378	channel	switching_station(-2256,-3,-2589)
1783298378	supply	
2050596449	station_network	net1
2050596449	nodename	travelnet:travelnet
2050596449	owner	Obot01
2050596449	station_name	Plastic Refinary (In Progress)
2050596450	owner	Obot01
2050596450	members	
2050596451	owner	Obot01
2050596451	members	
2050596452	demand	
2050596452	active	
608831676	display_text	\n\n\nOres\n
608831677	material	wood
1661994755	owner	Peanut
1661994755	members	
1661994756	owner	Peanut
1661994756	members	
608831678	display_text	\n\nStones
608831679	display_text	\n\nFood
608831680	display_text	\n\nIgnots
608831681	material	wood
1661994757	owner	Peanut
1661994757	members	
1661994758	owner	Peanut
1661994758	members	
1661994759	owner	Peanut
1661994759	members	
2078026155	owner	Samoht
2102043098	display_text	#enew mesecon tutorial at parasites tutorialplace its a tutorial for a password door with only mnesecons\n#aa new roman bath will open soon you can vist it  now anyway
2102043098	material	steel
2099002226	owner	Yaofyr
2099002226	members	
2099002227	owner	Yaofyr
2078026155	station_name	Wüste Turm (Desert Tower)
2078026155	station_network	net1
2078026155	nodename	travelnet:travelnet
2099002227	members	
2102043099	stock	576
2102043099	owner	HIRAM1072
2102043099	type	fancyvend
1073307846	owner	thomas18F
1073307847	members	
2102043099	in_item	currency:minegeld
2049117678	owner	Zoink
2049117678	members	
2049117679	owner	Zoink
2102043099	in_count	1
2102043099	out_item	basic_materials:oil_extract
2102043099	out_count	11
1073307848	owner	thomas18F
1180765926	members	
1180765927	members	
1180765928	owner	6r1d
1180765929	owner	6r1d
1180765930	owner	6r1d
1203047394	nodename	travelnet:travelnet
2049117679	members	
2102043100	type	fancyvend
2102043100	in_item	currency:minegeld
2102043100	in_count	1
2102043100	out_item	canned_food:apple_jam
2102043100	out_count	33
2102043100	stock	187
2102043100	owner	HIRAM1072
2102043101	in_item	currency:minegeld
2102043101	in_count	1
1679812667	owner	procto
1679812667	station_name	The Crevice
1679812667	station_network	net1
1679812667	nodename	travelnet:travelnet
2102043101	out_item	currency:minegeld_cent_25
2102043101	out_count	4
2102043101	stock	98
2102043101	owner	HIRAM1072
2102043101	type	fancyvend
2102043102	display_text	\n\n#4 Public Travel Network
2102043102	material	wood
2102043103	owner	hihihihioooo
2102043103	members	Gauner ggrf
2102043104	type	atm3
2102043105	owner	HIRAM1072
2098856247	members	
2098856248	material	wood
2098856248	display_text	#e OAKO Ice Nation
2098856249	display_text	#e OAKO Ice Nation
2098856249	material	wood
2102043105	station_name	Hiram's 1st Shop
2102043105	station_network	H-1
2102043105	nodename	travelnet:travelnet
2066726278	members	
2066726278	owner	moo
2066726279	owner	bananana
2066726279	station_name	Cursed Forest
2066726279	station_network	net1
1998845474	owner	kensi
1998845474	station_name	cultivos de kensi
1998845474	station_network	net1
1998845474	nodename	travelnet:travelnet
1998845475	owner	Alice2021
1998845475	members	
1998845476	owner	Alice2021
1998845476	members	
2066726279	nodename	travelnet:travelnet
2102043106	owner	HIRAM1072
2102043106	members	
2039284724	nodename	travelnet:travelnet_white
2039284724	owner	Thailand
2039284724	station_name	25.000 / -25.000 Intersection
2039284724	station_network	Thailand-25000/-25000
2039284725	members	
2039284725	owner	Thailand
2039284726	color	green
2039284726	rail_pos	
2039284726	linepath_from_prv	
2039284726	station	25000/-25000
2039284726	line	V25000
2039284726	index	-25
608831676	material	wood
608831677	display_text	\nFarming:\nSeeds, Saplings, Wheat
317548249	members	
317548250	owner	LittleFire
608831678	material	wood
608831679	material	wood
608831680	material	wood
2039284726	owner	Thailand
2066726280	owner	bananana
608831681	display_text	\n\nFuel
2066726280	members	
2102043110	members	laly
2102043110	owner	Miner12
2102043111	owner	HIRAM1072
2102043111	members	
2102043112	type	fancyvend
2102043112	in_item	vessels:glass_bottle
2102043112	in_count	50
2102043112	out_item	currency:minegeld
2102043112	out_count	3
1783298378	demand	
1076712860	owner	Tacit
1076712861	members	
1076712862	owner	Tacit
1076712863	owner	Tacit
1076712864	owner	Tacit
1076712865	members	
1076712866	members	
1076712867	owner	Tacit
2102043112	stock	0
2102043112	owner	HIRAM1072
2102043113	stock	25
2102043113	owner	HIRAM1072
2102043113	type	fancyvend
2102043113	in_item	currency:minegeld
1912276869	owner	Peanut
1912276869	members	
1180765926	owner	6r1d
1180765927	owner	6r1d
1180765928	members	
1180765929	members	
1180765930	members	
1912276870	owner	Peanut
1912276870	members	
1912276871	members	
1912276871	owner	Peanut
1912276872	owner	Peanut
1912276872	members	
1912276873	owner	Peanut
1030741881	members	Queen-Devil
1030741882	owner	Jack_Frost
1030741882	station_network	Mandalore
2102043113	in_count	10
2102043113	out_item	biofuel:fuel_can
1912276873	members	
1912276874	owner	Peanut
1912276874	members	
2053169211	owner	walidilyes
2053169211	members	ilyeswalid
2053169212	owner	AliceCeline
2053169212	members	Alice2021 Celine2021
1203047394	station_network	RoboNet
1203047394	owner	Robo66
2092015237	owner	Archimage
2092015237	members	qaz123
2102043113	out_count	60
2102043114	owner	HIRAM1072
2102043114	type	fancyvend
2102043114	in_item	currency:minegeld
2102043114	in_count	2
2040947231	owner	Woldar
2040947231	members	
2102043114	out_item	bonemeal:mulch
2102043114	out_count	99
2065225715	owner	BuckarooBanzai
2065225715	members	
2065225716	owner	BuckarooBanzai
2065225716	members	
2065225717	owner	BuckarooBanzai
2102043114	stock	71
2102043115	owner	HIRAM1072
2065225717	members	
2065225718	owner	BuckarooBanzai
2102043115	type	fancyvend
2102043115	in_item	currency:minegeld
2065225718	members	
2065225719	members	
2065225719	owner	BuckarooBanzai
2102043115	in_count	1
2102043115	out_item	default:stonebrick
2102043115	out_count	99
2097126839	owner	ikzorg
1076712860	members	
1076712861	owner	Tacit
2097126839	members	
2097126840	owner	ikzorg
2097126840	members	
2097126841	owner	IcemanDs
2097126841	members	
2097126842	owner	IcemanDs
2097126842	members	
1076712862	members	
1076712863	members	
1076712864	members	
1076712865	owner	Tacit
1076712866	owner	Tacit
2105339508	owner	Kermit
2105339508	members	
2105339509	owner	Kermit
2105339509	members	
2105339510	owner	Kermit
2097126843	owner	Piranika
2097126843	members	
2102043115	stock	66
1076712867	members	
2065225727	members	
2065225727	owner	Utrusad
2065225728	owner	Utrusad
2065225728	members	
2065225729	owner	Utrusad
2065225729	members	
2065225730	owner	SX
2065225730	priv	protect_streets
2065225731	owner	SX
2065225731	priv	protect_streets
2065225732	owner	SX
2065225732	priv	protect_streets
2065225733	owner	BuckarooBanzai
2065225733	members	
2065225734	owner	BuckarooBanzai
2065225734	members	
2065225735	owner	BuckarooBanzai
2065225735	members	
2065225736	owner	BuckarooBanzai
2065225736	members	
2105339510	members	
2105339511	owner	Kermit
2105339511	members	
2105339512	display_text	
2105339512	channel	e
2105339513	text	default:mese
2105339513	channel	output
2097126850	owner	ikzorg
2097126850	members	
2097126851	owner	ikzorg
2097126851	members	
2097126852	owner	ikzorg
2097126852	members	
2103480110	owner	BuckarooBanzai
2097126853	members	
2097126853	owner	ikzorg
2097126854	owner	ikzorg
2097126854	members	
2093357281	owner	Trollz0r
2093357281	members	
2093357282	owner	Trollz0r
2093357282	members	
2103480110	members	worogoz
2103480111	owner	Pixalou
2103480111	members	
2103480112	owner	Pixalou
2103480112	members	
2103480113	owner	Sovereign
2103480113	members	
1000339338	members	
1000339339	owner	ataryah
1000339366	owner	ataryah
1000339367	members	
1000339368	owner	ataryah
1000339369	members	
1000339370	owner	ataryah
1000339371	members	
1000339372	members	
1000339373	owner	ataryah
1000339374	members	
1030741881	owner	Jack_Frost
2103480114	owner	Warden
2103480114	members	
2103362173	owner	achraftest
2103362173	members	
2103362174	owner	achraftest
2103362174	dug	25592
2103362174	enabled	1
2103480115	owner	Warden
2103480115	members	
2103480116	owner	Warden
2103480116	members	
1030741882	station_name	Stoarge House
2103480117	owner	eShaman
2103480117	station_name	Shop
2103480117	station_network	eNet
2103480117	nodename	travelnet:travelnet
1203047394	station_name	BLK
2103480118	station_name	ShopBottom
2103480118	station_network	eNet2
2103480118	nodename	travelnet:travelnet
2103480118	owner	eShaman
2103480119	stock	0
1030741882	nodename	travelnet:travelnet
2097126855	owner	ikzorg
2097126855	members	
2097126856	owner	ikzorg
2103480119	type	smartshop
2103480119	owner	eShaman
2103480119	in_item	currency:minegeld
2103480119	in_count	1
1673662137	owner	Thimli
1673662137	members	
2103480119	out_item	farming:potato
2103480119	out_count	2
2103480120	stock	0
2103480120	type	smartshop
1673662138	members	
1673662138	owner	Thimli
2103480120	owner	eShaman
2097126856	members	
2097126857	owner	ikzorg
2097126857	members	
2103480120	in_item	currency:minegeld
2103480120	in_count	1
2103480120	out_item	farming:cucumber
2103480120	out_count	1
2103480121	stock	0
2103480121	type	smartshop
2103480121	owner	eShaman
2103480121	in_item	currency:minegeld
2103480121	in_count	1
2103480121	out_item	farming:carrot
2103480121	out_count	2
2103480122	type	smartshop
2103480122	owner	eShaman
2103480122	in_item	vessels:glass_bottle
2103480122	in_count	1
2103480122	out_item	currency:minegeld
2103480122	out_count	1
2103480122	stock	0
2103480123	type	atm3
2103480124	owner	eShaman
2103480124	type	fancyvend
2103480124	in_item	currency:minegeld
2065302030	owner	6r1d
2065302030	members	
2065302031	owner	6r1d
2065302031	members	
2065302032	owner	6r1d
2065302032	members	
2103480124	in_count	1
2103480124	out_item	farming:seed_cotton
2103480124	out_count	1
2103480124	stock	0
1444852240	owner	u
2103480125	owner	eShaman
1444852240	members	
2103480125	type	fancyvend
2103480125	in_item	currency:minegeld
2103480125	in_count	1
2103480125	out_item	biofuel:bottle_fuel
2103480125	out_count	5
2103480125	stock	0
1645542435	owner	WARRIOR
1645542435	members	
1645542436	owner	WARRIOR
1645542436	members	
1645542437	owner	WARRIOR
1645542437	members	
1645542438	owner	WARRIOR
1645542438	members	
2102043161	owner	hihihihioooo
2093357298	owner	Trollz0r
2065302037	owner	6r1d
2065302037	members	
2065302038	owner	6r1d
2102043161	members	Gauner ggrf
2065302038	members	
2093357298	members	
2065302039	owner	6r1d
2065302039	members	
2092269534	in_item	currency:minegeld
2092269534	in_count	45
2092269534	out_item	technic:sulfur_block
2092269534	out_count	1
2092269534	stock	106
2092269534	owner	kiedtl
2092269534	type	fancyvend
2092269535	out_count	1
2092269535	stock	1007
2065302042	members	
2065302042	owner	6r1d
2092269535	owner	kiedtl
2092269535	type	fancyvend
2092269535	in_item	currency:minegeld
2092269535	in_count	1
2092269535	out_item	basic_materials:plastic_sheet
2092269536	out_count	1
2092269536	stock	2
1804358242	owner	chi
1804358242	members	
1804358243	owner	chi
1804358243	members	
2092269536	owner	kiedtl
2092269536	type	fancyvend
2092269536	in_item	currency:minegeld
2092269536	in_count	1
2092269536	out_item	moretrees:rubber_tree_sapling
2092269537	out_item	default:obsidian
2092269537	out_count	1
2092269537	stock	0
2092269537	owner	kiedtl
2092269537	type	fancyvend
2092269537	in_item	currency:minegeld
2092269537	in_count	7
2092269538	in_item	currency:minegeld
2092269538	in_count	20
2092269538	out_item	farming:pineapple_ring
1994016709	active	
1994016709	channel	
1994016709	supply	
1994016709	demand	
1994016710	owner	stephen
1994016710	station_name	Nuclear Miner2(NM)
1994016710	station_network	ships
1994016710	nodename	travelnet:travelnet_black
926509707	owner	Peanut
2092269538	out_count	15
1741934638	owner	Narcibrook
1741934638	station_name	ne
1741934638	station_network	net1
1741934638	nodename	travelnet:travelnet
1994016711	text	Core6 Disabled | Fuel: 100% |  | Extra fuel: | 0 / 0
1994016711	channel	lcd
2092269538	stock	17
2092269538	owner	kiedtl
2092269538	type	fancyvend
1994016712	text	Core5 Disabled | Fuel: 100% |  | Extra fuel: | 0 / 0
1994016712	channel	lcd
1994016713	owner	stephen
2092269539	in_item	currency:minegeld
2092269539	in_count	60
2092269539	out_item	farming:pineapple
2092269539	out_count	1
2103480130	owner	Jester4O4
2103480130	members	
2103480131	owner	Jester4O4
2092269539	stock	4
2092269539	owner	kiedtl
2092269539	type	fancyvend
2092269540	type	fancyvend
2092269540	in_item	currency:minegeld
2092269540	in_count	20
2092269540	out_item	mobs:honey_block
2092269540	out_count	10
2030058154	owner	Alice2021
1994016713	radius	8
2030058154	members	AliceCeline Celine2021
2030058155	owner	Alice2021
2030058155	members	
2030058156	owner	Alice2021
2030058156	members	AliceCeline
2030058157	owner	Alice2021
1994016714	enabled	0
1994016714	owner	stephen
1994016714	dug	-1
2092269540	stock	7
1030741913	members	Queen-Devil
1076712893	owner	Tacit
1076712894	members	
2092269540	owner	kiedtl
2092269541	text	Visitors: | 1338
2092269541	channel	lcd
2092269542	type	atm3
2092269543	owner	kiedtl
2092269543	in_item	currency:minegeld
2092269543	in_count	300
2092269543	out_item	technic:uranium_fuel
2030058157	members	AliceCelice Celice2021
2092269543	out_count	1
2092269543	stock	8
2092269543	type	smartshop
2030058158	owner	Alice2021
2030058158	members	
2092269544	out_count	1
2092269544	stock	8
2103480131	members	
2103480132	owner	Jester4O4
2030058161	owner	Alice2021
2030058161	members	
1994016715	owner	stephen
2103480132	members	
2103480133	owner	Jester4O4
2103480133	members	
2103480134	owner	Jester4O4
2103480134	members	
2103480135	owner	Jester4O4
2103480135	members	
2092269544	type	smartshop
2092269544	owner	kiedtl
2092269544	in_item	technic:uranium_ingot
2092269544	in_count	30
1792844562	type	atm3
1792844563	owner	Dux
1792844563	members	Rbcz
1792844564	owner	Dux
1792844564	members	Rbcz
1792844565	owner	Dux
1792844565	members	Rbcz
1792844566	type	atm
1792844567	type	atm2
1792844568	type	wiretransfer
2092269544	out_item	technic:uranium_fuel
2092269545	owner	kiedtl
2092269545	in_item	technic:uranium_lump
1994016715	dug	-1
1994016715	enabled	0
2092269545	in_count	15
1994016716	owner	stephen
1994016716	dug	-1
1994016716	enabled	0
2092269545	out_item	technic:uranium_fuel
2092269545	out_count	1
2092269545	stock	8
2092269545	type	smartshop
2103480136	owner	Jester4O4
2057567626	owner	Naj
2057567626	station_name	Power Generation
2057567626	station_network	moonbase
2103480136	station_name	HOME
2103480136	station_network	Jester
1804358267	owner	chi
1000339338	owner	ataryah
1000339339	members	
1000339366	members	
1000339367	owner	ataryah
1000339368	members	
1000339369	owner	ataryah
1000339370	members	
1000339371	owner	ataryah
1000339372	owner	ataryah
1000339373	members	
1000339374	owner	ataryah
926509707	members	
2057567626	nodename	travelnet:travelnet
2092269546	owner	kiedtl
2092269546	in_item	technic:bucket_corium
1994016717	owner	stephen
1030741913	owner	Jack_Frost
2092269546	in_count	1
2083406257	nodename	travelnet:travelnet
2083406257	owner	Tagada
2083406257	station_name	SWest RndAbout x-1076z-546
2083406257	station_network	Route66
2083406258	members	
2083406258	owner	Tagada
2083406259	owner	Tagada
2092269546	out_item	technic:uranium_fuel
2092269546	out_count	3
2092269546	stock	2
2103480136	nodename	travelnet:travelnet
2092269546	type	smartshop
2092269547	owner	kiedtl
2092269547	station_name	Kiedtl's Shop
2092269547	station_network	public
1076712893	members	
1076712894	owner	Tacit
2092269547	nodename	travelnet:travelnet
2083406259	members	
2092269548	station_name	kiedtl's shop
1804358267	members	
1804358268	members	
1804358268	owner	chi
1804358269	owner	chi
2092269548	station_network	new_shops
2104083339	owner	Kermit
2092269548	nodename	travelnet:travelnet
1804358269	members	
2092269548	owner	korlen
2092269549	in_item	currency:minegeld
2092269549	in_count	15
2104083339	members	
1994016717	dug	-1
1994016717	enabled	0
1994016718	owner	stephen
1994016718	dug	-1
1994016718	enabled	0
1994016719	owner	stephen
1994016719	dug	-1
1994016719	enabled	0
1994016720	enabled	0
1994016720	owner	stephen
1994016720	dug	-1
1994016721	owner	stephen
2092269549	out_item	technic:chernobylite_block
2092269549	out_count	1
2092269549	stock	0
2092269549	owner	kiedtl
2092269549	type	fancyvend
2092269550	in_count	4
2092269550	out_item	technic:bucket_corium
2092269550	out_count	1
2092269550	stock	0
2092269550	owner	kiedtl
2092269550	type	fancyvend
2092269550	in_item	technic:uranium_fuel
2092269551	out_item	technic:uranium0_block
2092269551	out_count	1
2092269551	stock	26
2092269551	owner	kiedtl
1557419069	owner	kotty
1557419069	members	
2102853974	owner	Peanut
2097790259	owner	Warden
2097790259	members	
2102853974	members	
2092269551	type	fancyvend
2092269551	in_item	technic:uranium_lump
2092269551	in_count	5
2092269552	owner	kiedtl
2092269552	type	fancyvend
2092269552	in_item	currency:minegeld
2092269552	in_count	40
2092269552	out_item	technic:uranium0_block
2092269552	out_count	1
2102853975	owner	Peanut
2092269552	stock	75
2092269553	owner	kiedtl
2102853975	members	
1994016721	dug	-1
1994016721	enabled	0
1994016722	owner	stephen
1994016722	dug	-1
1994016722	enabled	0
1994016723	owner	stephen
2030058175	owner	Alice2021
2030058175	members	
2030058176	owner	Alice2021
2030058176	members	AliceCeline
2030058177	members	
2030058177	owner	Lespelotes
2030058178	members	
2030058178	owner	Lespelotes
2092269553	type	fancyvend
2092269553	in_item	currency:minegeld
2104351033	name	Shopping
2104351033	time	300
2104351033	owner	Why-did-i
2104351033	description	Teleports you to my shop
2104351033	successcount	27
2104351033	failcount	
2104351034	owner	himanss
2104351034	members	
2065406772	active	
2065406772	channel	
2065406772	supply	
2065406772	demand	
2065406773	owner	Huhhila
2065406773	radius	8
2065406774	owner	Huhhila
2065406774	radius	8
2104351035	owner	himanss
2104351035	members	
2104351036	members	
1792844582	supply	
2104351036	owner	himanss
1792844582	demand	
1792844582	active	
1792844582	channel	switching_station(501,5251,-1276)
2104351037	owner	himanss
2045838756	owner	Jennison
2030058191	members	
1792844583	active	
1792844583	channel	switching_station(501,5257,-1276)
1792844583	supply	
2030058191	owner	Alice2021
1994016723	dug	-1
2030058192	owner	Alice2021
2030058192	members	
2030058193	owner	Alice2021
2030058193	members	
2030058194	owner	Alice2021
2030058194	members	
2104351037	members	
2045838756	members	
2045838757	members	
2104351038	owner	himanss
2104351038	members	
2104351039	members	
2104351039	owner	himanss
2104351040	owner	himanss
2104351040	members	
2045838757	owner	Jennison
1792844583	demand	
1792844584	owner	Dsa
2104351041	owner	himanss
2104351041	members	
2104351042	owner	wellss
2104351042	station_name	shop2
2104351042	station_network	wellss
2104351042	nodename	travelnet:travelnet
1792844584	members	Dux Rbcz Vbybrjnbr
1792844585	owner	Dsa
1792844585	members	Dux Rbcz Vbybrjnbr
2104351043	members	
2104351043	owner	wellss
1839042401	station_network	Pyramids-Dirt
1839042401	nodename	travelnet:travelnet_blue
1839042401	owner	Thailand
1839042401	station_name	Dirt-Pyramids
1839042402	nodename	travelnet:travelnet_blue
2104351044	owner	Appoox
2104351044	members	
1839042402	owner	Thailand
1839042402	station_name	Dirt Pyramids (-33)
1839042402	station_network	Pyramids
2104351049	text	
2104351049	channel	lcd
2104351050	station_network	himanss-public
2104351050	nodename	travelnet:travelnet
2104351050	owner	himanss
2104351050	station_name	junk army
2065406780	owner	Huhhila
2065406780	radius	2
2051660322	size	100
2051660322	direction	0
2051660322	owner	Galactus
2105339541	owner	Kermit
1994016723	enabled	0
2105339541	members	
2105339542	owner	Kermit
2105339542	members	
2105339543	owner	Kermit
2105339543	members	
2105339544	owner	Kermit
2105339544	members	
2105339545	display_text	  Previous\nlag:  2382us\n    Power\nD:     600EU\nS:   80000EU\n  Batt: 100%
2104083382	owner	Kermit
2051660322	color	rgb(255,0,128)
2051660322	text	Fastest Digtron Unloader (Galactus)
2093357317	members	
2093357317	owner	Trollz0r
752663873	members	
752663874	members	
752663875	members	
2104083382	members	
2104083383	owner	Kermit
2104083383	members	
752663876	owner	Shelli_k18
2104083384	owner	Kermit
2104083384	members	
2105339545	channel	lcd1
2105339546	display_text	  Current\nlag:  2349us\n    Power\nD:    2400EU\nS:   80000EU\n  Batt: 100%
2105339546	channel	lcd0
2105339547	station_name	Kermit Moon Base
2105339547	station_network	Kermit-industry
2105339547	nodename	travelnet:travelnet_red
2105339547	owner	Kermit
2105339548	owner	Kermit
2105339548	members	
2105339549	owner	Kermit
1994016724	burnt	0
2105339549	members	spider
2105339550	members	
1657814879	active	
752663879	owner	Shelli_k18
752663880	members	
2105339550	owner	Kermit
2105339551	display_text	\n\nPiotrekxking
2105339551	material	wood
2105339552	display_text	\n\nWojtek5\n
2105339552	material	wood
2105339553	display_text	\n#0Kermit\n#0Excavations\n\n#0Main Office
2105339553	material	wood
2105339554	icon	building
2105339554	color	green
2100788872	active	
2100788872	channel	
2100788872	supply	
2074348602	owner	Peanut
2074348602	members	
2074348603	owner	Peanut
1445953274	owner	Stefanie
1445953274	station_name	Sand
1445953274	station_network	Arbeit
1445953274	nodename	travelnet:travelnet
1445953275	owner	Stefanie
2074348603	members	
1963344810	display_text	#1\n#1\n#1  -1941 5263 2565
1445953275	members	
1963344810	material	steel
1963344811	owner	qoob
2100788872	demand	
2100788873	owner	Huhhila
2100788873	radius	9
2105339554	name	Kermit Excavations    Main Office
2105339554	category	
2105339554	url	
1963344811	radius	15
2105339554	owner	Kermit
2105339555	display_text	\n#eB O A T\n\n#eS H O P
2105339555	material	wood
2105339556	owner	Kermit
2105339556	members	
2105339557	owner	Kermit
2105339557	members	
2105339558	display_text	Plany budowlane Wojtka:\n- magazyn\n- stacja\n- dokończyć restaurację\n- ulepszyć statek
2105339558	material	wood
2105339559	material	wood
2105339559	display_text	
2105339560	display_text	
1009556439	members	
2105339560	material	wood
2092269553	in_count	10
2082542199	name	-3304,21,3142
2082542199	category	
2082542199	url	
2082542199	owner	luckyboy_84
2082542199	icon	parking
2082542199	color	orange
2082542200	category	
2082542200	url	
2082542200	owner	luckyboy_84
2082542200	icon	parking
2082542200	color	orange
2082542200	name	-3304, 21, 3150
2092269553	out_item	technic:raw_latex
2092269553	out_count	12
2092269553	stock	86
1657814879	channel	switching_station(-3059,4,3069)
2092269554	out_item	default:mese
2092269554	out_count	1
2092269554	stock	94
1030741944	members	Queen-Devil
2050596452	channel	switching_station(-81,7,-374)
1030741945	owner	Jack_Frost
1009556440	owner	Sorsha
332500130	owner	arsk
2092269554	owner	kiedtl
2092269554	type	fancyvend
2050596452	supply	
1076712962	members	
2092269554	in_item	currency:minegeld
1657814879	supply	
1657814879	demand	
2032495735	owner	hstgegd
2032495735	members	
2092269554	in_count	90
2105339561	owner	Kermit
2105339561	members	
2105339562	owner	Kermit
2105339562	members	spider
2105339563	owner	Kermit
2105339563	members	Blockhead
2105339564	owner	Kermit
2105339564	members	
2105339565	owner	Kermit
2105339565	members	
2105339566	owner	Kermit
2105339566	in_item	currency:minegeld
1994016725	burnt	0
2105339566	in_count	1
2105339566	out_item	default:glass
2032495736	owner	GLEB_R
2032495736	members	KRYPRO lis6660123
2105339566	out_count	99
2105339566	stock	26
2105339566	type	smartshop
2105339567	type	smartshop
2105339567	owner	Kermit
2105339567	in_item	currency:minegeld
2105339567	in_count	1
2105339567	out_item	moreblocks:cobble_compressed
2105339567	out_count	99
2105339567	stock	20
2105339568	owner	Kermit
2105339568	members	
2105339569	material	wood
2105339569	display_text	Продам чит\n89869071156\nватсап
2105339570	members	Wojtek5
2105339570	owner	Kermit
2105339571	owner	Kermit
2105339571	members	
2105339572	active	
2105339572	channel	
2105339572	supply	
1988506222	owner	Bla22
1988506222	members	
1988506223	owner	Bla22
2105339572	demand	
2105310419	owner	FatDucky99
2105310419	members	Anth
2105310420	owner	FatDucky99
2083406282	members	
2083406282	owner	Tagada
2102159096	owner	PbbP
480173595	members	
480173596	owner	Sundance
480173597	radius	7
480173598	members	
480173599	members	
2081981386	display_text	
2081981386	material	wood
2081981387	display_text	
2081981387	material	wood
480173600	owner	Sundance
480173601	owner	Sundance
480173602	members	
1000339487	members	
1000339488	owner	ataryah
1000339489	owner	ataryah
1000339490	members	
1000339491	members	
1000339492	owner	ataryah
1988506223	members	
2083406283	owner	Tagada
2083406283	members	
2102159096	members	
2102159097	owner	PbbP
2102159097	members	
2102159098	owner	PbbP
2102159098	members	
2105310420	members	anth www123
1076712962	owner	Tacit
332500130	members	
2032495754	owner	GLEB_R
2032495754	members	KRYPRO lis6660123
2032495755	owner	GLEB_R
2032495755	members	KRYPRO lis6660123
2032495756	owner	GLEB_R
2067693627	owner	Adventurer
2067693627	members	
2067693628	owner	Adventurer
2067693628	members	
2067693629	owner	Adventurer
2067693629	members	
1009556439	owner	Sorsha
1009556440	members	
2067693630	owner	Adventurer
2067693630	members	
2067693631	owner	Adventurer
2067693631	members	
2067693632	owner	Adventurer
2067693632	members	
2067693633	owner	Adventurer
2067693633	members	
1895068981	active	
1895068981	channel	
1895068981	supply	
1895068981	demand	
1895068982	demand	
1895068982	active	
1895068982	channel	
1895068982	supply	
1895068983	owner	Thailand
1895068983	dug	4162
1895068983	enabled	1
1895068984	enabled	1
2067693634	owner	Adventurer
2032495756	members	KRYPRO lis6660123
2067693634	members	
2067693635	members	
2067693635	owner	Adventurer
1895068984	owner	Thailand
1895068984	dug	5071
1448724066	owner	Peanut
1448724066	members	
2092269580	owner	kiedtl
1895068985	owner	Thailand
480173595	owner	Sundance
480173596	radius	7
1895068985	members	
1895068986	owner	Thailand
1895068986	members	
2032495757	members	KRYPRO lis6660123
480173597	owner	Sundance
480173598	owner	Sundance
480173599	owner	Sundance
480173600	members	
480173601	members	
480173602	owner	Sundance
480173603	owner	Sundance
2032495757	owner	GLEB_R
2032495758	owner	GLEB_R
480173604	owner	Sundance
1895068987	owner	Thailand
480173605	owner	Sundance
480173606	owner	Sundance
480173607	members	
1895068987	dug	5060
1895068987	enabled	1
1895068988	owner	Thailand
1895068988	dug	4577
1895068988	enabled	1
1895068989	owner	Thailand
1895068989	members	
1895068990	owner	Thailand
1895068990	members	
2032495758	members	KRYPRO lis6660123
1895068991	owner	Thailand
1895068991	members	
1895068992	owner	Thailand
1895068992	dug	-1
1895068992	enabled	0
1895068993	owner	Thailand
1895068993	members	
77427144	members	
77427145	owner	SX
2092269580	members	
952640315	owner	kotty
952640316	owner	kotty
952640317	members	
952640318	members	
952640319	members	
952640320	owner	kotty
2104446267	owner	UncleSam
2104446267	members	
1030741944	owner	Jack_Frost
2104446268	owner	UncleSam
2104446268	members	
2092269581	supply	
2092269581	demand	
2092269581	active	
2092269581	channel	switching_station(-25630,7510,6828)
2092269582	active	
2092269582	channel	switching_station(-25626,7512,6826)
2092269582	supply	
2092269582	demand	
1895068994	owner	Thailand
1895068994	members	
2092269583	structure_accumulated_badness	0
2092269583	burn_time	78751
2083406291	owner	Tagada
2083406291	members	
1000339487	owner	ataryah
1852180472	owner	campion
1000339488	members	
1000339489	members	
1000339490	owner	ataryah
1000339491	owner	ataryah
1000339492	members	
480173603	members	
480173604	members	
480173605	members	
480173606	members	
480173607	owner	Sundance
1852180472	station_name	SW 20k snow/ice
1852180472	station_network	camport1
1852180472	nodename	travelnet:travelnet
2078026320	owner	Samoht
2078026320	members	
2074348651	members	
2083406295	display_text	Some gift for\n  Thailand\n       :)\n\n#7by Tagada.
2074348651	owner	Peanut
2029976649	owner	nixnh
2029976649	members	
2029976650	owner	nixnh
2029976650	members	
2074348652	owner	Peanut
2074348652	members	
2074348653	owner	Peanut
2074348653	members	
2074348654	owner	Peanut
2074348654	members	
2074348655	owner	Peanut
2083406295	material	wood
1272037610	owner	Energy
1272037610	members	
2083406296	owner	Tagada
2083406296	members	
505566307	members	
2066284974	display_text	#1 HOGAR DULCE HOGAR\n#F bIENVENIDOS
1310149592	owner	6r1d
1310149592	members	
1310149593	owner	6r1d
1310149593	members	
1310149594	owner	6r1d
1310149594	members	
1310149595	owner	6r1d
480173627	owner	Sundance
480173628	owner	Sundance
77427144	owner	SX
77427145	members	
480173629	owner	Sundance
480173630	members	
480173634	owner	Sundance
480173635	members	
1158417214	owner	Keroppie
480173640	owner	Sundance
480173641	members	
480173642	enabled	
480173643	dug	
480173644	members	
1158417215	station_name	Jungle etc
1158417215	nodename	travelnet:travelnet
2066284974	material	wood
2066284975	owner	Duximagnus
2066284975	xpthreshold	1000
2066284976	owner	Duximagnus
2066284976	members	
2066284977	owner	Duximagnus
2066284977	members	
2066284978	owner	Duximagnus
2066284978	members	
2066284979	owner	Duximagnus
2066284979	members	
2066284980	owner	Duximagnus
1310149595	members	
1310149596	members	
1267891931	owner	weertyui
1310149596	owner	6r1d
2066284980	members	
2066284981	owner	Duximagnus
2066284981	members	20
1310149597	owner	6r1d
1310149597	members	
2066284982	owner	Duximagnus
2066284982	members	
2074348655	members	
2074348656	owner	Peanut
952640315	members	
952640316	members	
952640317	owner	kotty
952640318	owner	kotty
952640319	owner	kotty
952640320	members	
2074348656	members	
1030741945	members	Queen-Devil
2074348658	owner	Peanut
2074348658	members	
2074348659	owner	Peanut
2074348659	members	
2074348660	owner	Peanut
2074348660	members	
2074348661	owner	Peanut
2074348661	members	
2074348662	owner	Peanut
2074348662	members	
1030741946	station_network	Box
1030741946	owner	Queen-Devil
1330948197	owner	Yaofyr
2074348668	owner	Peanut
2074348668	members	
1330948197	members	
480173627	members	
480173628	members	
480173629	members	
480173630	owner	Sundance
1330948198	owner	Yaofyr
1330948198	members	
1330948199	owner	Yaofyr
1330948199	members	
2074348669	owner	Peanut
480173634	members	
480173635	owner	Sundance
2074348669	members	
1158417214	members	
2074348670	owner	Peanut
2074348670	members	
1158417215	owner	Keroppie
1158417215	station_network	Keroport
1330948201	owner	Yaofyr
1330948201	members	
2092269597	owner	kiedtl
2092269597	radius	1
480173640	members	
2092269597	locked	
2092269597	enabled	0
480173641	owner	Sundance
1030741946	nodename	travelnet:travelnet
1030741946	station_name	Storage2
2066284988	material	wood
2066284988	display_text	\n\n#f  Piedras y tierra
2066284989	display_text	\n\n#2 Comida y bebidas
2066284989	material	wood
2102043274	material	wood
2102043274	display_text	here is your money account \n(if you haven`t amoney account,\nyou have 180mg start-money)
480173642	dug	
1805480140	station_network	:D
1805480140	nodename	travelnet:travelnet
480173642	owner	Sundance
1267891931	members	
1805480140	owner	poppyasdan
1805480140	station_name	JSAB house
2102043275	display_text	cheap diamond leggings
2102043275	material	wood
2102043276	display_text	
2102043276	material	wood
480173643	owner	Sundance
480173643	enabled	
480173644	owner	Sundance
2102043277	owner	Gauner
2102043277	members	
2102043278	owner	Gauner
2102043278	members	
2102043279	type	atm3
2104446304	owner	collwolf
2104446304	members	
505566307	owner	Peanut
2104446305	owner	collwolf
2103847205	owner	spooky
2103847205	members	
2103847206	owner	spooky
2103847206	members	
2103847207	owner	spooky
2103847207	members	
2099262079	station_name	New flying house XD
2099262079	station_network	net1
2099262079	nodename	travelnet:travelnet
2099262079	owner	julix8ms
2099262080	dug	0
1979039546	owner	KFC29
1979039546	members	
1979039547	owner	KFC29
1979039547	members	
1979039548	owner	KFC29
1979039548	members	
1979039549	owner	KFC29
1979039549	members	
1979039550	owner	KFC29
2099262080	enabled	
2103847208	owner	spooky
2053658928	owner	BuckarooBanzai
2053658928	members	
2053658929	owner	BuckarooBanzai
2053658929	members	
1979039550	members	
1979039551	owner	KFC29
1979039551	members	
1979039552	owner	KFC29
1076713027	owner	Tacit
1979039552	members	
1979039553	owner	KFC29
1979039553	members	
1979039554	owner	KFC29
1979039554	members	
2067693640	owner	CrayDad
2067693640	members	
2099262080	owner	julix8ms
2099262081	demand	
2099262081	active	
2099262081	channel	switching_station(-3255,110,-279)
2099262081	supply	
2099262082	active	
2099262082	channel	switching_station(-3252,108,-280)
2099262082	supply	
2099262082	demand	
2099262083	owner	julix8ms
2103847208	members	
2103847209	owner	spooky
2103847209	members	
2103847210	owner	spooky
2103847210	members	
2103847211	owner	spooky
2103847211	members	
2074348671	owner	Peanut
2103847212	owner	spooky
2103847212	members	
1979039555	owner	KFC29
1979039555	members	
1979039556	owner	KFC29
1979039556	station_name	Shop 1
1979039556	station_network	Shop
1979039556	nodename	travelnet:travelnet_dark_green
1979774545	owner	Huhhila
2104446305	members	
1820718944	owner	Thailand
1820718944	station_name	30.000 / -20.000 Intersection
1820718944	station_network	Thailand-30000/-20000
2099262083	members	
1820718944	nodename	travelnet:travelnet_white
1820718945	owner	Thailand
2099262084	owner	julix8ms
2099262084	members	
1820718945	members	
1979774545	dug	92
1979774545	enabled	1
1979774546	owner	Huhhila
2099262085	owner	julix8ms
2099262085	radius	9
2103847213	members	
2103847213	owner	spooky
2103847214	owner	bobmann5
2103847214	members	
2103847215	owner	LeavMEh
2103847215	members	mickymouseITH
2104446306	owner	collwolf
2104446306	members	
2104446307	owner	BenedictAgain
2104446307	members	
2104446314	owner	collwolf
2104446314	station_name	Dirt
2104446314	station_network	123
2104446314	nodename	travelnet:travelnet
2104446315	owner	Xrafede
2104446315	members	
2104446316	members	
1979774546	dug	2957
1979774546	enabled	1
1979774547	station_name	q25 w
1979774547	station_network	quarry2
2104446316	owner	Xrafede
2104446317	owner	collwolf
1979774547	nodename	travelnet:travelnet
1979774547	owner	Huhhila
1979774548	supply	
1979774548	demand	
1979774548	active	
1979774548	channel	switching_station(-2776,131,-408)
1979774549	active	
1979774549	channel	switching_station(-10955,5255,-9535)
2104446317	members	
2104446318	owner	collwolf
1076713027	members	
1979774549	supply	
1979774549	demand	
2104446318	members	
2074348671	members	
2066284990	display_text	\n\n#4 Herramientas y Armaduras
2066284990	material	wood
2074348672	owner	Peanut
1997602283	members	SourPatch
1997602283	owner	gummybear
1997602284	owner	gummybear
1997602284	members	SourPatch
1997602285	owner	gummybear
1997602285	station_name	Base2
1997602285	station_network	Net1
2074348672	members	
1997602285	nodename	travelnet:travelnet
2102159124	owner	PbbP
2103362294	owner	OAKO
2074348679	members	
2074348679	owner	Peanut
2074348680	owner	Peanut
2074348680	members	
2074348681	owner	Peanut
2103362294	members	
2103362295	owner	OAKO
2103362295	members	
2103362296	owner	OAKO
2103362296	members	
2057540238	members	
2103362297	owner	OAKO
1979774550	radius	8
1979774550	owner	Huhhila
2103338497	owner	Meliodasdragon
2103338497	members	
2074348681	members	
2074348682	owner	Peanut
2074348682	members	
2103338498	owner	Meliodasdragon
2103338498	members	
2025666885	owner	SX
2103338499	owner	Meliodasdragon
2103338499	station_name	Home
2103338499	station_network	boar hat
2103338499	nodename	travelnet:travelnet
2103362297	members	
2103362298	owner	OAKO
2103362298	members	
2103362299	owner	OAKO
2057540238	owner	Eyad
2057540239	owner	Eyad
2057540239	members	
2103362299	members	
2103362300	name	Fruitland
2103362300	index	160
1788918557	owner	coil
1788918557	members	
1788918558	owner	coil
2103362300	owner	OAKO
1809894995	members	Th3grimreaper WackeyHunter16 Hiddenface RealRaptorGaming
1788918558	members	
2103362300	color	rgb(246,0,182)
1788918559	owner	coil
1788918559	members	
1788918560	owner	coil
1788918560	members	
1788918561	owner	coil
1788918561	members	
1809894995	owner	Knightmare
1809894996	owner	Knightmare
1809894996	members	Th3grimreaper WackeyHunter16 Hiddenface RealRaptorGaming
1809894997	owner	Knightmare
2103362301	display_text	#e OAKO Ice Nation
1788918562	owner	coil
1788918562	members	
1788918563	owner	coil
2103362301	material	wood
2025666885	station_name	temp3
2025666885	station_network	vacuum
752663873	owner	Shelli_k18
752663874	owner	Shelli_k18
752663875	owner	Shelli_k18
752663876	members	
1788918563	members	
1788918564	owner	coil
752663879	members	
1788918564	members	
752663880	owner	Shelli_k18
1809894997	members	Th3grimreaper WackeyHunter16
1979774551	display_text	lag:3045\nlag2:1930\nlag3:8598\nlag:363\nlag:1361\nlag:12
2103362302	material	wood
2103362302	display_text	#e OAKO Ice Nation
1979774551	channel	lcd
2057540240	owner	Eyad
1994016736	active	
1994016736	channel	
1994016736	supply	
1994016736	demand	
1994016737	owner	Huhhila
1994016737	radius	9
1994016738	owner	Huhhila
1994016738	radius	10
1994016739	channel	
1994016739	supply	
1994016739	demand	
1994016739	active	
1994016740	active	
2057540240	members	
2103362303	display_text	#e OAKO Ice Nation
2103362303	material	wood
1809894998	type	wiretransfer
1809894999	station_name	Workshop
1809894999	station_network	Hybrid
1809894999	nodename	travelnet:travelnet
1809894999	owner	Knightmare
1809895000	type	atm3
1994016740	channel	
1994016740	supply	
1994016740	demand	
1994016741	owner	Huhhila
2095007887	owner	Thailand
2095007887	color	green
2095007887	rail_pos	
2095007887	linepath_from_prv	
2095007887	station	0/-1000
2095007887	line	V0
2103362317	owner	achraftest
2103362317	members	
1994016741	radius	10
2095007887	index	65
2095007888	owner	Thailand
2095007888	members	
2095007889	station_name	0 / - 1.000 Intersection
2095007889	station_network	Thailand-0/-1000
1994016745	owner	Huhhila
1994016745	radius	10
1848356752	members	
1994016746	active	
1994016746	channel	
1848356752	owner	Catfires
1848356753	owner	Catfires
1848356753	members	
1848356754	owner	Catfires
1848356754	members	
1848356755	owner	Catfires
1848356755	members	
1848356756	owner	Catfires
1848356756	station_name	MY_HOUSE
1994016746	supply	
2095007889	nodename	travelnet:travelnet
2095007889	owner	Thailand
2095007890	line	H-1000
2095007890	index	10
1848356756	station_network	net1
1848356756	nodename	travelnet:travelnet
1994016746	demand	
1994016747	owner	Huhhila
1994016747	radius	9
1848356757	members	
1848356757	owner	Catfires
1848356758	members	
1848356758	owner	Catfires
1994016748	active	
1994016748	channel	
1994016748	supply	
1827206716	owner	Peanut
1827206716	members	Yanna
1994016748	demand	
2095007890	owner	Thailand
2095007890	color	
2086166245	owner	Peanut
2086166245	members	
2086166246	owner	Peanut
1188917885	owner	lga
1827206717	owner	Peanut
1827206717	members	
2086166246	members	
2086166247	owner	Peanut
2086166247	members	
2086166248	owner	Peanut
2086166248	members	
2095007890	rail_pos	
2105283173	owner	BuckarooBanzai
2105283173	priv	protect_streets
2105283174	owner	BuckarooBanzai
2086166251	owner	Peanut
2086166251	members	
523485304	members	
2086166252	owner	Peanut
2086166252	members	
2103847240	display_text	Blocks and Stairs
2095007890	linepath_from_prv	
2095007890	station	0/-1000
2103847240	material	wood
2103847241	display_text	Iron Related
2103847241	material	wood
2103847242	material	wood
2103847242	display_text	
2103847243	display_text	Birch Wood
1827206718	owner	Peanut
1848356759	owner	Catfires
1994016749	owner	Huhhila
1994016749	radius	9
1994016750	active	
1994016750	channel	
2103847243	material	wood
2103847244	display_text	Lead Related
1827206718	members	
1994016750	supply	
1994016750	demand	
2103847244	material	wood
1994016751	owner	Huhhila
1994016751	radius	10
1994016752	active	
1994016752	channel	
1994016752	supply	
1994016752	demand	
2103847245	display_text	
2086166262	owner	Peanut
1979774553	active	
1979774553	channel	
1979774553	supply	
1979774553	demand	
1979774554	owner	Huhhila
2086166262	members	
2086166263	members	
1979774554	station_name	q25 nw
1979774554	station_network	quarry2
1979774554	nodename	travelnet:travelnet
1979774555	owner	Huhhila
2025666885	nodename	travelnet:travelnet
2086166263	owner	Peanut
2086166264	owner	Peanut
2086166264	members	
523485304	owner	Schrox
2103847245	material	wood
2103847246	owner	LeavMEh
2057540241	owner	Eyad
2057540241	members	
2057540242	owner	Eyad
1814476056	owner	Peanut
1814476056	members	
1814476057	owner	Peanut
1814476057	members	
2103847246	members	mickymouseITH
2103847247	members	mickymouseITH
2103847247	owner	LeavMEh
2105283174	priv	protect_streets
2105283175	owner	BuckarooBanzai
2104396835	owner	SX
2104396835	priv	protect_streets
1188917885	members	
2104396836	priv	protect_streets
2104396836	owner	SX
1814476058	owner	Peanut
2105283175	priv	protect_technic_city_infra
1979774555	radius	8
1979774556	radius	8
1814476058	members	
1814476059	members	
1814476059	owner	Peanut
1814476060	members	
1814476060	owner	Peanut
1814476061	owner	Peanut
1814476061	members	
1814476062	owner	Peanut
1814476062	members	
1814476063	owner	Peanut
1814476063	members	
1814476064	owner	Peanut
1814476064	members	
2057540242	members	
1795757337	owner	6r1d
1795757337	members	
1795757338	owner	6r1d
1795757338	members	
2057540243	owner	Eyad
2057540243	members	
2057540244	owner	Eyad
1848356759	members	
2057540244	members	
2057540245	owner	Eyad
2057540245	members	
2057540246	owner	Eyad
2057540246	members	
2057540247	owner	Eyad
2057540247	members	
2057540248	owner	Eyad
2057540248	members	
2057540249	owner	Eyad
1848356762	members	
1848356762	owner	Catfires
1848356763	owner	Catfires
1848356763	members	
1848356764	owner	Catfires
1848356764	members	
1848356765	owner	Catfires
1848356765	members	
2057540249	members	
2057540250	members	
2057540250	owner	Eyad
2057540251	owner	Eyad
1848356767	members	
2057540251	members	
2057540252	owner	Eyad
2057540252	members	
2057540253	owner	Eyad
2057540253	station_name	my home 
2057540253	station_network	net1
2057540253	nodename	travelnet:travelnet
525164367	station_name	Mountain observation post (near Martienne de flucas 10)
2046772610	owner	Peanut
2046772610	members	
1979774556	owner	Huhhila
1979774557	owner	Huhhila
1979774557	dug	119
2103847253	owner	SX
2103847253	priv	protect_streets
2103847254	active	
1848356767	owner	Catfires
1076713111	members	
2103847254	channel	
2103847254	supply	
2103847254	demand	
1795757339	members	
1848356768	owner	Catfires
1848356768	members	
1525224699	priv	interact
1525224699	owner	Solomon
1525224700	owner	Solomon
1525224700	priv	interact
1525224701	owner	Solomon
1525224701	priv	interact
2057540254	owner	Eyad
2057540254	members	
1795757339	owner	6r1d
1794487409	owner	nacmop
1794487409	members	
1794487410	owner	nacmop
1979774557	enabled	1
2102159124	members	
1979774558	owner	Huhhila
1979774558	dug	798
1979774558	enabled	1
1979774559	demand	
525164367	owner	Huhhila
525164367	station_network	mars1
1979774559	active	
1794487410	members	
1794487411	members	
1979774559	channel	
1479235204	owner	Tron0070
1794487411	owner	nacmop
1479235204	dug	0
1479235204	enabled	0
1479235205	dug	0
1479235205	enabled	0
1076713111	owner	Tacit
1479235205	owner	Tron0070
1479235206	owner	Tron0070
1794487412	owner	nacmop
1479235206	dug	0
1479235206	enabled	0
1479235207	enabled	0
1794487412	members	
1479235207	owner	Tron0070
1479235207	dug	0
1479235208	owner	Tron0070
1479235208	dug	0
1794487413	owner	nacmop
1794487413	members	
1794487414	owner	nacmop
1794487414	members	
1479235208	enabled	0
1479235209	owner	Tron0070
1794487415	members	
1479235209	dug	0
1479235209	enabled	0
1479235210	owner	Tron0070
1794487415	owner	nacmop
1794487416	members	
1794487416	owner	nacmop
1479235210	dug	0
1479235210	enabled	0
1479235211	enabled	0
1479235211	owner	Tron0070
1479235211	dug	0
1794487417	owner	nacmop
1794487417	members	
1795757340	owner	6r1d
1795757340	members	
1795757341	owner	6r1d
1795757341	members	
1979774559	supply	
1979774560	owner	Huhhila
1979774560	station_name	q25
1979774560	station_network	quarry1
1979774560	nodename	travelnet:travelnet
1979774561	station_network	quarry2
1979774561	nodename	travelnet:travelnet
1979774561	owner	Huhhila
1979774561	station_name	q25
1979774562	display_text	\n\n\n\n\nlag:123
2103847257	owner	NullPointer
2062921063	owner	Why-did-i
2062921063	members	
1979774562	channel	lcd
1979774563	active	
1979774563	channel	switching_station(-2759,131,-389)
1979774563	supply	
1979774563	demand	
1979774564	owner	Huhhila
1979774564	station_name	q25 n
2103847257	members	
2062921064	owner	Why-did-i
2062921064	members	
2062921065	owner	Why-did-i
2062921065	members	
1979774564	station_network	quarry2
1979774564	nodename	travelnet:travelnet
1979774565	enabled	1
1979774565	owner	Huhhila
1979774565	dug	800
1979774566	owner	Huhhila
1979774566	radius	8
1979774567	owner	Huhhila
1448724168	owner	Peanut
1979774567	radius	8
1448724168	members	
1448724169	owner	Peanut
1448724169	members	
1448724170	owner	Peanut
1448724170	members	
2083406359	owner	Tagada
2083406359	members	
1979774568	station_name	q25 sw
2083406360	owner	Tagada
2083406360	members	
2062921067	owner	Why-did-i
2062921067	members	
1979774568	station_network	quarry2
1979774568	nodename	travelnet:travelnet
2062921068	owner	Why-did-i
2062921068	members	
1789793237	owner	6r1d
1789793237	members	
1789793238	owner	6r1d
1789793238	members	
1789793239	members	
1789793239	owner	6r1d
1789793240	owner	6r1d
1789793240	members	
2062921069	members	
2062921069	owner	Why-did-i
2083406361	owner	Tagada
2083406361	members	
1979774568	owner	Huhhila
1979774569	active	
2102854074	owner	Peanut
2102854074	members	
2102854075	members	
1789793245	owner	6r1d
1789793245	members	
2102854075	owner	Peanut
2102854076	owner	Peanut
2102854076	members	
1789793246	owner	6r1d
1789793246	members	
1979774569	channel	switching_station(-2776,130,-423)
1979774569	supply	
1998818982	owner	Messager
1998818982	members	
1648966051	members	
1648966051	owner	chuche952
1648966052	owner	chuche952
1648966052	members	
1848356785	owner	Catfires
1848356785	members	
1848356786	owner	Catfires
1848356786	members	
2105339658	owner	Kermit
2105339658	members	
2104396854	station_name	MINIGAME DISTRICT
2104396854	station_network	net2
2104396854	nodename	travelnet:travelnet
2104396854	owner	AARSH_G
2104396855	members	
2104396855	owner	AARSH_G
1688550297	owner	Anth
1688550297	members	
1448724195	owner	Peanut
1448724195	members	
1448724196	owner	Peanut
1448724196	members	
1545142480	owner	BuckarooBanzai
1545142480	priv	protect_streets
1448724197	members	
1448724197	owner	Peanut
1545142481	owner	BuckarooBanzai
1545142481	priv	protect_streets
1545142482	owner	BuckarooBanzai
2104396865	owner	wellss
1545142482	priv	protect_streets
1545142483	owner	BuckarooBanzai
1545142483	priv	protect_streets
2104396865	station_name	gift box
2104396865	station_network	wellss
2104396865	nodename	travelnet:travelnet
2104396866	owner	wellss
2104396866	members	
2104396867	owner	wellss
1448724198	owner	Peanut
1448724198	members	
1448724199	members	
1448724199	owner	Peanut
2104396867	members	
2104396868	owner	wellss
2104396868	members	
2104396869	owner	wellss
2104396869	members	
2104396870	owner	wellss
2104396870	members	
2104396871	owner	wellss
2104396871	members	
2104396872	owner	wellss
1687122720	owner	UncleSam
2104396872	members	
1687122720	members	Telmeh2
2104396873	members	
2104396873	owner	wellss
2102771162	owner	Bogdan0575
2102771162	members	
2102771163	owner	tomka
2102771163	members	
2102771164	owner	tomka
2102771164	members	
2104396874	owner	wellss
2104396874	members	
2099616808	text	Fuel Rods: | 2678
2099616808	channel	lcd
2099616809	display_text	#2 3.5% Dust \n#2 Processing\nDust -> Ingot\nIngot x5 \nCompression
2099616809	material	wood
2099616810	owner	Rabbit1
2099616810	members	
2099616811	owner	Rabbit1
2099616811	radius	6
1280600495	owner	Justice
2099616812	owner	Rabbit1
2099616812	members	pleeber
2099616813	owner	Rabbit1
2099616813	members	
2099616814	owner	Rabbit1
2099616814	members	
1280600495	members	Kurtweeb DanielBoone Rebekah
2099616815	owner	Rabbit1
2103435618	owner	Mahdl
2103435618	members	
1280600496	owner	Justice
1280600496	members	
2103435619	owner	Mahdl
2103435619	members	
2103435620	owner	ludwig-a
2099616815	members	
2099616816	owner	Rabbit1
2099616816	members	pleeber
2099616817	supply	
2099616817	demand	
2099616817	active	
2099616817	channel	switching_station(-1946,7,1477)
2099616818	active	
2103435620	members	
2103435621	owner	ludwig-a
2103435621	members	
2103435622	owner	ludwig-a
2099616818	channel	switching_station(-1946,7,1479)
2099616818	supply	
2099616818	demand	
2099616819	structure_accumulated_badness	0
2099616819	burn_time	154337
2103435622	members	
2103435623	owner	ludwig-a
2055081188	owner	ALIREZAAHANI
2055081188	members	
2055081189	station_name	New place
1600444313	owner	Valentina_Nappi
2055081189	station_network	net1
2055081189	nodename	travelnet:travelnet
1600444313	members	
2055081189	owner	ALIREZAAHANI
2103435623	members	
2099616820	owner	Rabbit1
2031486434	owner	SX
2031486434	priv	protect_streets
2031486435	owner	SX
2031486435	priv	protect_streets
2099616820	members	
2099616821	owner	Rabbit1
2099616821	members	
2099616822	active	
2099616822	channel	switching_station(-1892,-4,1434)
2099616822	supply	
2099616822	demand	
2099616823	owner	Rabbit1
2099616823	members	
2099616824	owner	Rabbit1
2099616824	members	w
2065406873	owner	Huhhila
2065406873	radius	2
2099616825	owner	Rabbit1
2099616825	members	
2099616826	owner	Rabbit1
2099616826	members	
2099616827	members	pleeber
2099616827	owner	Rabbit1
2099616828	display_text	#0\n#0Canned  Food \n#0\n#c 
2099616828	material	wood
2104396886	members	
2104396886	owner	SX
2103781507	owner	Huhhila
2103781507	priv	staff
2103435631	owner	Mahdl
2103435631	members	
2103435632	owner	pipo
2103435632	members	
2103435633	line	P-01
2103435633	index	25
2103435633	owner	pipo
2103435633	color	
2103435633	rail_pos	
2103435633	linepath_from_prv	
2103435633	station	intermediate station (tif, Madhl, SlimJim)
2103435634	owner	Warden
2032681896	owner	eezop
2032681896	members	
2032681897	owner	eezop
2032681897	members	
2032681898	owner	eezop
2032681898	members	
2032681899	owner	eezop
2032681899	members	
2032681900	owner	eezop
2032681900	members	
2032681901	owner	eezop
2032681901	members	
2032681902	owner	eezop
2032681902	members	
2032681903	station_name	float_island
2032681903	station_network	eez_net1
2103435634	members	
2099616829	display_text	#0\n#0 <== Extra Fruit & Veggies\n#0\n#0 Pineapple\n#0                   vvv
2099616829	material	wood
2032681903	nodename	travelnet:travelnet
2032681903	owner	eezop
2103435635	owner	pipo
2103435635	members	
2103435636	owner	pipo
2103435636	members	
2099616830	display_text	#0 Potatoes - Cucumbers\n#0 Onions - Carrots\n#0 Tomatos - Corn\n#0 Beets - Peppers\n#0 Rhubarb - Green Beans\n#0 Chilis - Peas - Garlic\n
2099616830	material	wood
2103435637	members	
2103435637	owner	pipo
2103435639	owner	ludwig-a
2103435639	members	
2098681474	owner	MineWorlds
2098681474	dug	2505
2098681474	enabled	0
2105339699	channel	
2098681475	supply	
2103435640	members	
2032495787	owner	Enigma
2103435640	owner	ludwig-a
2103435641	nodename	travelnet:travelnet
2103435641	owner	ludwig-a
2103435641	station_name	NEW TOWN House
2032495787	members	
2103435641	station_network	ludwig-a_private
2103435642	owner	pipo
2103435642	members	
2103435643	owner	pipo
2103435643	members	
2103435644	members	
2103435644	owner	ludwig-a
2103435645	owner	ludwig-a
2103435645	members	
2105339699	supply	
2105339699	demand	
2098681475	demand	
2098681475	active	
2098681475	channel	
2099616831	display_text	#0\n#0 Apples - Grapes\n#0 Pumpkin - Blueberries\n#0 Watermelon - Raspberries\n#0 Cherries - Pineapple\n#0 Mushrooms - Rice
2099616831	material	wood
2099616832	display_text	#0\n#0\n#0 Nuts & Seeds\n#0\n#0 
2099616832	material	wood
2099616833	display_text	#0\n#0\n#0 Empty Bottle\n#0 Return
2099616833	material	wood
2099616834	owner	Rabbit1
2105339699	active	
1687122721	owner	UncleSam
1687122721	members	Telmeh2
1327949610	owner	tif
1687122722	owner	UncleSam
1687122722	members	Telmeh2
2105339700	owner	Kermit
2105339700	members	
1687122723	display_text	blast resistant
1327949610	members	
1327949611	owner	tif
1327949611	members	
1687122723	material	wood
2105339701	owner	Kermit
1327949612	owner	tif
1327949612	station_name	MineBase01 (nr Spawn)
2105339701	members	
2099616834	station_name	Centrifuge Room
2099616834	station_network	Reactor_net1
2099616834	nodename	travelnet:travelnet
1327949612	station_network	Trekking
2098524707	owner	ArleDjinn
2098524707	members	Brunildo
1327949612	nodename	travelnet:travelnet
2098524708	owner	ArleDjinn
2098524708	station_name	El Fin del Desierto
2098524708	station_network	net1
2098524708	nodename	travelnet:travelnet
1667890106	owner	CAMc
1667890106	members	
1667890107	owner	CAMc
1667890107	members	
1667890108	members	
1667890108	owner	CAMc
1667890110	owner	CAMc
1667890110	members	
1667890111	owner	CAMc
1667890111	members	
1667890112	owner	CAMc
1667890112	members	
2098814093	display_text	CIRCULAR SAW
2098814093	material	wood
2098814094	display_text	WIFI CHEST
2030058319	owner	Alice2021
2030058319	members	
2030058320	owner	Alice2021
2030058320	members	
2098814094	material	wood
2098814095	display_text	DRAWERS
2098814095	material	wood
2098814096	display_text	GLASS
2098814096	material	wood
2098814097	display_text	RANDOM
2098814097	material	wood
2098814098	display_text	URANIUM FUEL
2098814098	material	wood
2098814099	display_text	#e IF YOU DONT NEED SAND. PLEASE DONATE IT (ANY TYPE OF SAND)
2098814099	material	wood
2098814100	display_text	#b DONATIONS? :D
1979774569	demand	
2098814100	material	wood
2098814101	display_text	#e super fertiliser
2098814101	material	wood
2104396908	owner	SX
1667890137	owner	CAMc
1667890137	members	
1667890138	owner	CAMc
1667890138	members	
1667890139	owner	CAMc
1667890139	members	
1667890140	display_text	
2104396908	members	
1667890140	material	wood
2104396909	owner	SX
1667890141	display_text	
1667890141	material	wood
1667890142	owner	CAMc
1667890142	members	
1667890143	owner	CAMc
1667890143	members	
2104396909	priv	protect_streets
2104396910	owner	SX
2104396910	priv	protect_streets
2104396911	owner	SX
2104396911	priv	protect_streets
2104396912	rail_pos	
1979774570	display_text	\n\n\n\n\nlag:7161
1979774570	channel	lcd
1979774571	owner	Huhhila
1979774571	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
2104396912	linepath_from_prv	
2104396912	station	
2104396912	line	Minigames
2104396912	index	15
2104396912	owner	SX
2104396912	color	blue
2104396913	owner	SX
2104396913	color	red
2104396913	rail_pos	
1555261788	owner	Peanut
1555261788	members	
1555261789	owner	Peanut
2104396913	linepath_from_prv	
2104396913	station	Minigames Hub
1555261789	members	
2104396913	line	Minigames - Little Siberia
2104396913	index	35
2104396914	color	black
2104396914	rail_pos	
2104396914	linepath_from_prv	
2104396914	station	Minigames
2104396914	line	Minigames - World Center
2086382741	owner	Quacker
2086382741	members	
2086382742	owner	tomka
2065406898	station_name	nQuarry1
2065406898	station_network	quarry1
1895069065	members	
1477926512	owner	chi
1477926512	members	
1895069065	owner	Thailand
1895069066	owner	Thailand
1895069066	radius	8
2104396914	index	40
1908399708	owner	Peanut
1908399708	members	
1908399709	owner	Peanut
1908399709	members	
1667890144	owner	CAMc
1477926513	owner	chi
1477926513	members	
1477926514	owner	chi
1477926514	members	
1477926515	owner	chi
1667890144	members	
1908399710	owner	Peanut
1908399710	members	
2065406898	nodename	travelnet:travelnet
2065406898	owner	Huhhila
2104396914	owner	SX
2065406899	dug	8
2065406899	enabled	1
602251091	active	
602251091	supply	
602251092	channel	
602251092	demand	
2104396915	nodename	travelnet:travelnet
1908399714	owner	Peanut
1908399714	members	
2104396915	owner	atomic
2104083558	owner	Kermit
2065406899	owner	Huhhila
2065406900	enabled	1
1908399717	owner	Peanut
1908399717	members	
2065406900	owner	Huhhila
2065406900	dug	899
2065406901	owner	Huhhila
2065406901	dug	995
2065406901	enabled	1
2065406902	owner	Huhhila
2065406902	dug	19
1908399719	owner	Peanut
1908399719	members	
2086382742	members	vycka
2086382743	owner	tomka
1477926515	members	
2104083558	members	
2104083559	owner	Kermit
1667890145	owner	CAMc
1667890145	members	
2104083559	members	
2086382743	members	vycka
2086382744	owner	tomka
2086382744	members	vycka
54373017	owner	Schrox
2086382745	owner	tomka
2086382745	members	vycka
2086382746	owner	Piranika
2086382746	members	tomka
2104083560	owner	Kermit
2065406902	enabled	1
2062921127	owner	Why-did-i
2062921127	members	
2062921128	owner	Why-did-i
2062921128	members	
2062921129	owner	Why-did-i
2062921129	members	
2065406903	dug	3491
2065406903	enabled	1
2065406903	owner	Huhhila
2104083560	members	
2104396915	station_name	minigame
2104396915	station_network	net1
2104396916	owner	kazim_master
2104396916	station_name	kazim
2104396916	station_network	kazim
2104396916	nodename	travelnet:travelnet
2104396917	priv	protect_streets
2104396917	owner	Yoyodyne
1667890152	members	
2094121923	owner	6r1d
459975995	station_name	ast
2094121923	members	
2094121924	owner	OnePunch
2094121924	members	puddingm300
2094121925	owner	OnePunch
2094121925	members	puddingm300
1667890152	owner	CAMc
2104396918	owner	Zombiekiller123
2065406904	owner	Huhhila
2065406904	radius	6
2065406905	owner	Huhhila
2065406905	radius	7
2065406906	active	
2065406906	channel	switching_station(-2745,-6397,-374)
1994016791	text	Core7 Disabled | Fuel: 100% |  | Extra fuel: | 0 / 0
1994016791	channel	lcd
2104396918	station_name	Minigame hub
1994016792	enabled	0
1994016792	owner	stephen
1754558821	owner	Lejo
2104396918	station_network	Zombie net
1754558821	members	
2104396918	nodename	travelnet:travelnet
2104396919	owner	SX
1754558822	owner	Lejo
1754558822	members	
1754558823	owner	Lejo
1994016792	dug	-1
1994016793	owner	stephen
1994016793	dug	-1
54373017	members	
1994016793	enabled	0
1994016794	enabled	0
1994016794	owner	stephen
1754558823	members	
1994016794	dug	-1
1994016795	owner	stephen
1994016795	dug	-1
1994016795	enabled	0
1994016796	dug	-1
2104396919	members	petarpro
2104396920	station_name	Minigames Hub
2104396920	station_network	temprail
2104396920	nodename	travelnet:travelnet
2104396920	owner	SX
1994016796	enabled	0
1994016796	owner	stephen
1994016797	owner	stephen
1994016797	dug	-1
507319297	station_network	ludwig-a_private
1979774572	owner	Huhhila
1979774572	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
1971070059	owner	TK423
507319297	station_name	Big Ship
507319298	owner	ludwig-a
1971070059	dug	-1
1971070059	enabled	0
1971070060	owner	TK423
507319299	members	
507319300	owner	ludwig-a
1971070060	dug	-1
1971070060	enabled	0
1971070061	owner	TK423
1971070061	dug	-1
1971070061	enabled	0
455667384	owner	IcemanDs
2098856354	owner	OAKO
602251091	channel	
455667387	members	
455667388	members	
602251091	demand	
602251092	active	
2062921130	owner	Why-did-i
2062921130	members	
455667391	members	
602251092	supply	
2062921131	owner	Why-did-i
2062921131	members	
2062921132	owner	Why-did-i
2062921132	members	
455667392	members	
2062921133	members	
2062921133	owner	Why-did-i
2062921134	members	
2062921134	owner	Why-did-i
2062921135	members	
2062921135	owner	Why-did-i
1657815040	owner	newguy
1657815040	members	
2098856354	members	
2098856355	owner	OAKO
2098856355	members	
2098856356	owner	OAKO
2098856356	members	
2098856357	display_text	#d Fruitland
2098856357	material	wood
455667393	members	
455667394	members	
2098856358	display_text	#e OAKO Ice Nation
2098856358	material	wood
2098856359	display_text	#d Fruitland
2098856359	material	wood
455667395	members	
2098856360	display_text	#e OAKO Ice Nation
1994016797	enabled	0
1262334591	owner	AdamWolf
455667396	members	
455667397	members	
455667398	owner	IcemanDs
455667399	owner	IcemanDs
1994016798	owner	stephen
1994016798	dug	-1
455667400	members	
455667401	members	
455667402	owner	IcemanDs
1994016798	enabled	0
1994016799	owner	stephen
1994016799	dug	-1
2098856360	material	wood
2065406906	supply	
2065406906	demand	
1600444374	owner	Valentina_Nappi
1600444374	members	
2065406907	burn_time	278677
702924905	owner	Peanut
702924906	members	
2065406907	structure_accumulated_badness	
702924907	owner	Peanut
702924908	members	
1206909195	owner	3C
1206909195	successcount	652
1206909195	name	2
1206909196	owner	3C
2104396931	owner	SX
2055374640	owner	Keroppie
2055374640	members	
1994016799	enabled	0
507319297	owner	ludwig-a
459975995	owner	hitroy
2104396931	priv	protect_streets
2104396932	owner	SX
2104396932	priv	protect_streets
459975995	station_network	werh
507319298	radius	10
2104396933	owner	SX
2104396933	priv	protect_streets
507319299	owner	ludwig-a
2104396934	priv	protect_streets
507319300	members	
2104396934	owner	Yoyodyne
2104396935	owner	Yoyodyne
2104396935	priv	protect_streets
2104396937	owner	SX
2104396937	members	
455667384	members	
1895069090	owner	Thailand
1895069090	members	
1895069091	owner	Thailand
455667387	owner	IcemanDs
2055374641	owner	Keroppie
2055374641	members	
2055374642	owner	Keroppie
455667388	owner	IcemanDs
1895069091	members	
1895069092	owner	Thailand
1895069092	members	
1895069093	members	
1833874796	owner	tardies
1833874796	members	
1833874797	owner	tardies
1833874797	members	
1833874798	owner	tardies
1833874798	members	
1833874799	owner	tardies
1833874799	members	
455667391	owner	IcemanDs
1833874800	owner	tardies
1833874800	members	
1833874801	owner	tardies
455667392	owner	IcemanDs
455667393	owner	IcemanDs
455667394	owner	IcemanDs
1833874801	members	
1895069093	owner	Thailand
1895069094	active	
455667395	owner	IcemanDs
455667396	owner	IcemanDs
455667397	owner	IcemanDs
455667398	members	
455667399	members	
455667400	owner	IcemanDs
455667401	owner	IcemanDs
455667402	members	
1895069094	channel	
2055374642	members	
702924905	members	
702924906	owner	Peanut
702924907	members	
702924908	owner	Peanut
1895069094	supply	
1895069094	demand	
1895069095	active	
1895069095	channel	
1895069095	supply	
1895069095	demand	
2055374643	owner	Keroppie
2055374643	members	
2043663962	burn_time	407479
2043663962	structure_accumulated_badness	0
2043663963	channel	
2043663963	supply	0
1833874802	owner	tardies
2043663963	demand	3000
1895069096	owner	Thailand
1895069096	radius	8
1895069097	enabled	1
1895069097	owner	Thailand
2043663963	active	
1030742062	display_text	<Tools\n
1030742063	material	wood
1030742064	members	Queen-Devil
1030742065	members	Queen-Devil
1030742066	display_text	<Important Blocks
1895069097	dug	1509
1895069098	owner	Thailand
1833874802	members	
1206909195	time	50
952640462	members	
952640463	owner	kotty
1206909195	description	
1206909195	failcount	13
1833874803	members	
1206909196	priv	missions_mobs
1833874803	owner	tardies
1833874804	members	
1895069098	dug	1517
1895069098	enabled	1
1833874804	owner	tardies
1833874805	members	
1688494562	owner	Anth
1833874805	owner	tardies
1833874806	owner	tardies
1833874806	members	
1833874807	owner	tardies
1833874807	members	
1833874808	owner	tardies
1688494562	members	
1833874808	members	
1833874809	owner	tardies
1833874809	members	
1833874810	members	
1833874810	owner	tardies
1833874811	owner	tardies
2043663964	channel	
2043663964	supply	
2043663964	demand	
1833874811	members	
1833874812	owner	tardies
2104396943	owner	kazim_master
2102211970	line	H-3000
2102211970	index	64
952640462	owner	kotty
952640463	members	
2102211970	owner	Thailand
2102211970	color	yellow
2102211970	rail_pos	
2102211970	linepath_from_prv	
2102211970	station	-2000/-3000
2102211971	owner	a
2102211971	station_name	Thailand Travelhub
2102211971	station_network	a-public
2102211971	nodename	travelnet:travelnet
2102211972	owner	Thailand
2102211972	members	6r1d OnePunch a
2102211973	owner	Thailand
2102211973	color	green
1833874812	members	
1833874813	owner	tardies
1833874813	members	
2102211973	rail_pos	
2043663964	active	
2055374644	owner	Keroppie
2055374644	members	
2055374645	owner	Keroppie
1830892447	nodename	travelnet:travelnet
1460950095	owner	Baobab
1460950095	members	
1460950096	owner	Baobab
1460950096	members	
1460950097	owner	Baobab
1460950097	members	
1460950098	owner	Baobab
1460950098	members	
1460950099	owner	Baobab
1830892447	owner	lucas777
1460950099	members	
1460950100	owner	Baobab
1460950100	members	
1460950101	owner	Baobab
1460950101	members	
1460950102	owner	Baobab
1460950102	members	
2104396943	members	
1460950103	owner	Baobab
2055374645	members	
1460950103	members	
2102211973	linepath_from_prv	
2104396944	owner	kazim_master
1460950104	owner	Baobab
1460950104	members	
1830892447	station_name	cielo
1830892447	station_network	net1
1030742062	material	wood
2102211973	station	-2000/-3000
1030742063	display_text	<Blocks
1030742064	owner	Jack_Frost
1030742065	owner	Jack_Frost
2102211973	line	V-2000
2104396944	station_name	Old House
1833874814	owner	tardies
1833874814	members	
2102211973	index	58
1648966166	owner	chuche952
2102211974	owner	Thailand
2102211974	members	
2061271992	station_name	Haus am Meer
2050287561	active	
2050287561	channel	switching_station(84,1054,194)
1994016800	owner	stephen
1994016800	dug	-1
1648966166	members	
2061271992	station_network	net2
2061271992	nodename	travelnet:travelnet
2061271992	owner	Luca
2050287561	supply	
2050287561	demand	
2061271993	active	
2061271993	channel	
2061271993	supply	
2061271993	demand	
2102211975	owner	Thailand
2099616849	dug	-1
2099616849	enabled	
2102211975	members	
2102211976	owner	Thailand
1030742066	material	wood
2102211976	members	
2104396944	station_network	kazim_masterTravelNetwork
2050287562	owner	Spark
2104396944	nodename	travelnet:travelnet
2105339742	owner	Kermit
2105339742	members	
2102211977	owner	Thailand
2102211977	station_name	- 2.000 / - 3.000 Intersection
2102211977	station_network	Thailand--2000/-3000
2099616849	owner	Rabbit1
2050287562	station_name	Мерцающий
2050287562	station_network	set
2050287562	nodename	travelnet:travelnet
2099616850	owner	Rabbit1
2099616850	dug	-1
2099616850	enabled	
2099616851	owner	Rabbit1
2099616851	dug	-1
2050287563	owner	Spark
1262334591	members	
2050287563	radius	1
2099616851	enabled	
2099616852	owner	Rabbit1
2099616852	dug	-1
2099616852	enabled	
2099616853	owner	Rabbit1
2099616853	members	
2099616854	owner	Rabbit1
2099616854	members	
2099616855	owner	Rabbit1
2099616855	members	pleeber
2099616856	material	steel
2099616856	display_text	#0\n#0 CARL E SAGAN\n#0\n#0 Mining Vessel\n#0\n#0 and Party Ship!
2099616857	demand	
2099616857	active	
2099616857	channel	switching_station(-1942,35,1481)
2099616857	supply	
2099616858	owner	Rabbit1
2099616858	members	
2094639352	owner	ARTSS
2094639352	members	
2094639353	owner	ARTSS
2094639353	station_name	BASE
2094639353	station_network	net1
2094639353	nodename	travelnet:travelnet
2099616859	owner	Rabbit1
2099616859	members	
1139626679	members	
2102211977	nodename	travelnet:travelnet
2105339743	owner	Kermit
668639097	members	
668639098	owner	GamePlayer
2105339743	members	
2105339744	owner	Kermit
1979774573	owner	Huhhila
1979774573	dug	3200
1979774573	enabled	1
1979774574	owner	Huhhila
1979774574	dug	3182
2105339744	members	
2105339745	owner	Kermit
2080045198	owner	Telmeh2
2080045198	members	
2080045199	owner	Telmeh2
2080045199	members	
2080045200	owner	Telmeh2
2080045200	members	
2105339745	members	
2105339746	owner	Kermit
2104396946	owner	SX
2104396946	priv	protect_streets
2104396947	owner	SX
2104396947	priv	protect_streets
2104396948	owner	SX
2104396948	priv	protect_streets
2104396949	linepath_from_prv	
2104396949	station	Mingames Hub
2104396949	line	Minigames - Forbidden City
2104396949	index	30
2104396949	owner	SX
2104396949	color	green
1798008153	owner	thomas18F
1798008153	members	
2104396949	rail_pos	
2104396950	owner	SX
2104396950	members	
2105339746	members	
2105339747	owner	Kermit
2105339747	members	
2105339748	station_name	Kermit Moon Base
2105339748	station_network	Kermit
2105339748	nodename	travelnet:travelnet
2105339748	owner	Kermit
2097790411	owner	Warden
1994016800	enabled	0
2097790411	members	
2097790412	owner	Warden
2097790412	members	
2105339749	owner	Kermit
2105339749	members	
2105339750	owner	Kermit
2097790413	owner	eShaman
1994016801	owner	stephen
1994016801	dug	-1
668639097	owner	GamePlayer
668639098	members	
2097790413	station_name	FarmFactory
1979774574	enabled	1
1979774575	owner	Huhhila
1979774575	dug	3078
2097790413	station_network	eNet
1979774575	enabled	1
1979774576	station_network	quarry2
1979774576	nodename	travelnet:travelnet
1979774576	owner	Huhhila
1979774576	station_name	q25 s
1979774577	active	
1979774577	channel	switching_station(-24402,7032,-18585)
2097790413	nodename	travelnet:travelnet
2097790414	owner	Warden
2097790414	members	
2097790415	owner	Warden
1979774577	supply	
1979774577	demand	
1979774578	supply	
1979774578	demand	
1979774578	active	
1979774578	channel	switching_station(-11245,5257,-9361)
1979774579	active	
1979774579	channel	
1979774579	supply	
1979774579	demand	
1979774580	owner	Huhhila
1979774580	radius	8
1979774581	owner	Huhhila
1979774581	dug	50
1979774581	enabled	1
1979774582	owner	Huhhila
1979774582	dug	3100
2097790415	members	
1139626679	owner	AnjoDasSombra
2105339750	members	
2105339751	owner	Kermit
2105339751	members	
2105339752	owner	Kermit
2105339752	members	
2105339753	owner	Kermit
1994016801	enabled	0
1994016802	owner	stephen
1994016802	dug	-1
1994016802	enabled	0
2105339753	members	
2105339754	owner	Kermit
2105339754	members	
2105339755	owner	Kermit
1979774582	enabled	1
1979774583	owner	Huhhila
1979774583	dug	35
1979774583	enabled	1
1979774584	owner	Huhhila
1979774584	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
1994016803	owner	stephen
1994016803	dug	-1
1994016803	enabled	0
2105339755	members	
2104396960	display_text	Pit'o Deep\nChallenge\n(Teleports to\nthe minigame)
2104396960	material	wood
1994016804	dug	-1
1994016804	enabled	0
1994016804	owner	stephen
1994016805	owner	stephen
1994016805	dug	-1
2104694322	owner	Mavi
2104694322	station_name	Mavi's House
2104694322	station_network	net1
1994016805	enabled	0
1994016806	owner	stephen
1994016806	dug	-1
1994016806	enabled	0
1994016807	owner	stephen
1994016807	dug	-1
1994016807	enabled	0
1994016808	owner	stephen
1994016808	dug	-1
1994016808	enabled	0
1994016809	owner	stephen
1994016809	dug	-1
1994016809	enabled	0
1994016810	owner	stephen
1994016810	dug	-1
1994016810	enabled	0
1994016811	owner	stephen
1994016811	dug	-1
2099616860	owner	Rabbit1
2099616860	radius	4
2104694322	nodename	travelnet:travelnet_blue
1440253890	owner	HIRAM1072
1440253890	members	
1994016811	enabled	0
1994016812	burnt	0
1994016813	radius	8
1994016813	owner	stephen
1994016814	active	
1994016814	channel	
2105339770	members	
2105339770	owner	Kermit
2105339771	owner	Kermit
2105339771	members	
2105339772	owner	Kermit
2105339772	members	
2105310598	owner	Anth
2105310598	members	
2105310599	owner	Anth
2105310599	members	
2105310600	owner	Anth
2105310600	members	
2105310601	owner	Anth
2105310601	members	
2105339773	owner	Kermit
2105339773	members	
2105339774	owner	Kermit
2105339774	members	
2105339775	owner	Kermit
2105339775	members	
2105339776	type	atm3
2105339777	type	smartshop
2105339777	owner	Kermit
2086353882	owner	GoldX
2086353882	station_name	Command Bridge
2086353882	station_network	Hypercube Station
1994016814	supply	
1994016814	demand	
2086353882	nodename	travelnet:travelnet_white
2094767270	owner	Why-did-i
2094767270	dug	6614
2094767270	enabled	1
2094767271	owner	Why-did-i
2094767271	radius	5
951200615	members	
951200616	members	
2094767272	active	
2094767272	channel	
2094767272	supply	
2094767272	demand	
2086353883	display_text	This is the HyperCube station, or Tesseract station, made by GoldX (Adriano) at 09/15/2021
2086353883	material	steel
2086353884	active	
456866848	name	COSMO
456866848	owner	SNEO
1754558867	owner	Lejo
1754558867	members	
2086353884	channel	
2086353884	supply	
2086353884	demand	
2086353885	owner	GoldX
2086353885	radius	4
2086353886	owner	GoldX
2086353886	radius	4
2086353887	channel	
2105339777	in_item	currency:minegeld_cent_25
2105339777	in_count	1
2105339777	out_item	wine:glass_wine
2105339777	out_count	10
2105339777	stock	25
2105339778	out_count	1
2086353887	supply	
2086353887	demand	
2086353887	active	
2105339778	stock	51
2105339778	type	smartshop
2105339778	owner	Kermit
2105339778	in_item	currency:minegeld_cent_5
2105339778	in_count	1
2105339778	out_item	wine:glass_mead
2105339779	type	smartshop
2105339779	owner	Kermit
2105339779	in_item	currency:minegeld
2105339779	in_count	1
2105339779	out_item	farming:potato_salad
2105339779	out_count	1
2105339779	stock	97
2054148933	owner	NukaEnte
2054148933	members	
2054148934	owner	NukaEnte
2054148934	members	
1850035813	nodename	travelnet:travelnet
1850035813	owner	noniworld10
1850035813	station_name	space1
1850035813	station_network	net1
2054148935	owner	NukaEnte
2054148935	members	
2054148936	owner	NukaEnte
2054148936	members	
949218324	members	
2054148937	members	
2054148937	owner	NukaEnte
2105339780	type	smartshop
2105339780	owner	Kermit
2105339780	in_item	currency:minegeld
2105339780	in_count	1
2105339780	out_item	farming:chocolate_dark
2105339780	out_count	2
2105339780	stock	64
2105339781	in_item	currency:minegeld_cent_25
2105339781	in_count	1
2105339781	out_item	wine:glass_wheat_beer
2105339781	out_count	10
2105339781	stock	5
2105339781	type	smartshop
2105339781	owner	Kermit
2105339782	out_item	wine:glass_cider
2105339782	out_count	10
2105339782	stock	5
2105339782	type	smartshop
2105339782	owner	Kermit
2105339782	in_item	currency:minegeld_cent_25
2105339782	in_count	2
2105339783	owner	Kermit
2105339783	in_item	currency:minegeld_cent_25
2105339783	in_count	1
2105339783	out_item	wine:glass_bourbon
2105339783	out_count	10
2025666998	owner	Exple-xXx
2025666998	station_name	Casa
2025666998	station_network	net1
2105339783	stock	0
2105339783	type	smartshop
2105339784	in_item	currency:minegeld_cent_25
2105339784	in_count	1
2105339784	out_item	wine:glass_sake
1076713224	members	
2105339784	out_count	10
2105339784	stock	25
2105339784	type	smartshop
2025666998	nodename	travelnet:travelnet
2025666999	type	atm3
2086353888	owner	GoldX
2086353888	members	
2086353889	members	
951200615	owner	SimonSays
951200616	owner	SimonSays
2086353889	owner	GoldX
2086353890	owner	GoldX
2105339784	owner	Kermit
949218324	owner	Valentina_Nappi
2086353890	radius	4
2086353891	owner	GoldX
2086353891	radius	4
2086353892	owner	GoldX
2086353892	radius	4
2086353893	active	
2086353893	channel	
2086353893	supply	
2086353893	demand	
2086353894	active	
2086353894	channel	
2086353894	supply	
2086353894	demand	
2086353895	active	
2086353895	channel	
456866848	index	5
456866848	color	yellow
2105339785	out_item	canned_food:apple_jam
2086353895	supply	
2086353895	demand	
2086353896	active	
2086353896	channel	
2086353896	supply	
2086353896	demand	
2086353897	supply	
2086353897	demand	
2086353897	active	
2086353897	channel	
2086353898	in_item	currency:minegeld_10
2086353898	in_count	150
2086353898	out_item	technic:blast_resistant_concrete
2086353898	out_count	218
2086353898	stock	0
2086353898	owner	GoldX
1311413142	owner	Brackston
1311413142	members	Billr
2086353898	type	fancyvend
2105339785	out_count	11
2105339785	stock	17
2105339785	type	smartshop
2105339785	owner	Kermit
2086353899	in_count	35
2105339785	in_item	currency:minegeld
2105339785	in_count	1
2105339786	type	smartshop
2105339786	owner	Kermit
2097790435	owner	hstgegd
2097790435	members	
2086353899	out_item	basic_materials:concrete_block
2086353899	out_count	386
2086353899	stock	15
1076713224	owner	Tacit
2086353899	owner	GoldX
2086353899	type	fancyvend
1966918399	owner	nice1
1966918399	members	downtime
2086353899	in_item	currency:minegeld_10
2086353900	owner	GoldX
2086353900	members	
2086353901	owner	GoldX
2086353901	members	
2086353902	owner	GoldX
2086353902	members	
2086353903	members	
2105339786	in_item	currency:minegeld
2105339786	in_count	1
2105339786	out_item	canned_food:canned_pineapple
2105339786	out_count	11
2105339786	stock	15
2105339787	in_item	currency:minegeld_cent_5
2086353903	owner	GoldX
1076713249	owner	Tacit
2086353904	owner	GoldX
2086353904	members	
2086353905	owner	GoldX
2086353905	members	
2086353906	owner	GoldX
2086353906	members	
2086353907	owner	GoldX
2086353907	members	
2086353908	channel	
2086353908	supply	
2086353908	demand	
1076713250	members	
1076713251	members	
2086353908	active	
1076713252	owner	Tacit
1076713253	members	
1076713254	owner	Tacit
2086353909	owner	GoldX
1076713255	members	
1076713256	members	
2086353909	radius	4
2086353910	owner	GoldX
2086353910	radius	4
2086353911	owner	GoldX
2086353911	radius	4
2086353912	owner	GoldX
2086353912	radius	4
2086353913	owner	GoldX
2086353913	radius	4
2086353914	owner	GoldX
2086353914	radius	4
2086353915	owner	GoldX
2086353915	radius	4
2086353916	owner	GoldX
2086353916	members	
2086353917	owner	GoldX
2086353917	members	
2086353918	owner	GoldX
2086353918	members	
2086353919	owner	GoldX
2086353919	members	
2086353920	owner	GoldX
2086353920	radius	4
2086353921	owner	GoldX
2086353921	members	
2086353922	station_network	net2
2086353922	nodename	travelnet:travelnet_black
2086353922	owner	GoldX
2086353922	station_name	Ship
2086353923	owner	GoldX
2086353923	members	
2086353924	owner	GoldX
2086353924	radius	4
2086353925	owner	GoldX
2086353925	members	
2086353926	owner	GoldX
2086353926	members	
2086353927	owner	GoldX
2105339787	in_count	1
2105339787	out_item	farming:garlic_bread
2105339787	out_count	1
1076713249	members	
2105339787	stock	26
1076713250	owner	Tacit
2105339787	type	smartshop
1076713251	owner	Tacit
2105339787	owner	Kermit
1076713252	members	
1076713253	owner	Tacit
2105339788	out_count	13
2105339788	stock	3
2105339788	type	smartshop
2105339788	owner	Kermit
2105339788	in_item	currency:minegeld
2105339788	in_count	1
1076713254	members	
1076713255	owner	Tacit
1076713256	owner	Tacit
2105339788	out_item	canned_food:rhubarb_jam
2105339789	type	smartshop
2105339789	owner	Kermit
2105339789	in_item	currency:minegeld
2105339789	in_count	1
2105339789	out_item	farming:corn_cob
2105339789	out_count	20
2105339789	stock	4
2105339790	type	smartshop
2105339790	owner	Kermit
2105339790	in_item	currency:minegeld
2105339790	in_count	1
2105283354	owner	arsk
2105283354	members	
2105283355	owner	pipo
1789793303	owner	6r1d
1789793303	members	Hecate
1789793304	owner	6r1d
1789793304	members	Hecate
2105283355	members	
1789793305	owner	6r1d
1789793305	members	
1789793306	owner	6r1d
1789793306	members	
1789793307	owner	6r1d
1789793307	members	
1789793308	owner	6r1d
2105283356	owner	arsk
2105283356	members	
1789793308	members	
1789793309	owner	6r1d
1789793309	members	
2105283357	owner	pipo
2105283357	members	
2105339790	out_item	canned_food:canned_tomato
2105339790	out_count	12
2105339790	stock	7
2105339791	out_count	13
2097422346	owner	JuanjoPM
2097422346	station_name	Home
2097422346	station_network	net1
2097422346	nodename	travelnet:travelnet
2071381693	owner	Glider
2071381693	members	
2105339791	stock	21
2105339791	type	smartshop
2105339791	owner	Kermit
2105339791	in_item	currency:minegeld
2097422347	owner	JuanjoPM
2105339791	in_count	1
2105183391	owner	CaliforniaFish
1912277233	owner	Peanut
1912277233	members	
1912277234	owner	Peanut
1912277234	members	
1096942061	owner	dudd
1912277235	owner	Peanut
1912277235	members	
2105339791	out_item	canned_food:canned_corn
2105339792	in_item	currency:minegeld
2058146314	owner	locko
2058146314	station_name	Main Station Shop - Sell Ores and other Things
1902908196	owner	6r1d
1902908196	members	
1902908197	owner	6r1d
1902908197	members	
2058146314	station_network	public
2097422347	members	
2097790436	owner	hstgegd
1912277240	owner	Peanut
1912277240	members	
1912277241	owner	Peanut
1912277241	members	
1912277242	members	
1912277242	owner	Peanut
1912277243	members	
1912277243	owner	Peanut
1096942062	owner	dudd
2097790436	members	
2058146314	nodename	travelnet:travelnet
1771996637	owner	Telmeh2
2058146315	in_item	default:sandstone
2058146315	in_count	99
2058146315	out_item	currency:minegeld
2097790437	owner	hstgegd
1771996637	station_name	jungle far away from home
1771996637	station_network	net2
1771996637	nodename	travelnet:travelnet
2097790437	members	
2086353927	members	
2058146315	out_count	1
2058146315	stock	214
2058146315	owner	locko
2058146315	type	fancyvend
2086353928	owner	GoldX
2086353928	members	
2058146316	stock	0
2058146316	owner	locko
2058146316	type	fancyvend
2058146316	in_item	default:silver_sand
2086353929	owner	GoldX
2086353929	radius	4
2086353930	owner	GoldX
2086353930	radius	4
2086353931	owner	GoldX
2086353931	radius	4
2052177662	owner	BlackDandelion
2052177662	members	darkland
2052177663	owner	BlackDandelion
2052177663	members	darkland
2052177664	owner	BlackDandelion
2086353932	owner	GoldX
2086353932	radius	4
2086353933	owner	GoldX
2086353933	members	
2052177664	members	darkland
2052177665	owner	BlackDandelion
2052177665	members	darkland
2052177666	owner	BlackDandelion
2052177666	members	darkland
2052177667	owner	BlackDandelion
2052177667	members	darkland
2032495899	owner	LOLCITY
2032495899	station_name	Home
2032495899	station_network	LOLCITY
2032495899	nodename	travelnet:travelnet
2052177668	owner	BlackDandelion
2052177668	members	darkland
2052177669	owner	BlackDandelion
2052177669	members	darkland
1912277257	owner	Peanut
1912277257	members	
1241443626	owner	lga
1912277258	members	
1912277258	owner	Peanut
2052177670	members	darkland
2052177670	owner	BlackDandelion
1794487500	owner	nacmop
1794487500	members	
2086353934	owner	GoldX
2086353934	radius	4
2086353935	owner	GoldX
2105183391	station_name	CaliforniaFish's house
2058146316	in_count	99
2058146316	out_item	currency:minegeld_5
2058146316	out_count	1
2058146317	out_item	currency:minegeld
2058146317	out_count	6
2058146317	stock	0
2058146317	owner	locko
2105183391	station_network	Love fish
2105183391	nodename	travelnet:travelnet
2105183392	owner	CaliforniaFish
2097790438	owner	hstgegd
2097790438	members	
1809102440	owner	abra
2097790439	members	
2086353935	members	
1096942061	members	
1809102440	members	
1809102441	owner	abra
1809102441	members	
1809102442	owner	abra
2086353936	owner	GoldX
2086353936	members	
2097790439	owner	clyde
2097790440	owner	clyde
2097790440	members	
2105183392	members	
2105183393	owner	CaliforniaFish
2105183393	members	
1241443627	station_name	
2105339792	in_count	1
2105339792	out_item	canned_food:canned_cucumber
2105339792	out_count	12
1667575723	station_name	racing track
1667575723	station_network	temp
2045838923	owner	Jennison
2045838923	members	jackb
1096942062	members	
2045838924	owner	Jennison
2045838924	members	
2105339792	stock	5
2105339792	type	smartshop
2105339792	owner	Kermit
896400017	owner	UncleSam
2105339793	type	smartshop
2045838927	owner	Jennison
2045838927	members	
2045838928	members	
2045838928	owner	Jennison
2045838929	owner	Jennison
2045838929	members	
2045838930	owner	Jennison
2045838930	members	
2058146317	type	fancyvend
2058146317	in_item	default:copper_lump
2058146317	in_count	10
2058146318	out_count	40
2058146318	stock	7
1667575723	nodename	travelnet:travelnet_black
1667575723	owner	Valentina_Nappi
2058146318	owner	locko
2058146318	type	fancyvend
2058146318	in_item	moreores:silver_lump
2058146318	in_count	10
2058146318	out_item	currency:minegeld
2058146319	in_item	technic:raw_latex
2058146319	in_count	2
2058146319	out_item	currency:minegeld
2058146319	out_count	1
2058146319	stock	0
1241443627	nodename	travelnet:travelnet
2058146319	owner	locko
2058146319	type	fancyvend
2058146320	type	fancyvend
2058146320	in_item	default:coal_lump
2058146320	in_count	6
2058146320	out_item	currency:minegeld
2105339793	owner	Kermit
2105339793	in_item	currency:minegeld
2105339793	in_count	1
2105339793	out_item	canned_food:canned_carrot
2105339793	out_count	12
1843694337	owner	TommyBeeBop
1843694337	members	
1180784238	owner	6r1d
1180784239	members	
1180784240	owner	6r1d
1843694338	owner	TommyBeeBop
2105339793	stock	17
1180784241	members	
2105339794	owner	Kermit
1180784242	members	
1180784243	owner	6r1d
1180784244	owner	6r1d
1180784245	members	
1180784246	owner	6r1d
1180784247	members	
1180784248	members	
1180784249	owner	6r1d
1180784250	members	
2105339794	station_name	Main Office
1843694338	members	
2105339794	station_network	Kermit
2011942339	owner	Harambe
2011942339	members	
2011942340	owner	Harambe
2011942340	members	
2011942341	owner	Harambe
2011942341	members	
2105339794	nodename	travelnet:travelnet
2105339795	station_name	Main Office
2086166470	owner	Peanut
2086166470	members	
2097127042	owner	ikzorg
2086166471	owner	Peanut
2058146320	out_count	10
2058146320	stock	0
2058146320	owner	locko
2085584595	members	
2085584595	owner	BuckarooBanzai
2085584596	owner	BuckarooBanzai
1809102442	members	
2058146321	owner	locko
2058146321	type	fancyvend
2058146321	in_item	default:cobble
2058146321	in_count	198
2058146321	out_item	currency:minegeld
1625674797	owner	Duximagnus
1625674797	members	
1241443626	members	
1241443627	station_network	
1241443627	owner	lga
1625674798	owner	Duximagnus
1625674798	members	
2058146321	out_count	1
2058146321	stock	93
2058146322	in_item	default:silver_sandstone
2058146322	in_count	49
2058146322	out_item	currency:minegeld_5
2058146322	out_count	1
2058146322	stock	0
2058146322	owner	locko
2058146322	type	fancyvend
2058146323	owner	locko
2058146323	type	fancyvend
2058146323	in_item	default:dirt
2058146323	in_count	99
2058146323	out_item	currency:minegeld
2058146323	out_count	1
2058146323	stock	26
2105339795	station_network	Kermit-industry
2105339795	nodename	travelnet:travelnet_red
2105339795	owner	Kermit
2105339796	owner	Kermit
2105339796	members	
2097127042	members	
2097127043	display_text	#####\n#4PORT\n\n#####\n\n#4---------->
2105339797	owner	Kermit
2105339797	members	
1180784238	members	
1180784239	owner	6r1d
896400017	members	
1180784240	members	
1180784241	owner	6r1d
1180784242	owner	6r1d
1180784243	members	
1180784244	members	
1180784245	owner	6r1d
1180784246	members	
1180784247	owner	6r1d
1180784248	owner	6r1d
1180784249	members	
1180784250	owner	6r1d
2040819646	owner	JRPete
2040819646	members	
1767822764	owner	SX
1767822764	priv	protect_streets
1767822765	owner	SX
1767822765	priv	protect_streets
1767822766	owner	SX
1767822766	priv	protect_streets
1767822767	owner	SX
1767822767	priv	protect_streets
1013741749	members	kitty
1013741750	owner	kotty
608832109	display_text	\n\nBio
608832110	material	wood
2097127043	material	steel
1809102443	owner	abra
1809102443	members	
608832119	owner	Jahuu
608832120	material	wood
2037559392	display_text	i left u some stone. u should protect ur base. i do not have any gold to leave u, but it should be easy to get. the stone is needed for making protecter, same for gold, and make a protected chest too. thats some advice i give u cuz im not a griefer unlike others. ok bye
2037559392	material	wood
1013741749	owner	kotty
1013741750	members	kitty
2037559393	members	
2037559393	owner	_Denise_
2105528485	supply	
2105528485	demand	
2105528485	active	
2105528485	channel	
2105528486	demand	
2105528486	active	
2105528486	channel	
2105528486	supply	
2105528487	active	
2105528487	channel	
2105528487	supply	
2105528487	demand	
2105528488	active	
2105528488	channel	
2105528488	supply	
2105528488	demand	
2105528489	active	
2079461545	owner	RUSH
2105528489	channel	
2105528489	supply	
2105528489	demand	
2105528490	active	
1630773257	text	Bulle Centrale
1630773257	size	25
1630773257	direction	0
1630773257	owner	Le_roi_1_111
608832109	material	wood
608832110	display_text	\n\nTree
1630773257	color	rgb(0,0,0)
2079461545	station_name	Moon
2079461545	station_network	net1
2079461545	nodename	travelnet:travelnet
2085584596	members	
2086166471	members	
2105528490	channel	
2105528490	supply	
1592836961	members	
1592836961	owner	Sak
1592836962	owner	Sak
1592836962	members	
1592836963	display_text	\n\n#e0.7%
1592836963	material	steel
2105528490	demand	
2105528491	active	
2105528491	channel	
608832119	members	
608832120	display_text	
2105528491	supply	
2105528491	demand	
2105528492	active	
2105528492	channel	
2105528492	supply	
2105528492	demand	
2105528493	active	
2105528493	channel	
2105528493	supply	
2105528493	demand	
2105528494	owner	lga
2105528494	radius	1
2105528495	owner	lga
2105528495	radius	1
2105528496	owner	lga
2105528496	radius	1
2105528497	owner	lga
2105528497	radius	1
2105528498	radius	1
2105528498	owner	lga
2105528499	owner	lga
2105528499	radius	1
2105528500	radius	1
2105528500	owner	lga
2105528501	owner	lga
2105528501	radius	1
2105528502	radius	1
2101401452	owner	Kingmaker1
2101401452	members	
2101401453	owner	Kingmaker1
2101401453	members	
2101401454	owner	TommyBeeBop
2101401454	members	
2101401455	owner	TommyBeeBop
2101401455	members	
2101401456	owner	Kingmaker1
2101401456	members	
2101401457	owner	Kingmaker1
2101401457	members	
2101401458	owner	Kingmaker1
2101401458	members	
2101401459	members	
2100943095	name	Project E.N.E.P (if it is not in its bay at dock 4 i am using it elsewhere sorry :P)
2100943095	category	
2100943095	url	https://pandorabox.io/index.php/Project_E.N.E.P
2100943095	owner	alphaA
2100943095	icon	rocket
2100943095	color	red
2101401459	owner	Kingmaker1
2101401460	owner	yadnus
2105528502	owner	lga
2105528503	owner	lga
2105528503	radius	1
2105528504	owner	lga
256491602	members	
256491603	owner	JRPete
256491604	members	Inky
2101401460	members	
2101401461	station_name	The Castle
2101401461	station_network	net1
2101401461	nodename	travelnet:travelnet
2105528504	radius	1
2105528505	owner	lga
2105528505	radius	1
1977459776	owner	6r1d
1977459776	members	OnePunch puddingm300
256491605	owner	JRPete
256491605	enabled	0
2105528506	owner	lga
2105528506	radius	1
2105528507	owner	lga
2105528507	radius	1
2105528508	owner	lga
2105528508	radius	1
2105528509	owner	lga
2105528509	radius	1
2105528510	owner	lga
2105528510	radius	1
2105528511	owner	lga
2101401461	owner	Kingmaker1
2101401462	owner	Kingmaker1
78602376	members	
78602377	members	
2101401462	members	
2101401463	owner	yadnus
2101401463	members	
2101401464	owner	yadnus
2101401464	members	
2105528511	radius	1
2105528512	owner	lga
2105528512	members	
2105528513	owner	lga
2105528513	members	
2105528514	owner	lga
2057567757	owner	Naj
2057567757	members	
2105528514	members	
2105528515	owner	lga
2094122018	owner	OnePunch
2094122018	members	puddingm300
2094122019	owner	OnePunch
2094122019	members	puddingm300
2094122020	owner	OnePunch
1997774022	owner	q111
1997774022	members	
1997774023	owner	q111
1997774023	members	
1997774024	owner	q111
2094122020	members	puddingm300
2105528515	members	
2105528516	owner	lga
2105528516	members	
2105528517	members	
2105528517	owner	lga
2105528518	owner	lga
2101401465	owner	yadnus
2098027216	owner	Infi_power
2098027216	members	
2101401465	members	
2101401466	members	
2101401466	owner	yadnus
2101401467	members	
2105528518	members	
2105528519	owner	lga
2105528519	members	
2105528520	owner	lga
2105528520	members	
2057908323	owner	xassassin
2057908323	members	
1997774024	members	
1997774025	owner	q111
1997774025	members	
1997774026	owner	q111
1997774026	members	
1789793390	owner	6r1d
1789793390	members	
1789793391	members	
1789793391	owner	6r1d
2011942415	owner	Harambe
1789793392	owner	6r1d
1789793392	members	
2011942415	members	
1789793393	owner	6r1d
1789793393	members	
1789793394	owner	6r1d
1789793394	members	
1789793395	display_text	6r1d\n16.01\n6r1d\n17.01\n6r1d\n18.01
1789793395	channel	visitors
525546852	station_name	asteroid3
2040947454	owner	Woldar
2040947454	members	
2040947455	display_text	FUCK U WOLDAR
1848034641	owner	hstgegd
1848034641	members	
1848034642	owner	hstgegd
1848034642	members	
2040947455	material	wood
256491602	owner	JRPete
256491603	members	Inky
1912277316	owner	Peanut
256491604	owner	JRPete
256491605	dug	240
1912277316	members	
1912277317	owner	Peanut
1912277317	members	
2086166483	owner	Peanut
2086166483	members	
2065069315	owner	BuckarooBanzai
2065069315	members	
2065069316	owner	BuckarooBanzai
2086166484	owner	Peanut
2065069316	members	
78602376	owner	IcemanDs
78602377	owner	IcemanDs
2065069317	owner	BuckarooBanzai
2065069317	members	
2093329288	owner	alain01-fr
2093329288	members	
2093329289	owner	alain01-fr
2093329289	members	Megan
2101401467	owner	yadnus
2101401468	owner	yadnus
2103435748	in_item	currency:minegeld
2103435748	in_count	1
2103435748	out_item	default:pick_steel
2103435748	out_count	1
2103435748	stock	0
1560863517	owner	roberto
2103435748	type	smartshop
1560863517	station_name	(mine)
2103435748	owner	Pixalou
2086166484	members	
2086166485	owner	Peanut
2086166485	members	
2103435749	owner	Pixalou
2103435749	in_item	currency:minegeld
1560863517	station_network	net1
2103435749	in_count	1
2103435749	out_item	default:pick_steel
2103435749	out_count	1
2086166486	owner	Peanut
2086166486	members	
2086166487	owner	Peanut
2086166487	members	
2086166488	owner	Peanut
2086166488	members	
2083406522	owner	Tagada
2083406522	members	
2103435749	stock	0
2083406523	owner	Tagada
2083406523	members	
2103435749	type	smartshop
2103435750	owner	Pixalou
2103435750	type	fancyvend
2103435750	in_item	currency:minegeld
2103435750	in_count	1
2103435750	out_item	default:papyrus
2103435750	out_count	1
2103435750	stock	0
2103435751	in_count	10
2103435751	out_item	unified_inventory:bag_large
2103435751	out_count	1
2103435751	stock	0
2083406524	owner	Tagada
2103435751	owner	Pixalou
2103435751	type	fancyvend
2083406524	members	
2083406525	owner	Tagada
2083406525	members	
2083406526	owner	Tagada
2103435751	in_item	currency:minegeld_5
2103435752	owner	Pixalou
2083406526	members	
2086166489	owner	Peanut
2086166489	members	
2086166490	owner	Peanut
2086166490	members	
2103435752	type	fancyvend
2103435752	in_item	currency:minegeld
2103435752	in_count	9
525546852	station_network	ggrf2
2103435752	out_item	technic:raw_latex
2103435752	out_count	9
2103435752	stock	0
1657932248	members	
1657932248	owner	gummybear
1657932249	owner	gummybear
1657932249	members	
1657932250	owner	gummybear
1657932250	members	
1657932251	owner	gummybear
1657932251	members	
1657932252	owner	gummybear
1657932252	members	
2103435753	owner	Pixalou
2103435753	type	fancyvend
2058146340	demand	
2058146340	active	
2058146340	channel	switching_station(-2319,12,3975)
2058146340	supply	
2103435753	in_item	currency:minegeld_10
2103435753	in_count	100
2103435753	out_item	technic:uranium_fuel
2103435753	out_count	6
2103435753	stock	0
2103435754	display_text	#F\n#F\n#FALLOY FURNACE
2103435754	material	steel
1942147320	owner	fivehundred
1942147320	station_name	moon 4
1942147320	station_network	500worg
1942147320	nodename	travelnet:travelnet
2103435755	display_text	#F\n#F\n#FEXTRACTOR FOR DIES
2103435755	material	steel
2103435756	display_text	#F\n#F\n#FWORKSHOP FOR REPAIRING
2103435756	material	steel
1093635992	members	
2103435757	display_text	#F\n#F\n#FGRINDER\n
2103435757	material	steel
1123530761	members	
2103435758	owner	Pixalou
2103435758	station_name	Town
2103435758	station_network	private
2103435758	nodename	travelnet:travelnet
2105256951	owner	Kermit
2105256951	station_name	Przodek Tunelu
2101401468	members	
2101401469	active	
2101401469	channel	switching_station(-3215,1,2117)
1460950266	owner	Baobab
1460950266	members	
1460950267	owner	Baobab
1460950267	members	
1460950268	owner	Baobab
1460950268	members	
2101401469	supply	
2101401469	demand	
2105256951	station_network	Kermit
2105256951	nodename	travelnet:travelnet
2105256952	owner	Kermit
2105256952	members	
1894973706	owner	Thailand
1894973706	dug	-1
1894973706	enabled	0
1894973707	owner	Thailand
1894973707	members	
525546852	owner	ggrf
2031538326	owner	Why-did-i
2031538326	members	
2031538327	members	
2031538327	owner	BuckarooBanzai
2031538328	members	
2031538328	owner	BuckarooBanzai
2101401470	owner	yadnus
2082492200	xpthreshold	10000
2082492200	owner	Yoyodyne
2082492201	owner	Yoyodyne
2031538332	display_text	
2031538332	material	wood
2031538333	material	wood
2031538333	display_text	
1971097398	active	
1971097398	channel	
1560863517	nodename	travelnet:travelnet
1971097398	supply	
1971097398	demand	
1971097399	owner	bloksmaster
1971097399	dug	13076
1971097399	enabled	1
1971097400	enabled	1
1971097400	owner	bloksmaster
1971097400	dug	13070
2031538334	display_text	
2031538334	material	wood
2082492201	xpthreshold	10000
2101401470	members	
2101401471	owner	mohit
2101401471	members	
2101401472	owner	mohit
2101401472	members	
1375897532	owner	nono25
1375897532	station_name	Mese/Fer
1375897532	station_network	net1
1375897532	nodename	travelnet:travelnet
2101401473	owner	mohit
2101401473	members	
1093635992	owner	choucroute
2101401474	owner	mohit
1123530761	owner	Sak
2104694456	owner	Tefii
2031538335	display_text	
2031538335	material	wood
2031538336	owner	Why-did-i
2031538336	members	
2104694456	members	
2031538337	owner	Why-did-i
2031538337	members	
2031538341	owner	BuckarooBanzai
2031538341	members	
2031538342	owner	BuckarooBanzai
1158826719	owner	6r1d
2031538342	members	
2031538343	owner	75er
2031538343	station_name	75er mars
2101401474	members	
892533854	members	
2105339908	owner	ProKillerB
2105339908	members	
2101401475	owner	mohit
1023696329	owner	kotty
1023696330	members	
2101401475	members	
2101401476	owner	mohit
2101401476	members	
2066726467	owner	hector_
2101401477	owner	mohit
2101401477	members	
2101401478	owner	mohit
2031538343	station_network	DNUNEZ
2104397096	owner	SX
2104397096	priv	protect_streets
2104397097	owner	SX
2104397097	priv	protect_streets
1997602539	owner	joaco-the-killer-XD
1997602539	members	
2031538343	nodename	travelnet:travelnet
2066726467	members	
2066726468	owner	hector_
2104397098	owner	GamePlayer
2104397098	station_name	Mini-games
2104397098	station_network	Mini-games
2101401478	members	
2101401479	owner	yadnus
2101401479	members	
1158826719	members	
2101401480	owner	yadnus
2101401480	members	
2101401481	owner	yadnus
1963245924	active	
1963245924	channel	switching_station(21180,33,14079)
2101401481	members	
2101401482	members	
2101401482	owner	yadnus
2101401483	owner	yadnus
2051660718	priv	protect_streets
1463477707	owner	aSyncedFalcon
1463477707	members	
1463477708	owner	aSyncedFalcon
1463477708	members	
1963245924	supply	
1963245924	demand	
2051660718	owner	BuckarooBanzai
2051660719	owner	BuckarooBanzai
2051660719	priv	protect_streets
2031538344	display_text	
2031538344	material	wood
2031538345	display_text	
2031538345	material	wood
2031538346	display_text	
2031538346	material	wood
2051660720	owner	BuckarooBanzai
2051660720	priv	protect_streets
2051660721	owner	BuckarooBanzai
1997602540	owner	joaco-the-killer-XD
1997602540	members	
2051660721	priv	protect_streets
2031538347	owner	75er
2031538347	members	
1604441499	members	
1604441499	owner	Ruggila
2051660722	owner	BuckarooBanzai
2051660722	priv	protect_streets
2051660723	owner	BuckarooBanzai
2051660723	priv	protect_streets
2051660724	owner	BuckarooBanzai
2051660724	priv	protect_streets
2051660725	owner	BuckarooBanzai
2051660725	priv	protect_streets
2051660726	owner	BuckarooBanzai
2071179182	name	OAKO_Ever-Ice_Province
2071179182	index	4
2071179182	owner	OAKO
2071179182	color	Violet
2071179183	members	
1963245929	active	
1963245929	channel	switching_station(3385,110,130)
1963245929	supply	
1963245929	demand	
1963245930	active	
1963245930	channel	switching_station(21180,33,14081)
1963245930	supply	
1963245930	demand	
1963245931	active	
1963245931	channel	switching_station(3386,112,130)
1963245931	supply	
1963245931	demand	
1963245932	channel	switching_station(21181,33,14080)
1963245932	supply	
1963245932	demand	
1963245932	active	
1963245933	owner	chi
1963245933	radius	4
2051660726	priv	protect_streets
2051660727	owner	BuckarooBanzai
2051660727	priv	protect_streets
2051660728	owner	BuckarooBanzai
2104397098	nodename	travelnet:travelnet
2051660728	priv	protect_streets
2051660729	owner	BuckarooBanzai
2051660729	priv	protect_streets
2101401483	members	
1774010931	owner	Aakord
1774010931	members	
1774010932	members	
897007391	owner	Peanut
1774010932	owner	Aakord
1774010933	owner	Aakord
2101401484	owner	yadnus
2101401484	members	
1143473500	members	
1143473501	owner	IcemanDs
1143473502	members	
1023696329	members	
1023696330	owner	kotty
1143473503	members	
1143473504	members	
1143473505	owner	IcemanDs
1774010933	members	
2101401485	owner	yadnus
2101401485	members	
2101401486	members	
2051660730	owner	Peanut
2051660730	members	
2051660731	owner	Peanut
2051660731	members	
2051660732	owner	Peanut
2071179183	owner	OAKO
2051660732	members	
2051660733	owner	Peanut
2051660733	members	
2051660734	owner	Peanut
2051660734	members	
2051660735	owner	Peanut
2051660735	members	
2051660736	owner	Peanut
2051660736	members	
2051660737	owner	Peanut
2051660737	members	
2051660738	owner	BuckarooBanzai
698952502	owner	6r1d
698952503	members	
698952504	owner	6r1d
2051660738	priv	protect_streets
2051660739	owner	BuckarooBanzai
892533854	owner	DFeniks
2051660739	priv	protect_streets
2051660740	owner	Peanut
2101401486	owner	yadnus
2066726468	members	
2066726469	owner	hector_
2066726469	members	
2066726470	owner	hector_
2051660740	members	
2051660741	priv	protect_streets
2051660741	owner	BuckarooBanzai
2104397104	owner	SX
2051660742	owner	Peanut
2051660742	members	
2051660743	owner	Peanut
2051660743	members	
2051660744	owner	Peanut
2032682106	radius	15
2032682106	owner	eezop
2032682107	members	
2032682107	owner	eezop
2032682108	active	
2032682108	channel	switching_station(-2755,18,-1793)
2032682108	supply	
2032682108	demand	
2051660744	members	
2051660745	owner	BuckarooBanzai
2104397104	priv	protect_streets
2104397105	priv	protect_streets
863079214	owner	chi
2104397105	owner	Yoyodyne
2065069328	owner	Peanut
2065069328	members	
2051660745	priv	protect_streets
2051660746	owner	BuckarooBanzai
2051660746	priv	protect_streets
2051660747	owner	BuckarooBanzai
2101401487	owner	yadnus
2051660747	priv	protect_streets
2101401487	members	
2101401488	owner	yadnus
2101401488	members	
863079215	owner	chi
863079216	members	
863079217	members	
863079218	members	
2101401489	owner	mohit
1617063028	owner	Fubber
2101401489	members	
2101401490	members	
1617063028	station_name	Border :D
1617063028	station_network	Fubber1
698952502	members	
2101401490	owner	mohit
698952503	owner	6r1d
698952504	members	
1617063028	nodename	travelnet:travelnet
1617063029	owner	Fubber
1617063029	members	
2093329319	members	
2093329319	owner	Megan
2066726470	members	mimipro
2066726471	members	mimipro
2066726471	owner	hector_
2066726472	owner	hector_
2066726472	members	mimpro
2066726473	members	mimipro
2066726473	owner	hector_
2066726474	owner	hector_
2066726474	members	mimipro
2066726475	display_text	comidasisisiisisis\n
2066726475	material	wood
1874770196	owner	BuckarooBanzai
897007391	members	
1143473500	owner	IcemanDs
1143473501	members	
1143473502	owner	IcemanDs
1143473503	owner	IcemanDs
1874770196	priv	protect_streets
1874770197	owner	BuckarooBanzai
1874770197	priv	protect_streets
1874770198	owner	BuckarooBanzai
1874770198	priv	protect_streets
874619134	owner	kotty
1874770199	owner	BuckarooBanzai
1874770199	priv	protect_streets
874619135	members	
874619136	members	
2066726476	material	wood
2066726476	display_text	materiales de hector y mimipro\n\n
874619139	owner	kotty
874619140	owner	kotty
1143473504	owner	IcemanDs
1143473505	members	
2066726482	type	atm
2066726483	owner	hector_
2066726483	station_name	mi casa wey
2066726483	station_network	net1
2066726483	nodename	travelnet:travelnet
1664875204	owner	xassassin
1664875204	members	
1664875205	owner	xassassin
1664875205	members	
2066726484	owner	hector_
2066726484	members	franco_pro
2066726485	owner	hector_
2066726485	members	franco_pro
2066726486	owner	hector_
2066726486	members	
2066726487	owner	hector_
2066726487	members	franco_pro
2066726488	owner	hector_
2066726488	members	franco_pro
2066726489	owner	hector_
2066726489	members	franco_pro
707857810	members	
2066726490	owner	hector_
1664875206	owner	xassassin
2066726490	members	franco_pro
1664875206	members	
1664875207	owner	xassassin
2066726491	owner	hector_
2066726491	members	franco_pro
2066726492	owner	hector_
1664875207	members	
1664875208	owner	xassassin
1664875208	members	
1664875209	owner	xassassin
2066726492	members	
2066726493	owner	hector_
2066726493	members	
2066726494	owner	hector_
2012801971	active	
2012801971	channel	
2012801971	supply	
2012801971	demand	
2012801972	members	
2012801972	owner	Thailand
2012801973	owner	Thailand
2066726494	members	
2066726495	owner	hector_
2066726495	members	
2066726496	owner	hector_
2066726496	members	
2066726497	owner	hector_
2066726497	members	
2066726498	owner	hector_
2066726498	members	
2066726499	owner	hector_
1664875209	members	
2066726499	members	franco_pro
2066726500	owner	hector_
2066726500	members	
2066726501	owner	hector_
2066726501	priv	hector_
1991488466	owner	BuckarooBanzai
1991488466	members	
1991488467	owner	BuckarooBanzai
1991488467	members	
874619134	members	
874619135	owner	kotty
1664875210	members	
874619136	owner	kotty
1664875210	owner	xassassin
874619139	members	
1664875211	members	
874619140	members	
2105528596	owner	lga
2105528596	members	
2105528597	owner	lga
1664875211	owner	xassassin
2105528597	members	
2105528598	owner	lga
2105528598	members	
1664875212	owner	xassassin
1664875212	members	
2105528599	owner	lga
2104694488	type	smartshop
707857810	owner	AceRichman
2104694488	owner	Hedgehog
2104694488	in_item	currency:minegeld
2104694488	in_count	200
2104694488	out_item	scifi_nodes:plant1
2104694488	out_count	1
2104694488	stock	9
874619146	members	
2054148951	members	
2054148951	owner	NukaEnte
2054148952	owner	NukaEnte
2054148952	members	
2054148953	owner	NukaEnte
2054148953	members	
2054148954	owner	NukaEnte
2054148954	members	
2054148955	owner	NukaEnte
2054148955	members	
2054148956	owner	NukaEnte
2054148956	members	
39529630	station_name	2
1664875213	members	
1664875213	owner	xassassin
2104694489	out_count	1
1664875214	owner	xassassin
863079214	members	
2104694489	stock	9
2104694489	type	smartshop
2104694489	owner	Hedgehog
1664875214	members	
1664875215	owner	xassassin
1664875215	members	
2054148957	members	
1664875216	members	
2054148957	owner	NukaEnte
1030742286	display_text	
1030742287	material	wood
1030742288	display_text	
863079215	members	
1030742289	material	wood
2054148958	owner	NukaEnte
1664875216	owner	xassassin
2054148958	members	
2054148959	owner	NukaEnte
2022174267	owner	Buxinha
2022174267	station_name	Pine Florest
2022174267	station_network	net1
863079216	owner	chi
2022174267	nodename	travelnet:travelnet
1667890305	owner	CAMc
1667890305	members	
2022174268	owner	Buxinha
863079217	owner	chi
863079218	owner	chi
2022174268	members	3C
1385652386	owner	Calimero
1385652386	members	
2022174269	owner	xercyst
2022174269	members	
2054148959	members	
2054148960	owner	NukaEnte
2054148960	members	
2054148961	owner	NukaEnte
2054148961	members	
2104694489	in_item	currency:minegeld
2104694489	in_count	200
2104694489	out_item	scifi_nodes:plant3
2104694490	type	smartshop
2104694490	owner	Hedgehog
2103435816	owner	tif
2103435816	members	
2103435817	owner	tif
2103435817	members	
2103435818	owner	Mahdl
2054148962	owner	NukaEnte
2054148962	members	
2054148963	owner	NukaEnte
874619147	owner	kotty
2054148963	members	
1283663603	owner	Blackc4t
2103435818	members	
2103435819	owner	Mahdl
2104694490	in_item	currency:minegeld
874619148	owner	kotty
2103435819	members	
2103435820	owner	jasminabasurita
2103435820	members	
2105528599	members	
2105528600	owner	lga
2012801973	members	
2104694490	in_count	200
1283663603	members	
2104694490	out_item	scifi_nodes:plant4
2104694490	out_count	1
2104694490	stock	7
2104694491	out_item	scifi_nodes:eyetree
2104694491	out_count	1
2104694491	stock	5
2104694491	type	smartshop
2104694491	owner	Hedgehog
1283663604	owner	Blackc4t
1283663604	members	
2104694491	in_item	currency:minegeld
2104694491	in_count	200
2104694492	out_count	1
863079224	members	
863079225	owner	chi
2104694492	stock	9
2104694492	type	smartshop
2104694492	owner	Hedgehog
2104058592	owner	Wojtek5
2104058592	members	
1648966275	owner	chuche952
2104694492	in_item	currency:minegeld
2104694492	in_count	200
2104694492	out_item	scifi_nodes:plant6
2104694493	out_count	1
2104694493	stock	7
1648966275	members	chuche
2104694493	type	smartshop
2104694493	owner	Hedgehog
2104694493	in_item	currency:minegeld
2104694493	in_count	200
1030742286	material	wood
2104694493	out_item	scifi_nodes:flower1
2104694494	type	smartshop
2104694494	owner	Hedgehog
2104694494	in_item	currency:minegeld
1872667061	time	300
1872667061	owner	KAKUZU
1030742287	display_text	
1030742288	material	wood
1030742289	display_text	
1872667061	description	
2104694494	in_count	200
2104694494	out_item	scifi_nodes:flower2
2104694494	out_count	1
2104694494	stock	9
2104694495	out_count	1
2104694495	stock	5
2104694495	type	smartshop
1872667061	successcount	34
1872667061	failcount	
2104694495	owner	Hedgehog
2104694495	in_item	currency:minegeld
2104694495	in_count	20
2104694495	out_item	vines:jungle_end
2104694496	out_count	1
2104694496	stock	7
2104694496	type	smartshop
1872667061	name	
1667890306	owner	CAMc
1872667062	owner	KAKUZU
1667890306	members	
1872667062	station_name	Main
64593939	owner	KittyKats
2104694496	owner	Hedgehog
2104694496	in_item	currency:minegeld
39529630	owner	limurzik
39529630	station_network	wind_rose
2104694496	in_count	20
2100789109	active	
1872667062	station_network	NUCETEST
2104694496	out_item	vines:side_end
2104694497	type	smartshop
2104694497	owner	Hedgehog
2104694497	in_item	currency:minegeld
874619146	owner	kotty
2104694497	in_count	20
2104694497	out_item	vines:willow_end
2104694497	out_count	1
1872667062	nodename	travelnet:travelnet
2104694497	stock	9
1408354512	owner	KAKUZU
2104694498	type	smartshop
2104694498	owner	Hedgehog
1408354512	members	
1408354513	owner	KAKUZU
1408354513	members	
2104694498	in_item	currency:minegeld
1437306560	owner	chuche952
1437306560	members	
2104694498	in_count	20
874619147	members	
2104694498	out_item	vines:root_end
2104694498	out_count	99
1323671651	owner	downtime
1323671651	members	nice1
1323671652	station_network	morework
2104694498	stock	5
2104694499	in_item	currency:minegeld
874619148	members	
2012856850	owner	Yaofyr
2012856850	dug	-1
2012856850	enabled	0
2104694499	in_count	25
2104694499	out_item	default:pine_bush_sapling
2104397157	owner	colby52
2104397157	members	MTS
1998052864	owner	kitty
1998052864	members	kotty
1998052865	owner	kitty
1998052865	members	kotty
1998052866	owner	kitty
1998052866	members	kotty
1998052867	owner	kitty
1998052867	members	kotty
1998052868	owner	kotty
1998052868	members	kitty
1998052869	owner	kitty
1998052869	members	kotty
1998052870	owner	kitty
1323671652	nodename	travelnet:travelnet
1323671652	owner	downtime
1323671652	station_name	asst-459
1998052870	members	kotty
1998052871	owner	kitty
1998052871	members	kotty
2103435844	display_text	 \n#e VER WEG \n \n#a tweede basis zandwoestjin
2103435844	material	wood
2103435845	display_text	 \n#e VER VER WEG \n \n#a drede basis maan (5270)
2103435845	material	wood
2103435846	display_text	 \n#e VER VER VER WEG \n \n#a ruimtestation 1 (6600)
2103435846	material	wood
2103435847	type	atm3
2103435848	supply	
2103435848	demand	
2103435848	active	
2103435848	channel	switching_station(-1803,-3,545)
2103435849	members	
2103435849	owner	Mahdl
2103435850	display_text	 \n#e IN DE BUURT\n \n#a lanceerplatform
2100789109	channel	
2103435850	material	wood
874654948	owner	kotty
874654949	members	
863079224	owner	chi
2103435851	display_text	 \n#e IN DE BUURT\n \n#a huis op de heuvel
2103435851	material	wood
2103435852	display_text	 \n#e BOVEN\n \n#a kamer met \n#a eenvoudige dingen
2103435852	material	wood
2103435853	owner	BuckarooBanzai
2103435853	members	
2103435854	display_text	(old) Home of\n#c BuckarooBanzai
2103435854	material	wood
2104694499	out_count	4
2104694499	stock	1
2104694499	type	smartshop
2104694499	owner	Hedgehog
2104694500	out_item	moretrees:oak_sapling
2104694500	out_count	1
2104694500	stock	10
2104694500	type	smartshop
2104694500	owner	Hedgehog
2104694500	in_item	currency:minegeld
2104694500	in_count	10
2104694501	type	smartshop
2104694501	owner	Hedgehog
2104694501	in_item	currency:minegeld
2104694501	in_count	10
2104694501	out_item	default:bush_sapling
2104694501	out_count	15
1420451097	owner	rubesh
1420451097	members	ModiJi sivarajan
1420451098	owner	rubesh
1420451098	members	ModiJi sivarajan
2045812464	demand	
2045812464	active	
2045812464	channel	switching_station(-1675,10,545)
2045812464	supply	
2104694501	stock	1
2104694502	out_count	15
2104694502	stock	1
2104694502	type	smartshop
863079225	members	
863079226	owner	chi
2104694502	owner	Hedgehog
2104694502	in_item	currency:minegeld
2045812465	owner	0xAF
2104694502	in_count	100
874654948	members	
874654949	owner	kotty
2045812465	members	
2104694502	out_item	default:blueberry_bush_sapling
1579076816	owner	IcemanDs
1579076816	members	
2045812466	owner	0xAF
2045812466	members	
2045812467	owner	0xAF
2045812467	members	
2104694503	type	smartshop
2104694503	owner	Hedgehog
2104694503	in_item	currency:minegeld_10
2104694503	in_count	1
2104694503	out_item	wine:bottle_wine
2104694503	out_count	1
2104694503	stock	0
64593939	members	
2104694504	in_item	currency:minegeld
2104694504	in_count	10
2104694504	out_item	farming:smoothie_raspberry
2104694504	out_count	1
2104694504	stock	195
2104694504	type	smartshop
2104694504	owner	Hedgehog
2104694505	in_count	1
2100789109	supply	
2100789109	demand	
2100789110	radius	15
2100789110	owner	stephen
2104694505	out_item	wine:bottle_champagne
2066776682	owner	Bloodless
2066776682	members	
2066776683	owner	Bloodless
1894973811	owner	Thailand
1894973811	members	
1894973812	owner	Thailand
1894973812	members	
933238423	owner	Justice
2066776683	station_name	Companion Cube
2066776683	station_network	Bloodless
2066776683	nodename	travelnet:travelnet
2104694505	out_count	1
2097790592	owner	Peanut
2097790592	members	
2097790593	owner	Peanut
2097790593	members	
2104694505	stock	0
2104694505	type	smartshop
2097790594	owner	Peanut
1855622857	owner	Peanut
2097790594	members	
1913697209	owner	herz26
2097790595	owner	Peanut
2097790595	members	
2097790596	owner	Peanut
2097790596	members	
2097790597	owner	Peanut
863079227	members	
2097790597	members	
2097790598	owner	Peanut
2097790598	members	
2097790599	owner	Peanut
2097790599	members	
2097790600	owner	Peanut
2097790600	members	
2097790601	owner	Peanut
2097790601	members	
2097790602	owner	Peanut
2097790602	members	
2097790603	members	
2097790603	owner	Peanut
2097790604	owner	Peanut
2097790604	members	
2097790605	owner	Peanut
2097790605	members	
874654956	members	
2097790606	owner	Peanut
2097790606	members	
2097790607	owner	Peanut
2097790607	members	
2097790608	owner	Peanut
2097790608	members	
2097790609	owner	Peanut
2097790609	members	
1855622857	members	
2097790610	owner	Peanut
2097790610	members	
2104694505	owner	Hedgehog
874654957	members	
874654958	owner	kotty
2104694505	in_item	currency:minegeld_10
2097790612	owner	Peanut
874654959	owner	kotty
2097790612	members	
2097790613	owner	Peanut
2097790613	members	
2097790614	owner	Peanut
2097790614	members	
2104694506	owner	Hedgehog
2104694506	in_item	currency:minegeld_10
2104694506	in_count	1
1527681780	owner	Gotcha
874654960	owner	kotty
874654961	members	
1527681780	members	
2092798879	active	
2092798879	channel	switching_station(-22432,91,17345)
2092798879	supply	
2092798879	demand	
2074402356	owner	6r1d
2104694506	out_item	wine:bottle_bourbon
2104694506	out_count	1
2104694506	stock	149
2065327789	owner	ataryah
2065327789	members	
2065327790	owner	ataryah
2065327790	members	
2065327791	owner	ataryah
2065327791	members	
2065327792	owner	ataryah
2065327792	members	
2074402356	members	
2074402357	owner	6r1d
2074402357	station_name	Mese place
2074402357	station_network	6r1d_spaceships
2074402357	nodename	travelnet:travelnet
2092798880	active	
1913697209	station_name	Obsidiana y Mese
1913697209	station_network	net2
2104694506	type	smartshop
2104694507	stock	6
1913697209	nodename	travelnet:travelnet
1913697210	owner	herz26
2092798880	channel	
2092798880	supply	
2104694507	owner	Hedgehog
2104694507	type	fancyvend
2104694507	in_item	currency:minegeld
2104694507	in_count	100
2104694507	out_item	bonemeal:mulch
2092798880	demand	
874654956	owner	kotty
2104694507	out_count	990
2104694508	owner	Hedgehog
2105528600	members	
2105528601	members	
2105528601	owner	lga
2105528602	owner	lga
2104694508	type	fancyvend
2104694508	in_item	currency:minegeld
2103480629	owner	Parzival
2105528602	members	
2105528603	owner	lga
2105528603	members	
2105528604	owner	lga
2103480629	members	
2086166551	owner	Peanut
2086166551	members	
2086166552	members	
2086166552	owner	Peanut
2086166553	owner	Peanut
874654957	owner	kotty
2086166553	members	
874654958	members	
2086166554	owner	Peanut
2086166554	members	
2103480630	owner	Parzival
874654959	members	
874654960	members	
874654961	owner	kotty
2103480630	members	
2103480631	priv	protect_streets
2103480631	owner	SX
2103480632	owner	SX
2103480632	priv	protect_streets
2103480633	owner	Parzival
2103480633	members	
2073612792	owner	Justice
2073612792	members	Kurtweeb Rebekah DanielBoone
2073612793	owner	Justice
933238423	members	
2073612793	members	Kurtweeb DanielBoone Rebekah
2073612794	owner	Justice
2073612794	members	Rebekah DanielBoone Kurtweeb
2073612795	owner	Justice
2104694508	in_count	20
2104694508	out_item	vines:vine_end
2086166555	owner	Peanut
2073612795	members	Kurtweeb DanielBoone Rebekah
2104694508	out_count	99
2086166555	members	
2086166556	owner	Peanut
2083700667	display_text	#eFLASH SALE!\n\n#a 10 SPUDS for #01 COAL!!\n\n#3Eat cheap spuds!
2083700667	material	steel
2083700668	type	fancyvend
2083700668	in_item	default:coal_lump
1964850517	supply	
1913697210	members	
1964850517	demand	
1964850517	active	
1964850517	channel	
1964850518	type	atm3
1964850519	owner	Thorviss
1964850519	members	
2083700668	in_count	1
2083700668	out_item	farming:baked_potato
2083700668	out_count	10
2083700668	stock	0
2083700668	owner	Skulls
2083700669	in_count	1
2083700669	out_item	farming:baked_potato
2083700669	out_count	10
2083700669	stock	0
2083700669	owner	Skulls
2083700669	type	fancyvend
2083700669	in_item	default:coal_lump
2083700670	owner	Ruggila
2083700670	members	
2083700671	owner	Ruggila
2083700671	members	
2083700672	owner	Ruggila
2083700672	members	
2083700673	owner	Skulls
2083700673	members	
2083700674	station_network	net1
2104694508	stock	22
2104694509	type	smartshop
2104694509	owner	Hedgehog
2104694509	in_item	currency:minegeld
2104694509	in_count	20
2104694509	out_item	default:stonebrick
2083700674	nodename	travelnet:travelnet
2086166556	members	
2104694509	out_count	50
2104694509	stock	3
1988506462	owner	Bla22
2104694510	type	smartshop
2104694510	owner	Hedgehog
1988506462	members	
1848302749	owner	Justice
2105528604	members	
1848302749	members	
1988506463	owner	Bla22
1988506463	members	
1988506464	owner	Bla22
1988506464	members	
1988506465	owner	Bla22
2103480636	owner	BuckarooBanzai
2103480636	members	
2103480637	owner	BuckarooBanzai
2103480637	members	
2103480638	owner	BuckarooBanzai
2103480638	members	
1988506465	members	
2104694510	in_item	currency:minegeld
2104694510	in_count	20
2104694510	out_item	default:stone_block
2104694510	out_count	99
2104694510	stock	3
2104694511	owner	Hedgehog
2104694511	in_item	currency:minegeld
2104694511	in_count	20
2104694511	out_item	moreblocks:stone_tile
2104694511	out_count	99
2104694511	stock	3
1977459963	members	OnePunch puddingm300
1848302753	owner	Justice
1848302753	members	
1977459963	owner	6r1d
2104694511	type	smartshop
2104694512	out_item	technic:granite_bricks
2104694512	out_count	1
2104694512	stock	77
2104694512	type	smartshop
2104694512	owner	Hedgehog
2103480639	owner	BuckarooBanzai
2103480639	members	
2103480640	out_count	1
2103480640	stock	96
2086166559	owner	Peanut
2086166559	members	
2083700674	owner	Skulls
2083700674	station_name	Spuds
1954946664	owner	Thailand
1954946664	station_name	Intersection -6.000/-2.000
1954946664	station_network	Thailand-6000/-2000
1954946664	nodename	travelnet:travelnet_white
1954946665	owner	Thailand
1954946665	members	
1954946666	owner	itzfoxy00
1954946666	members	
2103480640	type	smartshop
2103480640	owner	pipo
2103480640	in_item	moretrees:sequoia_trunk
2103480640	in_count	1
2073612802	owner	Justice
2103480640	out_item	default:sandstone
2103480641	stock	63
2103480641	type	smartshop
2103480641	owner	pipo
2097790628	owner	Peanut
2103480641	in_item	moretrees:sequoia_trunk
2103480641	in_count	1
2103480641	out_item	moreblocks:stone_tile
2073612802	members	
2104694512	in_item	currency:minegeld
2104694512	in_count	20
2104694513	out_count	99
2104694513	stock	5
2104694513	type	smartshop
2104694513	owner	Hedgehog
2104694513	in_item	currency:minegeld_10
2104694513	in_count	75
1825970967	display_text	Trash
1825970967	material	wood
1825970968	type	atm3
1825970969	owner	Nayz
1825970969	station_name	Nayz's Home
1825970969	station_network	net1
2103480641	out_count	1
1825970969	nodename	travelnet:travelnet
2104694513	out_item	moreblocks:sweeper
2104694514	out_item	technic:treetap
2104694514	out_count	1
2104694514	stock	0
2104694514	type	smartshop
2104694514	owner	Hedgehog
2104694514	in_item	currency:minegeld
2104694514	in_count	10
2104694515	type	smartshop
2103480642	out_count	1
2103480642	stock	96
2104694515	owner	Hedgehog
2104694515	in_item	currency:minegeld_10
2073612803	members	
2073612803	owner	Justice
2073612804	owner	Justice
2073612804	members	
2104694515	in_count	120
2104694515	out_item	metatool:magic_pen
2104694515	out_count	1
2104694515	stock	90
2104694516	owner	Hedgehog
2104694516	type	fancyvend
2104694516	in_item	currency:minegeld
2104694516	in_count	100
2104694516	out_item	building_blocks:Tar
2104694516	out_count	99
2104694516	stock	64
2104694517	type	fancyvend
2104694517	in_item	currency:minegeld_10
2104694517	in_count	25
2104694517	out_item	fancy_vend:copy_tool
2104694517	out_count	1
2104694517	stock	88
2104694517	owner	Hedgehog
2104694518	owner	Hedgehog
2104694518	type	fancyvend
293602752	members	
2104694518	in_item	currency:minegeld_100
2104694518	in_count	10
2104694518	out_item	fancy_vend:player_vendor
2104694518	out_count	10
2104694518	stock	165
2097790628	members	
2103480642	type	smartshop
2103480642	owner	pipo
2103480642	in_item	moretrees:sequoia_leaves
2104694519	owner	Hedgehog
2104694519	type	fancyvend
2086166566	owner	Peanut
2086166566	members	
2104694519	in_item	currency:minegeld
2104694519	in_count	1
2103480642	in_count	4
2103480642	out_item	default:sandstone
2086166567	owner	Peanut
2086166567	members	
1991488530	owner	BuckarooBanzai
1991488530	members	
1991488531	owner	BuckarooBanzai
1991488531	members	
2103480643	type	smartshop
2103480643	owner	pipo
2103480643	in_item	moretrees:sequoia_leaves
2103480643	in_count	4
2082116759	owner	pabu
2082116759	station_name	Nuclear-Fission-Research-Station
2082116759	station_network	Yeet-Yaaw
2082116759	nodename	travelnet:travelnet
2103480643	out_item	moreblocks:stone_tile
2103480643	out_count	1
2103480643	stock	63
2103480644	in_count	1
2082116760	owner	pabu
2082116760	members	
2082116761	owner	pabu
2103480644	out_item	default:pick_steel
2103480644	out_count	1
2082116761	members	
2082116762	owner	pabu
2082116762	members	
2086166568	owner	Peanut
2086166568	members	
1991488532	owner	BuckarooBanzai
1991488532	members	
2086166569	owner	Peanut
2086166569	members	
2103480644	stock	0
2103480644	type	smartshop
2103480644	owner	pipo
2103480644	in_item	moretrees:sequoia_trunk
2086166570	owner	Peanut
2086166570	members	
1991488533	owner	BuckarooBanzai
1991488533	members	
2086166571	owner	Peanut
2086166571	members	
2086166572	owner	Peanut
2086166572	members	
2086166573	owner	Peanut
2084818226	owner	doria
2084818226	members	
2084818227	owner	doria
2084818227	members	
2084818228	owner	doria
2084818228	members	
2103480645	owner	pipo
2103480645	in_item	moretrees:sequoia_leaves
2103480645	in_count	2
2103480645	out_item	default:torch
2103480645	out_count	4
2103480645	stock	0
2103480645	type	smartshop
2103480646	type	smartshop
2103480646	owner	pipo
2103480646	in_item	moretrees:sequoia_trunk
2103480646	in_count	1
2103480646	out_item	default:shovel_steel
2103480646	out_count	1
2103480646	stock	0
2103435899	display_text	visits : |54\nvisits : |55\nvisits : |56\nvisits : |57\nvisits : |58\nvisits : |59
2103435899	channel	player
2103435900	owner	ilai
2103435900	members	
2103435901	owner	ilai
2103435901	members	
2103435902	owner	ilai
1991488534	members	
1991488534	owner	BuckarooBanzai
1991488535	owner	BuckarooBanzai
1991488535	members	
1991488536	owner	BuckarooBanzai
1991488536	members	
1991488537	owner	BuckarooBanzai
1991488537	members	
1991488538	members	
1991488538	owner	BuckarooBanzai
2103435902	members	
2103435903	members	
2103435903	owner	ilai
2103435904	owner	ilai
2103435904	members	
2103435905	owner	ilai
2103435905	members	
2086166573	members	
2086166574	owner	Peanut
2086166574	members	
2086166575	owner	Peanut
2086166575	members	
2086166576	owner	Peanut
2086166576	members	
1379368639	owner	Kurtweeb
1379368639	members	
2086166577	owner	Peanut
2086166577	members	
2086166578	owner	Peanut
2086166578	members	
2086166579	owner	Peanut
2086166579	members	
2086166580	owner	Peanut
2086166580	members	
293602752	owner	GoldX
2086166581	owner	Peanut
2086166581	members	
2103435906	text	visits : |474
2103435906	channel	lcd
2103480647	type	smartshop
2103480647	owner	pipo
2103480647	in_item	moretrees:sequoia_trunk
2103480647	in_count	1
2103480647	out_item	default:axe_steel
2103480647	out_count	1
2103480647	stock	0
2103480648	owner	pipo
2103480648	in_item	moretrees:sequoia_trunk
2103480648	in_count	1
2103480648	out_item	farming:pumpkin_slice
2103480648	out_count	1
2103480648	stock	39
2103480648	type	smartshop
2103480649	stock	188
2103480649	type	smartshop
2103480649	owner	pipo
2103480649	in_item	moretrees:sequoia_trunk
2103480649	in_count	1
2103480649	out_item	farming:carrot
2102880890	demand	
2102880890	active	
2102880890	channel	switching_station(-1878,39,1232)
335377305	owner	Thimli
335377306	members	
335377307	owner	Thimli
335377308	members	
335377309	members	
2077537465	owner	Tacit
2077537465	members	
2077537466	owner	Tacit
2077537466	members	
2077537467	owner	Tacit
2077537467	members	
2077537468	owner	Tacit
2077537468	members	
2102880890	supply	
2102880891	owner	Pixalou
2102880891	members	
2102880892	owner	Pixalou
2102880892	members	
2102880893	owner	Pixalou
2086166582	owner	Peanut
2086166582	members	
2085584653	station_network	net1
2085584653	nodename	travelnet:travelnet
2085584653	owner	abra
2085584653	station_name	asteroid
2077537472	owner	Tacit
2077537472	members	
1818027691	owner	Thailand
1818027691	members	
1818027692	owner	Thailand
1818027692	members	
2077537473	owner	Tacit
2077537473	members	
2086166583	members	
2086166583	owner	Peanut
2086166584	owner	Peanut
2085584654	owner	abra
2085584654	members	
2086166584	members	
2086166585	owner	Peanut
2086166585	members	
2103480649	out_count	1
2103480650	stock	39
2103480650	type	smartshop
2103480650	owner	pipo
2103480650	in_item	moretrees:sequoia_leaves
1662700339	members	
1662700339	owner	XRuZzz
2103480650	in_count	4
2077537477	owner	Tacit
1662700340	owner	XRuZzz
1662700340	members	
2077537477	members	
2077537478	owner	Tacit
2061232819	owner	AnjoDasSombra
2061232819	members	
2061232820	dug	-1
2077537478	station_name	Farm
2077537478	station_network	net1
2077537478	nodename	travelnet:travelnet
2077537479	owner	Tacit
2077537479	members	
2061232820	enabled	1
2061232820	owner	AnjoDasSombra
2077537480	members	
2077537480	owner	Tacit
2077537481	members	
2077537481	owner	Tacit
1963345282	active	
2077537482	owner	Tacit
2077537482	members	
1963345282	channel	switching_station(-1901,99,2579)
1963345282	supply	
1963345282	demand	
2061232821	owner	AnjoDasSombra
2061232821	radius	5
1963345283	demand	
2061232822	nodename	travelnet:travelnet
2061232822	owner	AnjoDasSombra
2061232822	station_name	SS Minha Pika Voadora
2102880893	members	
2061232822	station_network	net1
2061232823	owner	stephen
2061232823	station_name	moon
2061232823	station_network	net1
2061232823	nodename	travelnet:travelnet
2061232824	station_network	net1
2061232824	nodename	travelnet:travelnet
2061232824	owner	Telmeh2
1963345283	active	
1963345283	channel	switching_station(-1900,102,2576)
2061232824	station_name	inside asteroid
2061232825	owner	wellss
2061232825	station_name	space
2102880894	owner	Pixalou
2102880894	members	
2061232825	station_network	wellss
2061232825	nodename	travelnet:travelnet
2102880895	owner	Pixalou
1194507501	owner	Peanut
1963345283	supply	
1963345284	supply	10080
1963345284	demand	0
1963345284	active	
1963345284	channel	switching_station(30,335,-130)
1963345285	channel	switching_station(30,344,-129)
1963345285	supply	12600
1963345285	demand	11200
1963345285	active	
2102880895	members	
2102880896	active	
2102880896	channel	switching_station(-1885,42,1260)
2102880896	supply	
1728553939	members	
1728553939	owner	Megan
1728553940	members	
2103480650	out_item	farming:pumpkin_slice
2103480650	out_count	1
2103480651	type	smartshop
2103480651	owner	pipo
2103480651	in_item	moretrees:sequoia_leaves
2102880896	demand	
2103480651	in_count	4
2103480651	out_item	farming:carrot
2103480651	out_count	1
2103480651	stock	188
2104694519	out_item	default:stone
2104694519	out_count	99
2104694519	stock	10
1662700359	rail_pos	
1662700359	linepath_from_prv	
2104694520	out_count	5
2104694520	stock	1
1662700359	station	2000/-2000
2104694520	owner	Hedgehog
2104694520	type	fancyvend
2104694520	in_item	currency:minegeld
1662700359	line	H-2000
1662700359	index	15
1662700359	owner	Thailand
335377305	members	
335377306	owner	Thimli
1662700359	color	
1728553940	owner	Megan
1728553941	owner	atomic
1866747659	owner	Pluventi
335377307	members	
335377308	owner	Thimli
335377309	owner	Thimli
1866747659	members	Roteur
1728553941	station_name	base de secour
1866747660	owner	Pluventi
2104694520	in_count	50
2104694520	out_item	technic:battery
2104694521	out_item	default:sandstone
2104694521	out_count	50
2104694521	stock	1
1866747660	members	Roteur
2104694521	owner	Hedgehog
2104694521	type	fancyvend
1662700363	station_network	Thailand-2000/-2000
1662700363	nodename	travelnet:travelnet
1013741940	members	kitty
1013741941	owner	kotty
1662700363	owner	Thailand
1662700363	station_name	2.000 / -2000 Intersection
1662700364	owner	Thailand
1662700364	members	kennoath
2104694521	in_item	currency:minegeld_5
2104694521	in_count	1
1728553941	station_network	net1
1728553941	nodename	travelnet:travelnet
1448685648	members	
2104694522	stock	2
2104694522	owner	Hedgehog
2104694522	type	fancyvend
2069755749	owner	Doppio
2069755749	members	
1728553942	owner	Megan
1728553942	station_name	base de secours 
1728553942	station_network	net1
1021602230	owner	DarkAngel
1021602231	owner	DarkAngel
1021602232	members	
1021602233	members	
1021602234	owner	DarkAngel
1021602235	members	
2069755750	owner	Doppio
2069755750	members	
2104694522	in_item	currency:minegeld
863079226	members	
863079227	owner	chi
863079228	members	
863079229	members	
2104694522	in_count	25
2104694522	out_item	default:stone_block
2104694522	out_count	99
2104694523	stock	15
2104694523	owner	Hedgehog
1448685648	owner	TimMorfei
2104694523	type	fancyvend
1947828589	members	
1947828589	owner	Peanut
1947828590	owner	Peanut
1947828590	members	
1947828591	owner	Peanut
1947828591	members	
2104694523	in_item	currency:minegeld
2104694523	in_count	1
2104694523	out_item	default:desert_sand
2104694523	out_count	99
2104694524	out_count	1
2104694524	stock	718
2104694524	owner	Hedgehog
2104694524	type	fancyvend
2104694524	in_item	currency:minegeld_10
2104694524	in_count	10
2104694524	out_item	missions:mission
2104694525	out_item	building_blocks:Adobe
2104694525	out_count	99
1194507501	members	
1944776345	owner	lga
1944776345	members	
2104694525	stock	23
2104694525	owner	Hedgehog
2104694525	type	fancyvend
2104694525	in_item	currency:minegeld
2104694525	in_count	100
2104694526	stock	7
2104694526	owner	Hedgehog
2104694526	type	fancyvend
2104694526	in_item	currency:minegeld_10
2104694526	in_count	1
2104694526	out_item	bonemeal:bone
2104694526	out_count	99
2104694527	out_count	1
2104694527	stock	2
2104694527	owner	Hedgehog
2104694527	type	fancyvend
2104694527	in_item	currency:minegeld
2104694527	in_count	250
2104694527	out_item	technic:lava_can
2104694528	owner	Hedgehog
1944776356	owner	lga
1944776356	members	
2032495956	demand	
2032495956	active	
2032495956	channel	switching_station(-1363,10,1512)
2032495956	supply	
1998819453	owner	DAGUY
1998819453	station_name	up
1991488563	owner	BuckarooBanzai
1991488563	members	
1991488564	owner	BuckarooBanzai
1991488564	members	
1013741940	owner	kotty
2104694528	type	fancyvend
2104694528	in_item	currency:minegeld
1013741941	members	kitty
1991488565	owner	BuckarooBanzai
1991488565	members	
1991488566	owner	BuckarooBanzai
1991488566	members	
1998819453	station_network	netcave
1998819453	nodename	travelnet:travelnet
1998819454	members	
1998819454	owner	DAGUY
2083406614	owner	Tagada
2083406614	members	
2097790669	display_text	You've found the secret of the sacred snow mound!
2097790669	material	wood
2097790670	owner	Peanut
2097790670	members	
2103362488	active	
2083700724	display_text	Spuds!\n\nSpuds!\n\nSpuds!
2083700724	material	steel
2103362488	channel	switching_station(-2927,-1,2563)
1021602230	members	
1021602231	members	
1021602232	owner	DarkAngel
1021602233	owner	DarkAngel
2103362488	supply	
1761821218	owner	ataryah
2103362488	demand	
1761821218	members	
2103362489	active	
2083700725	display_text	#e\n#e"I eat my Spuds every meal!"\n\n#d- Someone in gold armor
2083700725	material	steel
2083700726	display_text	PLEASE CLOSE THE PITFALLS OF NEWTOWN.\nIn a recent study It was shown that protected areas with pits in them, basically protected pits that can't be closed within newtown were posing a threat to the newbie population . This Is a Job for the Mayor ... If we can find him that is.
2083700726	material	steel
2083700727	owner	Adventurer
2083700727	members	
2083700728	out_count	10
2083700728	stock	0
2083700728	owner	Skulls
2083700728	type	fancyvend
2083700728	in_item	default:coal_lump
2083700728	in_count	1
1370101849	owner	SX
1370101849	station_name	Moon Mine
2083700728	out_item	farming:baked_potato
2083700729	out_count	10
2083700729	stock	0
1021602234	members	
1370101849	station_network	space
1021602235	owner	DarkAngel
2083700729	owner	Skulls
1370101849	nodename	travelnet:travelnet
2083700729	type	fancyvend
2103362489	channel	switching_station(-1564,16040,3119)
2103362489	supply	
2103362489	demand	
2103362490	active	
1728553942	nodename	travelnet:travelnet
2103362490	channel	switching_station(-2915,-5,2563)
2103362490	supply	
2103362490	demand	
2103362491	owner	xercyst
2103362491	radius	5
2103362492	radius	5
2103362492	owner	xercyst
2103362493	nodename	travelnet:travelnet
2103362493	owner	xercyst
2103362493	station_name	SM003 5375
2103362493	station_network	storage
2083700729	in_item	default:coal_lump
2083700729	in_count	1
2105528605	owner	lga
2105528605	members	
2105528606	owner	lga
2105528606	members	
2105339944	owner	Kermit
2105339944	members	
2105339945	owner	Kermit
2105339945	members	
2083700729	out_item	farming:baked_potato
2104694528	in_count	100
2104694528	out_item	default:desert_sandstone
2104694528	out_count	99
2104694528	stock	0
2062921338	owner	Why-did-i
2062921338	members	
2062921339	owner	Why-did-i
2062921339	members	
2062921340	owner	Why-did-i
2062921340	members	
2062921341	members	
2062921341	owner	Why-did-i
2062921342	owner	Why-did-i
2062921342	members	
2062921343	owner	Why-did-i
2062921343	members	
2062921344	owner	Why-did-i
2062921344	members	
2104694529	type	fancyvend
2104694529	in_item	flowers:mushroom_brown
2104694529	in_count	1
2104694529	out_item	currency:minegeld
2031486740	owner	SX
2031486740	priv	protect_streets
1830359046	owner	Anix
1830359046	station_name	Anix's Farm!
1830359046	station_network	net1
1830359046	nodename	travelnet:travelnet
1830359047	owner	Anix
2031486741	owner	SX
2031486741	priv	protect_streets
2031486742	owner	SX
2031486742	priv	protect_streets
2104694529	out_count	5
2104694529	stock	70
2104694529	owner	Hedgehog
2104694530	out_item	technic:lava_can
2104694530	out_count	1
2104694530	stock	88
2105339946	owner	ProKillerB
2105339946	members	
1830359047	type	fancyvend
1830359047	in_item	currency:minegeld_5
1830359047	in_count	1
1830359047	out_item	default:sword_steel
2031486743	owner	SX
2031486743	priv	protect_streets
2105339947	members	
1830359047	out_count	1
2104694530	owner	Hedgehog
2105339947	owner	ProKillerB
2105528607	owner	lga
2105528607	members	
2105528608	owner	lga
2105528608	members	
2105528609	owner	lga
2105528609	members	
2105528610	members	
1830359047	stock	4
1830359048	out_item	farming:tomato
1830359048	out_count	2
1830359048	stock	13
1830359048	owner	Anix
1830359048	type	fancyvend
1830359048	in_item	currency:minegeld
1830359048	in_count	1
2105528610	owner	lga
2105528611	owner	lga
2105528611	members	
863079228	owner	chi
2105528612	owner	lga
2105528612	members	
2104694530	type	fancyvend
2105528613	owner	lga
2105528613	members	
863079229	owner	chi
2105528614	owner	lga
2105528614	members	
2105528615	owner	lga
2105528615	members	
2104694530	in_item	currency:minegeld_5
2104694530	in_count	20
2104694531	stock	27
2104694531	owner	Hedgehog
2104694531	type	fancyvend
2104694531	in_item	currency:minegeld
1693847890	owner	Rabbit1
2104694531	in_count	20
2104694531	out_item	technic:granite
2104694531	out_count	99
2104694532	out_count	1
2104694532	stock	905
2104694532	owner	Hedgehog
2104694532	type	fancyvend
2083406637	owner	Tagada
2083406637	members	
2083406638	owner	Tagada
2083406638	members	
2104694532	in_item	currency:minegeld
2104694532	in_count	100
2104694532	out_item	scifi_nodes:flower3
2104694533	in_count	15
2104694533	out_item	bucket:bucket_lava
2104694533	out_count	1
2104397237	owner	colby52
2104397237	members	
2104694533	stock	62
1693847890	members	
2104694533	owner	Hedgehog
2104694533	type	fancyvend
1420425140	owner	sivarajan
1420425140	members	
2104694533	in_item	currency:minegeld
2104694534	out_count	99
2104694534	stock	0
2104397241	owner	SX
2104397241	priv	protect_streets
2104397242	owner	colby52
2104397242	members	MTS
2104397243	owner	colby52
2104397243	members	
2104397244	owner	colby52
2104397244	members	
2104694534	owner	Hedgehog
2104694534	type	fancyvend
2104694534	in_item	currency:minegeld
1575384118	owner	3C
1575384118	members	
1575384119	owner	3C
1575384119	members	
2104694534	in_count	2
2104694534	out_item	default:desert_stone
2104694535	out_item	prefab:electric_fence
2104694535	out_count	1
2104694535	stock	2343
2105528616	owner	lga
2105528616	members	
2105528617	owner	lga
2105528617	members	
2105528618	members	
2105528618	owner	lga
2105528619	owner	lga
2105528619	members	
2104694535	owner	Hedgehog
2104694535	type	fancyvend
2104694535	in_item	currency:minegeld
2104694535	in_count	10
2104694536	out_count	99
2104694536	stock	48
2104694536	owner	Hedgehog
1575384120	owner	3C
1575384120	members	
2104694536	type	fancyvend
2104694536	in_item	currency:minegeld
2104694536	in_count	10
2104694536	out_item	default:gravel
2104694537	stock	7
2104694537	owner	Hedgehog
2104694537	type	fancyvend
2104694537	in_item	default:book
2104694537	in_count	1
2104694537	out_item	default:book_written
2104694537	out_count	1
1954946761	owner	itzfoxy00
1954946761	members	
2104694538	stock	85
2104694538	owner	Hedgehog
2104694538	type	fancyvend
2104694538	in_item	currency:minegeld_10
2104694538	in_count	75
2104694538	out_item	biofuel:fuel_can
2104694538	out_count	99
1655262522	owner	Adler
2104694539	in_item	currency:minegeld
2104694539	in_count	1
2104694539	out_item	bedrock:deepstone
2104694539	out_count	1
2104694539	stock	69
2104694539	owner	Hedgehog
2104694539	type	fancyvend
2104694540	in_item	currency:minegeld_5
2104694540	in_count	2
2104694540	out_item	mesecons_materials:fiber
1655262522	station_name	Unten
1655262522	station_network	net2
1655262522	nodename	travelnet:travelnet
1655262523	owner	Adler
1655262523	members	
1655262524	owner	Adler
2104694540	out_count	99
2104694540	stock	2
2104694540	owner	Hedgehog
2104694540	type	fancyvend
2104694541	type	atm3
2104694542	type	atm3
2097422497	owner	downtime
1281501877	owner	luckyboy_84
1281501877	members	
1281501878	owner	luckyboy_84
1281501878	members	
2097422497	members	nice1
2046067103	channel	switching_station(4833,3,11330)
2046067103	supply	
2046067103	demand	
2046067103	active	
2097422498	active	
2097422498	channel	switching_station(-2156,-1,-1416)
2046067104	owner	Jose_ManuelS18
2046067104	members	
2046067105	owner	Jose_ManuelS18
2046067105	members	
2046067106	owner	Jose_ManuelS18
2046067106	members	
2046067107	members	
2046067107	owner	Jose_ManuelS18
2046067108	owner	Jose_ManuelS18
2097422498	supply	
2097422498	demand	
2104694543	owner	korlen
2104694543	station_name	Hedgehog's Hypermarket
2046067108	members	
1655262524	members	
1655262525	members	
1655262525	owner	Adler
1655262526	owner	Adler
2046067109	owner	Jose_ManuelS18
2046067109	members	
1655262526	members	
1655262527	demand	
1655262527	active	
2104694543	station_network	incredible_shops
2104694543	nodename	travelnet:travelnet_black
2104694544	type	fancyvend
1655262527	channel	switching_station(-1529,15,2970)
1655262527	supply	
1655262528	display_text	Granite
1655262528	material	wood
1655262529	display_text	Stein
2104694544	in_item	currency:minegeld
2104694544	in_count	20
2104694544	out_item	bridger:scaffolding
1655262529	material	wood
1655262530	display_text	Sand
2104694544	out_count	99
1655262530	material	wood
1655262531	display_text	Erde
1655262531	material	wood
2104694544	stock	0
2104694544	owner	Hedgehog
1655262532	material	wood
2104694545	type	fancyvend
1655262532	display_text	Marble
1655262533	display_text	Baume
1655262533	material	wood
1655262534	display_text	Ice
1655262534	material	wood
1655262535	display_text	Baume
1655262535	material	wood
2078919853	owner	Sokomine
2078919853	station_name	home
2078919853	station_network	net1
2078919853	nodename	travelnet:travelnet
2078919854	station_network	net1
2078919854	nodename	travelnet:travelnet
2078919854	owner	Jennison
2046067110	owner	Jose_ManuelS18
1655262536	display_text	Coal
1655262536	material	wood
1655262537	display_text	Baume
2046067110	station_name	Home
2046067110	station_network	JoseNet1
2046067110	nodename	travelnet:travelnet
2078919854	station_name	Sokomine place
2078919855	members	
2072549138	station_network	ShipsFactories
2072549138	nodename	travelnet:travelnet_white
1655262537	material	wood
1655262538	display_text	Flint
2066260849	owner	Blockhead
2066260849	priv	staff
1550758709	owner	Peanut
1550758709	members	
1550758710	owner	Peanut
1550758710	members	
1655262538	material	wood
1655262539	display_text	Holz
1655262539	material	wood
2104694545	in_item	currency:minegeld
2104694545	in_count	50
2104694545	out_item	basic_materials:oil_extract
2072549138	owner	SwissalpS
2072549138	station_name	75 JH4 Snow Factory
2078919855	owner	Sokomine
2104694545	out_count	99
2104694545	stock	83
2104694545	owner	Hedgehog
2105528620	owner	lga
2105528620	members	
1655262540	display_text	Lead
2105528621	owner	lga
2105528621	members	
2104694546	out_count	1
2104694546	stock	835
2104694546	owner	Hedgehog
2066260850	owner	Blockhead
2066260850	priv	staff
2104694546	type	fancyvend
2104694546	in_item	currency:minegeld
2066260851	owner	Blockhead
2066260851	priv	staff
2104694546	in_count	10
2104694546	out_item	moretrees:spruce_sapling
2104694547	owner	Hedgehog
2104694547	type	fancyvend
1550758711	owner	Peanut
1550758711	members	
2104694547	in_item	currency:minegeld
1550758712	owner	Peanut
2085019504	members	
2085019504	owner	thomas18F
1550758712	members	
2085019505	owner	thomas18F
2085019505	members	
2104694547	in_count	10
2104694547	out_item	moretrees:sequoia_sapling
2104694547	out_count	1
2104694547	stock	347
2104694548	stock	201
2104694548	owner	Hedgehog
2104694548	type	fancyvend
2102159338	members	
2102159338	owner	PbbP
1550758713	owner	Peanut
1550758713	members	
1550758714	owner	Peanut
1550758714	members	
1550758715	owner	Peanut
2102159339	owner	PbbP
2102159339	members	
1550758715	members	
2102159340	owner	PbbP
2102159340	members	
1550758716	members	
1550758716	owner	Peanut
1550758717	owner	Peanut
1550758717	members	
1550758718	owner	Peanut
1550758718	members	
2102159341	owner	PbbP
2102159341	members	
2104694548	in_item	currency:minegeld
2104694548	in_count	2
2104694548	out_item	default:sapling
2104694548	out_count	2
2104694549	stock	1448
2104694549	owner	Hedgehog
2104694549	type	fancyvend
1550758722	owner	Peanut
1550758722	members	
1550758723	owner	Peanut
1550758723	members	
2104694549	in_item	currency:minegeld
1550758724	owner	Peanut
2104694549	in_count	2
101845370	channel	
101845370	demand	
2104694549	out_item	default:aspen_sapling
2104694549	out_count	1
2104694550	owner	Hedgehog
1550758724	members	
101845371	members	
2104694550	type	fancyvend
2104694550	in_item	currency:minegeld_10
2104694550	in_count	3
2104375515	station_network	eumsm
2104375515	nodename	travelnet:travelnet
2104375515	owner	eumsm
2096273959	members	Alice2021 Celine2021
2096273959	owner	AliceCeline
2096273960	owner	AliceCeline
2096273960	members	Alice2021 Celine2021
2096273961	owner	AliceCeline
2096273961	members	Alice2021 Celine2021
2104375515	station_name	current work
2104694550	out_item	moretrees:palm_sapling
2104694550	out_count	99
2104694550	stock	22
2104694551	in_count	1
2104694551	out_item	moretrees:oak_sapling
2104694551	out_count	1
2104694551	stock	0
2104694551	owner	Hedgehog
2104694551	type	fancyvend
2104694551	in_item	currency:minegeld_10
2104694552	owner	Hedgehog
2104694552	type	fancyvend
2104694552	in_item	currency:minegeld_10
2104694552	in_count	3
2104694552	out_item	moretrees:rubber_tree_sapling
2104694552	out_count	99
2055081399	supply	
101845372	owner	Sundance
1655262540	material	wood
1655262541	display_text	Holz
2104694552	stock	47
2104694553	type	fancyvend
2103362540	owner	OAKO
101845375	owner	Sundance
101845376	owner	Sundance
101845377	members	
101845378	owner	Sundance
2103362540	members	
1801080630	owner	Justice
1801080630	members	Kurtweeb DanielBoone Rebekah
2103362541	owner	OAKO
2103362541	members	
2103362542	owner	OAKO
2103362542	members	
1801080631	members	Kurtweeb DanielBoone Rebekah
1801080631	owner	Justice
2103362543	owner	OAKO
2051660928	owner	BuckarooBanzai
2051660928	priv	protect_streets
2051660929	owner	BuckarooBanzai
1801080634	owner	Justice
1801080634	members	Kurtweeb DanielBoone Rebekah
1801080635	owner	Justice
1801080635	members	
2051660929	priv	protect_streets
2051660930	owner	BuckarooBanzai
2051660930	priv	protect_streets
2055081399	demand	
2103362543	members	
2103362544	owner	OAKO
2103362544	members	
2103362545	owner	OAKO
2103362545	members	
2086701098	owner	Thailand
2086701098	members	Mythos
2086701099	owner	Mythos
2086701099	station_name	Thailand SO
2086701099	station_network	transfer
2086701099	nodename	travelnet:travelnet
2103362546	owner	OAKO
2103362546	members	
1801080636	members	Kurtweeb DanielBoone Rebekah
1801080636	owner	Justice
2103362547	owner	OAKO
2103362547	members	
2103362548	owner	OAKO
2051660938	priv	protect_streets
2051660938	owner	BuckarooBanzai
2051660939	priv	protect_streets
2051660939	owner	BuckarooBanzai
2103362548	members	
1801080641	owner	Justice
1801080641	members	
1801080642	owner	Justice
2103362549	owner	OAKO
2103362549	members	
1801080642	members	
1801080643	owner	Justice
1801080643	members	
1801080644	owner	Justice
2103362550	owner	OAKO
2103362550	members	
1801080644	members	
2029948991	out_count	1
2029948991	stock	54
2029948991	owner	JuanjoPM
2029948991	type	fancyvend
2103362551	owner	achraftest
101845370	supply	
101845370	active	
101845371	owner	Sundance
101845372	members	
2103362551	members	
2029948991	in_item	currency:minegeld
101845375	members	
101845376	members	
101845377	owner	Sundance
101845378	members	
101845379	owner	Sundance
101845380	owner	Sundance
2029948991	in_count	3
2029948991	out_item	mesecons_gates:diode_off
2065327821	owner	ataryah
2065327821	members	
2065327822	members	
2065327822	owner	ataryah
2065327823	active	
2103362552	owner	achraftest
2103362552	members	
2103362553	owner	achraftest
2103362553	members	
2103362554	owner	OAKO
2103362554	members	
2103362555	owner	OAKO
2103362555	members	
2104694553	in_item	currency:minegeld
2104694553	in_count	150
2104694553	out_item	technic:sulfur_dust
2104694553	out_count	99
2104694553	stock	30
2104694553	owner	Hedgehog
1846560834	owner	BuckarooBanzai
1846560834	members	
1846560835	owner	BuckarooBanzai
1846560835	members	
1846560836	owner	BuckarooBanzai
1846560836	members	
1846560837	owner	BuckarooBanzai
1846560837	members	
2104694554	owner	Hedgehog
2086166594	owner	Peanut
2104694554	type	fancyvend
2104694554	in_item	currency:minegeld
2104694554	in_count	1
2104694554	out_item	technic:stone_dust
2086166594	members	
2086166595	owner	Peanut
2043482109	owner	xBarkDog
2043482109	priv	protect_streets
2043482110	owner	xBarkDog
2043482110	priv	protect_streets
2086166595	members	
2086166596	owner	Peanut
2086166596	members	
2086166597	owner	Peanut
2086166597	members	
2104694554	out_count	1
2103362560	color	rgb(246,0,182)
2103362560	name	Fruitland
2103362560	index	165
2103362560	owner	OAKO
2103362561	name	Fruitland
1158295630	members	whitefox
2103362561	index	175
2103362561	owner	OAKO
2103362561	color	rgb(246,0,182)
2103362562	members	
2103362562	owner	OAKO
2103362563	owner	OAKO
2103362563	members	
2103362564	owner	OAKO
2103362564	members	
2103362565	owner	OAKO
2103362565	members	
2103362566	display_text	#e OAKO Ice Nation
2103362566	material	wood
2103362567	material	wood
2103362567	display_text	#e OAKO Ice Nation
2103362568	color	
2103362568	name	Fruitland
2103362568	index	190
2103362568	owner	OAKO
2103362569	owner	OAKO
2103362569	members	
2104694554	stock	5
2104694555	type	fancyvend
2104694555	in_item	currency:minegeld
2104694555	in_count	1
2103362571	display_text	\n-- ASPEN --\nUsed to produce the lightest white wood planks.
2104694555	out_item	moretrees:fir_cone
2104694555	out_count	1
2103362571	material	wood
2104694555	stock	115
2104694555	owner	Hedgehog
1840346743	owner	thomas18F
2104694556	owner	Hedgehog
1840346743	members	
1840346744	owner	thomas18F
1840346744	members	
2104694556	type	fancyvend
2104694556	in_item	currency:minegeld
2104694556	in_count	10
2104694556	out_item	moretrees:spruce_cone
2104694556	out_count	99
2104694556	stock	9
2007189305	type	atm3
2104694557	out_item	farming:cocoa_beans
2104694557	out_count	10
2104694557	stock	1
2104694557	owner	Hedgehog
101845379	members	
101845380	members	
2104694557	type	fancyvend
2104694557	in_item	currency:minegeld
2104694557	in_count	10
2099514839	station_name	Earth Base
2099514839	station_network	net1
2099514839	nodename	travelnet:travelnet
2099514839	owner	TheFirDragon
2099514840	owner	parasite
2099514840	members	
2099514841	owner	parasite
2099514841	members	
2099514842	owner	parasite
2099514842	members	
2099514843	owner	parasite
2099514843	members	
2099514844	owner	parasite
2104694558	owner	Hedgehog
2104694558	type	fancyvend
2104694558	in_item	currency:minegeld
2104694558	in_count	100
2104694558	out_item	canned_food:apple_jam
2104694558	out_count	25
2104694558	stock	0
2058146540	demand	
2099514844	members	
2104694559	in_count	25
2104694559	out_item	canned_food:canned_onion
2104694559	out_count	10
2104694559	stock	0
2104694559	owner	Hedgehog
2104694559	type	fancyvend
2104694559	in_item	currency:minegeld
2104694560	out_count	10
2104694560	stock	0
2104694560	owner	Hedgehog
2104694560	type	fancyvend
2104694560	in_item	currency:minegeld
2058146540	active	
2058146540	channel	switching_station(-2333,17,3982)
2058146540	supply	
2058146541	active	
2104694560	in_count	5
2104694560	out_item	canned_food:canned_corn
2099514845	owner	parasite
2099514845	members	
2099514846	nodename	travelnet:travelnet
2099514846	owner	Luca
2104694561	owner	Hedgehog
2104694561	type	fancyvend
2104694561	in_item	currency:minegeld
1158295630	owner	Delta-Fox
2104694561	in_count	10
2062921415	owner	Why-did-i
2062921415	members	
2062921416	owner	Why-did-i
2062921416	members	
2062921417	owner	Why-did-i
2062921417	members	
2062921418	owner	Why-did-i
2062921418	members	
2104694561	out_item	canned_food:canned_cucumber
2104694561	out_count	1
2104694561	stock	0
2104694562	in_count	10
2104694562	out_item	canned_food:canned_carrot
2104694562	out_count	5
2104694562	stock	0
2104694562	owner	Hedgehog
2029949027	type	atm2
1272037950	owner	Energy
1272037950	members	
2029949028	type	fancyvend
2029949028	in_item	currency:minegeld
1073308149	owner	thomas18F
2029949028	in_count	3
2029949028	out_item	mesecons:wire_00000000_off
2029949028	out_count	9
2029949028	stock	69
2029949028	owner	JuanjoPM
2058146541	channel	switching_station(-2330,20,3975)
2058146541	supply	
2058146541	demand	
2058146542	owner	locko
2045638036	owner	Why-did-i
2045638036	members	
2104694562	type	fancyvend
2058146542	station_name	alte Fabrik
2058146542	station_network	Stadt
2058146542	nodename	travelnet:travelnet
2058146543	owner	locko
2058146543	members	
2058146544	owner	locko
2058146544	members	
2104694562	in_item	currency:minegeld
2104694563	type	fancyvend
2104694563	in_item	currency:minegeld
2104694563	in_count	10
2045638037	owner	Why-did-i
2104694563	out_item	canned_food:blueberry_jam
2104397318	owner	SX
2104397318	priv	protect_streets
2104397319	owner	SX
2104397319	priv	protect_streets
2099514846	station_name	Asteroid
2099514846	station_network	net1
2104397320	owner	SX
2104397320	priv	protect_streets
2104397321	owner	SX
2104397321	priv	protect_streets
2104397322	owner	colby52
2104397322	members	
2104694563	out_count	1
2104694563	stock	0
2104694563	owner	Hedgehog
2104694564	type	atm3
2104694565	in_count	5
2104694565	out_item	scifi_nodes:slope_blight
2104694565	out_count	1
2104694565	stock	0
2104694565	owner	Hedgehog
2104694565	type	fancyvend
2104694565	in_item	currency:minegeld
2104694566	type	fancyvend
2104694566	in_item	currency:minegeld
2045638037	members	
2045638038	owner	SX
2045638038	priv	protect_streets
2104397330	station_name	ColbyHome
2104397330	station_network	net1
2104397330	nodename	travelnet:travelnet
2104397330	owner	MTS
2104397331	owner	colby52
2104397331	members	MTS Develon
1020657150	members	
2104397332	members	MTS
2104397332	owner	colby52
2104397333	owner	SX
2104397333	priv	protect_streets
1118088617	owner	Peanut
2104397334	owner	SX
2104397334	priv	protect_streets
1118088618	owner	Peanut
2104397335	owner	SX
2104397335	members	
2104397336	owner	Yoyodyne
2104397336	priv	protect_streets
2104694566	in_count	5
2055081399	active	
2055081399	channel	
2055081400	display_text	digiline\ndigiline\ndigiline\nm 97 696\ndigiline\ndigiline
2055081400	channel	mon
2104694566	out_item	scifi_nodes:slope_rlight
2104397338	members	BockarooBanzei
2104397338	owner	Thailand
2104397339	priv	protect_streets
2104397339	owner	Yoyodyne
2104694566	out_count	1
2104694566	stock	0
2083406769	owner	Tagada
2083406769	members	
2083406770	owner	Tagada
2083406770	members	
2104694566	owner	Hedgehog
1073308149	members	
2104694567	owner	Hedgehog
2104694567	type	fancyvend
2104694567	in_item	currency:minegeld
2104694567	in_count	50
2104694567	out_item	technic:uranium0_ingot
2104694567	out_count	10
2104694567	stock	217
2104694568	out_item	default:pick_steel
1118088617	members	
2104694568	out_count	1
1118088618	members	
2104694568	stock	33124
2104694568	type	smartshop
2104694568	owner	Hedgehog
2104694568	in_item	currency:minegeld
2104694568	in_count	25
2104694569	stock	0
2104694569	type	smartshop
2104694569	owner	Hedgehog
2104694569	in_item	currency:minegeld
2104694569	in_count	125
2104694569	out_item	default:pick_diamond
2104694569	out_count	1
2104694570	out_count	1
2104694570	stock	0
1268561483	type	atm3
1268561484	owner	downtime
1268561484	members	nice1
2104694570	type	smartshop
2104694570	owner	Hedgehog
1268561485	owner	downtime
2104694570	in_item	currency:minegeld
2104694570	in_count	1
1268561485	members	nice1
2104694570	out_item	default:axe_wood
2104694571	type	atm3
2104694572	owner	Hedgehog
1268561486	owner	downtime
1268561486	members	nice1
1268561487	owner	downtime
1268561487	members	nice1
2104694572	type	fancyvend
2104694572	in_item	currency:minegeld
2104694572	in_count	10
2104694572	out_item	technic:treetap
2104694572	out_count	1
2104694572	stock	24
2104694573	owner	Hedgehog
2104694573	type	fancyvend
2104694573	in_item	currency:minegeld_10
2104694573	in_count	70
2104694573	out_item	spacecannon:railgun_slug
2104694573	out_count	10
2104694573	stock	772
2104694574	owner	Hedgehog
2104694574	type	fancyvend
2104694574	in_item	currency:minegeld_100
2104694574	in_count	10
2104694574	out_item	spacecannon:cannon_purple
2104694574	out_count	1
2104694574	stock	551
2104694575	out_item	spacecannon:cannon_yellow
2102676184	owner	Peanut
2102676184	members	
2102676185	owner	Peanut
2102676185	members	
2102676186	owner	Peanut
2102676186	members	
2102676187	members	
2102676187	owner	Peanut
2100789216	supply	
2100789216	demand	
2100789216	active	
2100789216	channel	
2100789217	owner	stephen
2100789217	radius	15
2100789218	active	
2051661002	owner	BuckarooBanzai
2051661002	priv	protect_streets
2100789218	channel	
2100789218	supply	
2100789218	demand	
2100789219	radius	10
2100789219	owner	Huhhila
2102676188	type	atm3
2099616959	owner	Rabbit1
2099616959	members	
2099616960	burn_time	321050
2104694575	out_count	1
2104694575	stock	331
2099616960	structure_accumulated_badness	0
2099616961	active	
2099616961	channel	switching_station(-1887,-9,1437)
2104694575	owner	Hedgehog
2104694575	type	fancyvend
2086701137	line	V21000
2086701137	index	-17
2086701137	owner	Thailand
2065327823	channel	switching_station(8150,9501,5444)
2065327823	supply	
2065327823	demand	
2086701137	color	green
2104694575	in_item	currency:minegeld
2104694575	in_count	800
2104694576	in_count	250
2104694576	out_item	spacecannon:cannon_green
525341210	owner	brlj
2099616961	supply	
1655262541	material	wood
2102676189	owner	Peanut
2100864853	owner	Peanut
2100864853	members	
2102676189	members	
2102676190	owner	Peanut
1020657150	owner	Berserkerswedfghjk
1020657151	members	
1655262542	material	wood
1655262542	display_text	Iron
1655262543	display_text	Werkzeug
1655262543	material	wood
1655262544	display_text	Copper
1533793080	owner	downtime
1655262544	material	wood
1655262545	display_text	Mithril
2102676190	members	
2102676191	owner	Peanut
2102676191	members	
2102676192	owner	foolsgold
2102676192	members	
1533793080	members	
2043482127	owner	xBarkDog
2043482127	priv	protect_streets
2102676193	owner	foolsgold
2102676193	members	
2102676194	owner	Peanut
1385652654	owner	Calimero
1385652654	members	
2102676194	members	
2102676195	members	
2086701137	rail_pos	
1386718692	station	
1386718692	line	The Express
1386718692	index	3
1386718692	owner	Le_roi_1_111
1386718692	color	green
1386718692	rail_pos	
1386718692	linepath_from_prv	
2086701137	linepath_from_prv	
1533793081	nodename	travelnet:travelnet
1533793081	owner	downtime
1533793081	station_name	Desert
1533793081	station_network	meandher
1655262545	material	wood
2086701137	station	21.000/-23.000
2086701138	owner	Thailand
2086701138	members	
2081009499	owner	petarpro
2081009499	radius	8
2081009500	owner	petarpro
2081009500	members	
2081009501	owner	petarpro
2081009501	station_name	Shit 3.0
2081009501	station_network	net1
2081009501	nodename	travelnet:travelnet
2104694576	out_count	1
1655262546	display_text	Diamond
2104694576	stock	200
2104694576	owner	Hedgehog
2104694576	type	fancyvend
2104694576	in_item	currency:minegeld
2104694577	owner	Hedgehog
2081009504	members	
2081009504	owner	petarpro
2104694577	type	fancyvend
2104694577	in_item	currency:minegeld
2086701139	owner	Thailand
2086701139	station_name	21.000 / -23000 Intersection
2086701139	station_network	Thailand-21000/-23000
2086701139	nodename	travelnet:travelnet
2086166670	owner	Peanut
2086166670	members	
2086166671	owner	Peanut
2086166671	members	
2099616961	demand	
2099616962	owner	Rabbit1
2102676195	owner	Peanut
2102676196	owner	Peanut
2102676196	members	
2102676197	owner	Peanut
2099616962	members	
2099616963	owner	Rabbit1
2099616963	members	
2099616964	owner	Rabbit1
2099616964	members	
2102676197	members	
1803327541	owner	WackeyHunter16
1803327541	members	
1803327542	owner	WackeyHunter16
1803327542	members	
2102676198	owner	Peanut
2102676198	members	
1020657151	owner	Berserkerswedfghjk
2065327834	supply	
2065327834	demand	
2065327834	active	
2065327834	channel	switching_station(8151,9496,5437)
2065327835	members	DarkRoy
2065327835	owner	IcemanDs
2102676199	owner	Peanut
2104694577	in_count	2500
2104694577	out_item	spacecannon:cannon_red
2104694577	out_count	1
2104694577	stock	162
2104694578	owner	Hedgehog
2065327836	members	DarkRoy
2065327836	owner	IcemanDs
2065327837	owner	ataryah
2065327837	members	
2104694578	type	fancyvend
2104694578	in_item	currency:minegeld
2104694578	in_count	10
2104694578	out_item	throwing:arrow_fire
2104694578	out_count	1
2104694578	stock	3
2104694579	stock	331
2104694579	type	smartshop
2104694579	owner	Hedgehog
2104694579	in_item	currency:minegeld
2104694579	in_count	2
2102676199	members	
2052914431	owner	Doppio
2052914431	members	
2102676200	members	
2102676200	owner	Peanut
2102676201	owner	Peanut
1813711993	owner	Lypsoto
2104694579	out_item	farming:cotton
510307719	station_name	Verdent Hills
2104694579	out_count	1
2102676201	members	
2102676202	members	
2102676202	owner	Peanut
2102676203	owner	Peanut
2102676203	members	
1813711993	station_name	D
1813711993	station_network	Lyp Secreto
1813711993	nodename	travelnet:travelnet
2102676204	owner	Peanut
2102676204	members	
2102676205	owner	Peanut
2104694580	in_count	5
2104694580	out_item	dye:indigo
2102676205	members	
2102676206	owner	Peanut
2102676206	members	
2102676207	owner	Peanut
608832580	members	
2102676207	members	
608832581	owner	Jahuu
608832582	owner	Jahuu
608832583	material	wood
608832584	material	wood
608832585	material	wood
2102676208	owner	Peanut
2104694580	out_count	1
2102676208	members	
1960973275	owner	Harambe
1960973275	members	cats
1960973276	owner	Harambe
1960973276	members	cats
2032496028	demand	
2032496028	active	
1385652673	owner	Calimero
1385652673	members	
2032496028	channel	
2032496028	supply	
2104694580	stock	0
2104694580	type	smartshop
1655262546	material	wood
1655262547	display_text	Weis
1655262547	material	wood
1655262548	owner	Adler
1655262548	members	
1655262549	owner	Adler
1655262549	members	
2032496029	owner	flucas10
525341210	members	
2032496029	members	
2032496030	type	atm3
1655262550	owner	Adler
1655262550	members	
2102676209	owner	Peanut
2102676209	members	
1655262551	members	
2102676210	owner	Peanut
2032496031	display_text	Base de Chatinou__33O\n(C'est mon *bip* flucas10)\nEt avec un "o" majuscule au lieu\nd'un zero\nEt j'ai protege sa maison et je\nt'ai mis dessus ;)
2032496031	material	wood
2102676210	members	
2094028928	station_network	ships
2094028928	nodename	travelnet:travelnet_blue
2094028928	owner	stephen
2094028928	station_name	Miner Ship1 (MS)
2094028929	enabled	1
2094028929	owner	stephen
2094028929	dug	92
2094028930	enabled	1
2094028930	owner	stephen
2032496036	display_text	\n\n                                       chambre de Chatinou_33O
2032496036	material	wood
2032496037	owner	flucas10
1767823109	owner	SX
1767823109	priv	protect_streets
2032496037	members	
2032496038	members	flucas10
2032496038	owner	Cartthage
1655262551	owner	Adler
1655262552	display_text	Furnace
2032496039	display_text	       \n\n\n                                                     #3CHEZ  CARTTHAGE\n                                      
2094028930	dug	79
2094028931	owner	stephen
2094028931	dug	406
1655262552	material	wood
1655262553	display_text	Grinder
2094028931	enabled	1
2093357694	owner	Trollz0r
2093357694	members	
2093357695	owner	Trollz0r
2093357695	members	
2032496039	material	wood
2093357696	owner	Trollz0r
510307719	owner	Falco
2094028932	owner	stephen
2094028932	dug	376
2094028932	enabled	1
2094028933	owner	stephen
510307719	station_network	Falco1
2102676211	owner	Peanut
2102676211	members	
2102676212	display_text	\n#4Penthouse\n#4Elevator\n#4Lobby
2102676212	material	steel
2102676213	owner	Peanut
2102676213	members	
2102676214	members	
2102676214	owner	Peanut
2102676215	members	
2102676215	owner	Peanut
1767823110	owner	SX
1767823110	priv	protect_streets
1767823111	priv	protect_streets
2102676216	owner	Peanut
1991488655	owner	BuckarooBanzai
1991488655	members	
1991488656	owner	BuckarooBanzai
1767823111	owner	SX
1767823112	owner	SX
2102676216	members	
2102676217	owner	Peanut
1655262553	material	wood
1655262554	display_text	Fur dich
1655262554	material	wood
1655262555	display_text	Fur dich 
1655262555	material	wood
1655262556	owner	Adler
1655262556	station_name	Mitte
1655262556	station_network	net2
2102676217	members	
2102676218	owner	Peanut
1655262556	nodename	travelnet:travelnet
1655262557	station_name	Oben
1655262557	station_network	net2
1655262557	nodename	travelnet:travelnet
1767823112	priv	protect_streets
1767823113	owner	SX
1767823113	priv	protect_streets
1767823114	owner	SX
1767823114	priv	protect_streets
1767823115	owner	SX
1767823115	priv	protect_streets
1767823116	owner	SX
1991488656	members	
1991488657	owner	BuckarooBanzai
2102676218	members	
2102676219	members	
1767823116	priv	protect_streets
1767823117	owner	SX
1767823117	priv	protect_streets
1767823118	owner	SX
2102676219	owner	Peanut
2102676220	owner	Peanut
2102676220	members	
2104694580	owner	Hedgehog
2104694580	in_item	currency:minegeld
2104694581	type	smartshop
1655262557	owner	Adler
1655262558	active	
1655262558	channel	switching_station(-1512,15,2970)
1655262558	supply	
1655262558	demand	
1655262559	members	
1655262559	owner	Adler
1655262560	owner	Adler
1655262560	members	
1655262561	display_text	Zinc
1655262561	material	wood
1655262562	display_text	Gelb
1655262562	material	wood
1655262563	display_text	Silver
1655262563	material	wood
1655262564	display_text	Orange
2094028933	dug	365
2094028933	enabled	1
1655262564	material	wood
1655262565	display_text	Uranium
1655262565	material	wood
1655262566	material	wood
1655262566	display_text	Rot
1655262567	display_text	Gold
2094028934	dug	363
1655262567	material	wood
1991488657	members	
1655262568	material	wood
1655262568	display_text	Grun
1655262569	display_text	Mesing
1655262569	material	wood
2104694581	owner	Hedgehog
2104694581	in_item	currency:minegeld
2104694581	in_count	1
2104694581	out_item	dye:fuchsia
1655262570	display_text	Blau
1655262570	material	wood
1655262571	display_text	Sulfur
1655262571	material	wood
2104694581	out_count	1
2104694581	stock	24
2104694582	out_item	wool:blue
2094028934	enabled	1
1655262572	display_text	Braun
1655262572	material	wood
1655262573	material	wood
1655262573	display_text	Chromium
2094028934	owner	stephen
2104694582	out_count	1
2094028935	owner	stephen
2065226125	station_name	Домик на холодном берегу
1655262574	display_text	Electric
1655262574	material	wood
1655262575	display_text	Getreide
1655262575	material	wood
1655262576	display_text	Essen
2065226125	station_network	net1
1655262576	material	wood
2065226125	nodename	travelnet:travelnet
2065226125	owner	XRuZzz
1767823118	priv	protect_streets
1767823119	owner	SX
1767823119	priv	protect_streets
2094028935	dug	162
2094028935	enabled	1
2094028936	owner	stephen
2094028936	dug	191
2094028936	enabled	1
2094028937	owner	lecureuilfou
2094028937	station_name	Big Asteroid
2104694582	stock	0
2104694582	owner	Hedgehog
2104694582	type	fancyvend
2104694582	in_item	currency:minegeld
2104694582	in_count	10
2104694583	in_item	currency:minegeld
2104694583	in_count	10
2086166677	members	
2086166677	owner	Peanut
2086166678	owner	Peanut
2086166678	members	
2086166679	owner	Peanut
2086166679	members	
2104694583	out_item	wool:dark_green
2094028937	station_network	Travel
2094028937	nodename	travelnet:travelnet
2094028938	station_name	big asteroid
2094028938	station_network	net1
2065124497	owner	Peanut
2065124497	members	
2094028938	nodename	travelnet:travelnet
2094028938	owner	Telmeh2
2104694583	out_count	1
2104694583	stock	0
2104694583	owner	Hedgehog
2054149000	owner	NukaEnte
2104694583	type	fancyvend
1991488658	members	
1119415130	station_network	net1
1119415130	owner	JuanjoPM
1991488658	owner	BuckarooBanzai
1991488659	owner	BuckarooBanzai
2104694584	out_count	1
2104694584	stock	99
2104694584	owner	Hedgehog
2104694584	type	fancyvend
2104694584	in_item	currency:minegeld
2104694584	in_count	10
2104694584	out_item	wool:violet
2065327855	owner	ataryah
2065327855	members	
2104694585	owner	Hedgehog
2104694585	type	fancyvend
2104694585	in_item	currency:minegeld
2104694585	in_count	10
2104694585	out_item	wool:yellow
2104694585	out_count	1
2104694585	stock	99
2104694586	type	fancyvend
2104694586	in_item	currency:minegeld
2104694586	in_count	10
2104694586	out_item	wool:red
2104694586	out_count	1
2104694586	stock	0
2104694586	owner	Hedgehog
2104694587	in_item	currency:minegeld
2104694587	in_count	10
2104694587	out_item	wool:green
2104694587	out_count	1
2104694587	stock	450
2104694587	owner	Hedgehog
2054149000	members	
2054149001	owner	NukaEnte
2104694587	type	fancyvend
2104694588	owner	Hedgehog
2104694588	type	fancyvend
2104694588	in_item	currency:minegeld
2104694588	in_count	10
608832580	owner	Jahuu
608832581	members	
2104694588	out_item	wool:white
2054149001	members	
608832582	members	
608832583	display_text	
608832584	display_text	
608832585	display_text	\n\nEkwipunek
2054149002	owner	NukaEnte
1991488659	members	
1991488660	members	
1991488660	owner	BuckarooBanzai
1991488661	owner	BuckarooBanzai
1991488661	members	
2104694588	out_count	1
2104694588	stock	3652
1991488662	owner	BuckarooBanzai
1991488662	members	
1991488663	owner	BuckarooBanzai
1991488663	members	
2104694589	owner	Hedgehog
2104694589	type	fancyvend
2104694589	in_item	currency:minegeld_10
2104694589	in_count	1
2104694589	out_item	moretrees:oak_planks
2054149002	members	
2054149003	members	
2104694589	out_count	99
2104694589	stock	36
2104694590	in_count	1
1655262596	display_text	Compressor
1655262596	material	wood
1655262597	display_text	Alloy
1655262597	material	wood
1655262598	display_text	Extractor
2104694590	out_item	default:aspen_wood
2054149003	owner	NukaEnte
2104694590	out_count	10
1655262598	material	wood
1655262599	owner	Adler
1655262599	members	
1655262600	owner	Adler
1655262600	members	
1655262601	owner	Adler
2104694590	stock	51
1557996711	members	
1557996711	owner	IcemanDs
1557996712	owner	IcemanDs
1557996712	members	
1557996713	owner	IcemanDs
1557996713	members	
1557996714	owner	IcemanDs
1557996714	members	
2104694590	owner	Hedgehog
2104694590	type	fancyvend
2104694590	in_item	currency:minegeld
1119415130	station_name	Quarry noob
2098027234	display_text	77 cycles left.\n76 cycles left.\n75 cycles left.\n74 cycles left.\n73 cycles left.\n72 cycles left.
2098027234	channel	crt
2104694591	out_item	moretrees:sequoia_trunk
2104694591	out_count	1
1119415130	nodename	travelnet:travelnet
1880418293	owner	GamePlayer
2104694591	stock	495
2104694591	owner	Hedgehog
2104694591	type	fancyvend
2104694591	in_item	currency:minegeld_10
2104694591	in_count	1
1880418293	members	
1655262601	members	
1880418294	owner	GamePlayer
1880418294	members	
1880418295	owner	GamePlayer
1880418295	members	
2104694592	owner	Hedgehog
2077919864	burn_time	295774
2077919864	structure_accumulated_badness	0
2104694592	type	fancyvend
2104694592	in_item	currency:minegeld_10
2104694592	in_count	1
2104694592	out_item	moretrees:palm_trunk
2104694592	out_count	1
2104694592	stock	1188
2104694593	type	fancyvend
2104694593	in_item	currency:minegeld_10
2104694593	in_count	1
2104694593	out_item	moretrees:spruce_trunk
2104694593	out_count	99
2104694593	stock	1
1655262602	owner	Adler
1655262602	members	
1655262603	owner	Adler
1655262603	members	
1655262604	owner	Adler
1882843210	owner	AnjoDasSombra
1882843210	members	
2104694593	owner	Hedgehog
2104694594	in_item	currency:minegeld
2104694594	in_count	50
2104694594	out_item	moretrees:sequoia_planks
2104694594	out_count	50
2104694594	stock	31
2104694594	owner	Hedgehog
2104694594	type	fancyvend
2104694595	in_item	currency:minegeld
2104694595	in_count	10
2104694595	out_item	bridger:bridges_wooden_rod
1882843211	owner	AnjoDasSombra
1882843211	members	
1882843212	owner	AnjoDasSombra
1882843212	members	
1882843213	owner	AnjoDasSombra
1882843213	members	
2104694595	out_count	99
2085502225	owner	Sanasa
2104694595	stock	34
2104694595	owner	Hedgehog
1655262604	members	
2085502225	members	
2085502226	owner	Sanasa
2085502226	members	
2085502227	station_name	Dachboden
2104694595	type	fancyvend
2104694596	owner	Hedgehog
2085502227	station_network	Sanasa NET
2085502227	nodename	travelnet:travelnet
2085502227	owner	Sanasa
2085502228	owner	Sanasa
2085502228	members	
2085502229	owner	Sanasa
2085502229	members	
2085502230	owner	Sanasa
2085502230	members	
2085502231	owner	Sanasa
2085502231	members	
2104694596	type	fancyvend
2104694596	in_item	currency:minegeld
2104694596	in_count	2
2104694596	out_item	default:jungletree
2104694596	out_count	99
1842259171	owner	Andy_101
1842259171	station_name	Mars mine house. 
2085502232	owner	Sanasa
2085502232	members	
1842259171	station_network	net1
1842259171	nodename	travelnet:travelnet
1842259172	owner	Andy_101
1842259172	members	
2104694596	stock	76
2104694597	owner	Hedgehog
2104694597	type	fancyvend
2104694597	in_item	currency:minegeld
2104694597	in_count	25
2104694597	out_item	default:junglewood
2104694597	out_count	99
2104694597	stock	15
2104694598	type	smartshop
2104694598	owner	Hedgehog
2104694598	in_item	currency:minegeld
2093357696	members	
2093357697	owner	Trollz0r
2093357697	members	
2093357698	owner	Trollz0r
2093357698	members	
2093357699	owner	Trollz0r
1882843221	members	
1882843221	owner	AnjoDasSombra
1882843222	owner	AnjoDasSombra
2102649376	supply	
1882843222	members	
1882843223	owner	AnjoDasSombra
1882843223	members	
2093357699	members	
2102649376	demand	
2102649376	active	
2104694598	in_count	10
2093357700	members	
2093357700	owner	Trollz0r
2093357701	owner	Trollz0r
2104694598	out_item	unifiedbricks:clayblock
1882843224	owner	AnjoDasSombra
1882843224	members	
2093357701	members	
2093357702	owner	Trollz0r
2093357702	members	
2093357703	owner	Trollz0r
2102649376	channel	switching_station(-291,25,1027)
2102649377	active	
2102649377	channel	switching_station(-291,25,1030)
2104694598	out_count	9
2104694598	stock	6
2104694599	in_item	currency:minegeld
2104694599	in_count	10
2102649377	supply	
2102649377	demand	
2102649378	supply	
2102649378	demand	
2093357703	members	
2093357704	owner	Trollz0r
2093357704	members	
2093357705	members	
2093357705	owner	Trollz0r
2093357706	owner	Trollz0r
2093357706	members	
2093357707	owner	Trollz0r
2093357707	members	
2093357708	owner	Trollz0r
2093357708	members	
1991488664	owner	BuckarooBanzai
2093357709	owner	Trollz0r
2093357709	members	
2093357710	owner	Trollz0r
2093357710	members	
2093357711	owner	Trollz0r
2093357711	members	
2104694599	out_item	technic:marble
1268083981	owner	ceylan
1268083982	members	
1268083983	demand	
1268083983	channel	
2077919874	burn_time	305569
2077919874	structure_accumulated_badness	0
2104694599	out_count	1
2104694599	stock	99
2104694599	type	smartshop
2029977339	members	
2029977339	owner	Peanut
2093357714	owner	Trollz0r
2102649378	active	
2102649378	channel	
2102649379	display_text	\n\n1234\n1234\nyay its 2023\nhello! im himanss
2102649379	channel	keyboard
2093357714	members	
2102649380	display_text	sing in?\n\nso i can see you were here.
2102649380	material	wood
2102649381	owner	Why-did-i
2102649381	radius	5
2102649382	active	
2102649382	channel	
2102649382	supply	
2102649382	demand	
2104694599	owner	Hedgehog
2104694600	owner	Hedgehog
2104694600	in_item	currency:minegeld
2104694600	in_count	10
2104694600	out_item	bakedclay:terracotta_cyan
2104694600	out_count	1
2104694600	stock	97
2104694600	type	smartshop
2104694601	out_item	bakedclay:terracotta_black
1991488664	members	
2104694601	out_count	1
2104694601	stock	0
1991488665	owner	BuckarooBanzai
1991488665	members	
1528684427	owner	ProKillerB
1991488666	owner	BuckarooBanzai
2093357715	owner	Trollz0r
1528684427	station_name	Camp half-blood ''inside borders''
1528684427	station_network	Pro net
1528684427	nodename	travelnet:travelnet
2104694601	type	smartshop
2093357715	members	
2093357716	owner	Trollz0r
2093357716	members	
2093357717	owner	Trollz0r
2093357717	members	
1991488666	members	
2104694601	owner	Hedgehog
2104694601	in_item	currency:minegeld
2104694601	in_count	10
2104694602	owner	Hedgehog
2104694602	in_item	currency:minegeld
2104694602	in_count	5
2104694602	out_item	default:desert_sandstone_brick
2104694602	out_count	1
2104694602	stock	47
2104694602	type	smartshop
2104694603	out_item	default:sandstonebrick
2104694603	out_count	1
1608017730	demand	
1608017730	active	
2104694603	stock	4
652559029	members	
2104694603	type	smartshop
1608017730	channel	switching_station(-19337,12,-16638)
1158295682	owner	Delta-Fox
2104694603	owner	Hedgehog
1158295683	members	RedBerrys
1158295684	owner	Delta-Fox
1158295685	members	RedBerrys
1608017730	supply	
2104694603	in_item	currency:minegeld
2104694603	in_count	5
2104694604	out_item	unifiedbricks:brickblock
2104694604	out_count	1
2104694604	stock	0
2104694604	type	smartshop
2104694604	owner	Hedgehog
2104694604	in_item	currency:minegeld
2104694604	in_count	5
2104694605	in_count	5
2104694605	out_item	unifiedbricks:brickblock_multicolor_light
2104694605	out_count	1
2104694605	stock	4
107303662	owner	Justice
107303663	members	
107303664	color	Brown
107303664	index	520
2104694605	type	smartshop
2104694605	owner	Hedgehog
2104694605	in_item	currency:minegeld
2104694606	in_count	5
2104694606	out_item	default:clay
2104694606	out_count	65
2104694606	stock	1
2104694606	type	smartshop
2104694606	owner	Hedgehog
2104694606	in_item	currency:minegeld
2104694607	in_count	5
2104694607	out_item	default:dry_dirt
2104694607	out_count	3
2104694607	stock	1
2104694607	type	smartshop
2104694607	owner	Hedgehog
2104694607	in_item	currency:minegeld
1296108606	owner	kotty
2104694608	type	smartshop
2104694608	owner	Hedgehog
1296108606	members	
2104694608	in_item	currency:minegeld
2104694608	in_count	5
1268083981	members	
1158295682	members	RedBerrys
1158295683	owner	Delta-Fox
2104694608	out_item	moreblocks:desert_cobble_compressed
2104694608	out_count	1
2104694608	stock	66
2104694609	out_count	4
2104694609	stock	1
2104694609	type	smartshop
2104694609	owner	Hedgehog
2104694609	in_item	currency:minegeld
1158295684	members	RedBerrys
1158295685	owner	Delta-Fox
2104694609	in_count	5
2104694609	out_item	moreblocks:micro_cobble
2104694610	type	smartshop
2104694610	owner	Hedgehog
2104694610	in_item	currency:minegeld_10
2104694610	in_count	1
2104694610	out_item	default:permafrost
2104694610	out_count	99
2104694610	stock	8
2104694611	in_item	currency:minegeld_10
2104694611	in_count	1
2104694611	out_item	mypaths:dirt_road
2104694611	out_count	25
2104694611	stock	46
2029977357	members	
2029977357	owner	Peanut
2104694611	type	smartshop
2104694611	owner	Hedgehog
2104694612	out_item	default:desert_stone
2104694612	out_count	50
2104694612	stock	28
2029977358	owner	Peanut
2029977358	members	
2029977359	owner	Peanut
1296108607	owner	kotty
1296108607	members	
2104694612	type	smartshop
2104694612	owner	Hedgehog
2029977359	members	
2104694612	in_item	currency:minegeld
2104694612	in_count	5
2029977360	members	
107303662	members	
107303663	owner	Justice
107303664	name	Peanut_Town
107303664	owner	OAKO
2029977360	owner	Peanut
2104694613	type	smartshop
2104694613	owner	Hedgehog
2104694613	in_item	currency:minegeld
2104694613	in_count	5
2104694613	out_item	default:desert_stone_block
2104694613	out_count	50
2104694613	stock	3
2104694614	stock	36
1268083982	owner	ceylan
1268083983	active	
2104694614	type	smartshop
2104694614	owner	Hedgehog
2076376230	members	
2029977361	owner	Peanut
1268083983	supply	
2029977361	members	
2076376230	owner	TNTFunRun
2076376231	owner	TNTFunRun
2076376231	members	
2104694614	in_item	currency:minegeld
2104694614	in_count	5
2104694614	out_item	default:desert_cobble
2104694614	out_count	50
2104694615	type	smartshop
2105528622	owner	lga
2105528622	members	
2105528623	owner	lga
2105528623	members	
2105528624	owner	lga
652559029	owner	Minisleep
2105528624	members	
2082492478	xpthreshold	10000
2082492478	owner	Yoyodyne
2105528625	owner	lga
2105528625	members	
2104694615	owner	Hedgehog
2104694615	in_item	currency:minegeld
2104694615	in_count	1
2104694615	out_item	dye:orange
2104694615	out_count	1
2104694615	stock	262
2104694616	stock	150
2104694616	type	smartshop
2104694616	owner	Hedgehog
2104694616	in_item	currency:minegeld
2104694616	in_count	1
2032496072	owner	flucas10
2104694616	out_item	dye:magenta
2104694616	out_count	1
2104694617	in_item	currency:minegeld
2105528626	owner	lga
2105528626	members	
2103480859	owner	Warden
2103480859	members	
2103480860	owner	Warden
2103480860	members	
2103480861	owner	Warden
2032496072	members	Le_roi_1_111 choucroute
2032496073	owner	flucas10
2032496073	station_name	Troglodyte de l'origine
2103480861	members	
2103480862	owner	Warden
2077868346	owner	pokestir
2103480862	members	
2103480863	demand	
2103480863	active	
2103480863	channel	switching_station(-1706,10,438)
2103480863	supply	
2032496073	station_network	f10Net
2032496073	nodename	travelnet:travelnet
2032496074	out_item	farming:hemp_leaf
2103480864	station_network	eNet2
2077868346	members	mrminer Outerspce
2103480864	nodename	travelnet:travelnet
2103480864	owner	eShaman
2032496074	out_count	1
1108568592	owner	sissyleah
1108568593	members	
1108568594	members	
2103480864	station_name	Home
2103480865	owner	jasminabasurita
2103480865	members	
2103480866	owner	jasminabasurita
2103480866	members	
2103480867	owner	eezop
2103480867	members	
2103480868	owner	eezop
2103480868	members	w
2103480869	owner	jasminabasurita
2103480869	members	
2103480870	owner	jasminabasurita
2103480870	members	
2103480871	owner	jasminabasurita
2099617033	owner	Neon
2099617033	members	
2032496074	stock	0
1143473728	owner	IcemanDs
2103480871	station_name	Trash Cabin
2103480871	station_network	net1
2103480871	nodename	travelnet:travelnet
2103480872	owner	jasminabasurita
2103480872	members	
2105528627	owner	lga
2105528627	members	
2103480873	owner	jasminabasurita
2103480873	members	
2103480874	owner	jasminabasurita
2098681578	type	atm3
2098681579	type	atm3
2098681580	owner	Mythos
2098681580	members	
2098681581	type	atm3
2098681582	stock	290
2103480874	members	
2103480875	owner	Helio
2103480875	members	Alejandra9
2103480876	demand	
2051237559	dug	15975
2051237559	enabled	1
2051237559	owner	6r1d
2051237560	owner	6r1d
2051237560	dug	15879
2051237560	enabled	1
2103480876	active	
2103480876	channel	switching_station(-1741,30,589)
2103480876	supply	
2103480877	display_text	#7Mesa de corte
2103480877	material	wood
2103480878	display_text	#eHorno
2103480878	material	wood
2103480879	display_text	#4Aleaciones
2103480879	material	wood
2032496074	owner	flucas10
2032496074	type	fancyvend
2032496074	in_item	currency:minegeld
2032496074	in_count	3
2103480880	display_text	Monitorizador de energia
2098681582	type	smartshop
2098681582	owner	Mythos
2098681582	in_item	currency:minegeld
2098681582	in_count	1
2098681582	out_item	wine:glass_rum
2098681582	out_count	1
2057568145	display_text	 NAVIGATION\n SYSTEMS OK
2057568145	channel	mon
2057568146	display_text	   NUCLEAR\n REACTOR OK
2057568146	channel	mon
2057568147	owner	Naj
2057568147	members	
2057568148	owner	Naj
2057568148	members	
2057568149	owner	Naj
2057568149	members	
2103480880	material	wood
2103480881	display_text	#bTriturador
2103480881	material	wood
1648966304	owner	chuche952
1648966304	members	chuche
2103480882	display_text	Acumulador
2057568152	owner	Naj
2057568152	members	
2057568153	owner	Naj
2057568153	members	
2057568154	owner	Naj
2057568154	members	
2046772966	owner	Peanut
2046772966	members	
2046772967	owner	Peanut
2046772967	members	
2057568155	owner	Naj
2057568155	members	
2057568156	burn_time	140725
2057568156	structure_accumulated_badness	
2022174676	owner	BuckarooBanzai
2022174676	station_name	Pine Forrest
2022174676	station_network	public
2022174676	nodename	travelnet:travelnet
2022174677	members	
2022174677	owner	BuckarooBanzai
2022174678	owner	kekem
2022174678	members	
2057568157	owner	Naj
2057568157	station_name	Space Frog
2057568157	station_network	moonbase
2057568157	nodename	travelnet:travelnet
2057568158	radius	12
2057568158	owner	Naj
2057568159	demand	
1143473728	members	
1143473729	owner	IcemanDs
2057568159	active	
2057568159	channel	MV Power
2057568159	supply	
2057568160	channel	HV Power
2057568160	supply	
2057568160	demand	
2057568160	active	
2057568161	members	
2057568161	owner	Naj
2057568162	owner	Naj
2057568162	members	
2103480882	material	wood
2103480883	display_text	#2Extractor
2103480883	material	wood
2103480884	display_text	#5Compresor
2103480884	material	wood
2103480885	material	wood
2103480885	display_text	#7Centrifugadora
2103480886	display_text	#fReparador
2103480886	material	wood
1575384211	supply	
1575384211	demand	
1575384211	active	
1575384211	channel	switching_station(6348,9,11837)
1971732930	owner	IcemanDs
1971732930	members	
1971732931	owner	IcemanDs
1971732931	members	
2098681583	stock	296
2098681583	type	smartshop
2105528628	owner	lga
2105528628	members	
2105528629	owner	lga
2105528629	members	
2105528630	owner	lga
2105528630	members	
2103480887	owner	Helio
2103480887	station_name	Casita
2103480887	station_network	net1
2103480887	nodename	travelnet:travelnet
2103480888	station_name	Casita
2105528631	owner	lga
2105528631	members	
2105528632	owner	lga
2105528632	radius	1
2105528633	owner	lga
2105528633	radius	1
2098681583	owner	Mythos
2098681583	in_item	currency:minegeld_5
2103480888	station_network	net2
2103480888	nodename	travelnet:travelnet
2103480888	owner	Helio
2105528634	owner	lga
2105528634	radius	1
2105528635	owner	lga
2105528635	radius	1
2098681583	in_count	5
2105528636	owner	lga
2105528636	radius	1
2105528637	owner	lga
2105528637	radius	1
2105528638	owner	lga
2105528638	radius	1
2105528639	owner	lga
2105528639	radius	1
2105528640	owner	lga
2105528640	radius	1
2105528641	owner	lga
2105528641	radius	1
2105528642	radius	1
2105528642	owner	lga
2105528643	radius	1
2105528643	owner	lga
2105528644	owner	lga
2105528644	radius	1
2097105301	owner	parasite
2105528645	owner	lga
2105528645	radius	1
2105528646	radius	1
2105528646	owner	lga
2098681583	out_item	wine:bottle_rum
2105528647	owner	lga
2105528647	radius	1
2105528648	owner	lga
2105528648	radius	1
2105528649	owner	lga
1143473729	members	
2105528649	radius	1
2104694617	in_count	1
2104694617	out_item	dye:cyan
2104694617	out_count	1
2104694617	stock	6
2104694617	type	smartshop
2104694617	owner	Hedgehog
2104694618	owner	Hedgehog
2104694618	in_item	currency:minegeld
2104694618	in_count	1
2104694618	out_item	dye:yellow_s50
2098681583	out_count	1
2098681584	in_count	1
2098681584	out_item	wine:glass_sake
2098681584	out_count	1
2098681584	stock	692
2098681584	type	smartshop
2098681584	owner	Mythos
2098681584	in_item	currency:minegeld
2098681585	type	smartshop
2098681585	owner	Mythos
2104694618	out_count	1
2104694618	stock	69
2104694618	type	smartshop
2104694619	in_item	currency:minegeld
2104694619	in_count	1
2099514945	channel	switching_station(97,14,472)
2099514945	supply	
2099514945	demand	
2099514945	active	
2099514946	owner	TheFirDragon
2099514946	members	
2104694619	out_item	dye:dark_grey
2098681585	in_item	currency:minegeld_5
2098681585	in_count	5
2098681585	out_item	wine:bottle_sake
2098681585	out_count	1
2098681585	stock	99
2082492479	xpthreshold	10000
2082492479	owner	Yoyodyne
2098681586	owner	Mythos
2098681586	in_item	currency:minegeld
2098681586	in_count	1
2091458495	owner	KFC29
2091458495	members	
2091458496	owner	KFC29
2091458496	members	
2091458497	owner	KFC29
2091458497	members	
2091458498	owner	KFC29
2091458498	members	
2091458499	owner	KFC29
2091458499	members	
2091458500	owner	KFC29
2091458500	members	
2098681586	out_item	wine:glass_vodka
1527681970	owner	Gotcha
1527681970	members	
1527681971	owner	Gotcha
1527681971	members	
1527681972	owner	Gotcha
2098681586	out_count	1
2098681586	stock	590
2098681586	type	smartshop
2104694619	out_count	1
2104694619	stock	291
2105528650	owner	lga
2105528650	radius	1
2105528651	owner	lga
2098498080	owner	GunlimitedAmmo
2098498080	members	
2098498081	owner	GunlimitedAmmo
1385652712	owner	Calimero
1385652712	members	
1527681972	members	
1527681973	owner	Gotcha
1989793965	owner	TommyBeeBop
1989793965	members	
1989793966	owner	TommyBeeBop
1989793966	members	
1989793967	owner	TommyBeeBop
1989793967	members	
2086091008	in_count	1
2086091008	out_item	default:desert_cobble
2086091008	out_count	99
1989793968	owner	TommyBeeBop
1989793968	members	
1989793969	owner	TommyBeeBop
1989793969	members	
1989793970	owner	TommyBeeBop
1989793970	members	
1989793971	owner	TommyBeeBop
1989793971	members	
1989793972	owner	TommyBeeBop
1989793972	members	
1989793973	owner	TommyBeeBop
1989793973	members	
1989793974	members	
1989793974	owner	TommyBeeBop
1989793975	owner	TommyBeeBop
1989793975	members	
1989793976	owner	TommyBeeBop
1390521149	owner	DokiDokiNatsuki
1989793976	members	
1158295697	owner	Delta-Fox
1158295698	members	RedBerrys
1989793977	members	
1989793977	owner	TommyBeeBop
1158295699	owner	Delta-Fox
1158295700	members	RedBerrys
1390521149	members	
1989793978	owner	TommyBeeBop
1989793978	members	
2098498081	members	
1527681973	members	
2105528651	radius	1
1527681974	members	
1059115120	owner	Lejo
1989793979	owner	TommyBeeBop
1989793979	members	
1989793980	owner	TommyBeeBop
1989793980	members	
1989793981	owner	TommyBeeBop
1989793981	members	
1989793982	owner	TommyBeeBop
1989793982	members	
2105528652	owner	lga
2105528652	radius	1
2105528653	owner	lga
2105528653	radius	1
2086091008	stock	0
1989793983	owner	TommyBeeBop
1989793983	members	
1989793984	owner	TommyBeeBop
2104694619	type	smartshop
2104397467	owner	Thailand
1963850359	owner	kotty
1963850359	members	
1989793984	members	
1989793985	owner	TommyBeeBop
1989793985	members	
1989793986	owner	TommyBeeBop
1963850360	owner	kotty
1963850360	members	
1963850361	owner	kotty
1963850361	members	
2104397467	members	BockarooBanzei
2104694619	owner	Hedgehog
1989793986	members	
1989793987	owner	TommyBeeBop
2104694620	stock	34
2104694620	type	smartshop
2104694620	owner	Hedgehog
2103480895	owner	jasminabasurita
1390521150	owner	DokiDokiNatsuki
1390521150	members	
2086091008	owner	KAKUZU
1390521151	owner	DokiDokiNatsuki
1390521151	members	
2086091008	type	fancyvend
2086091008	in_item	currency:minegeld
2086091009	members	
2086091009	owner	KAKUZU
2104397470	owner	Thailand
1158295697	members	RedBerrys
1158295698	owner	Delta-Fox
1158295699	members	RedBerrys
1158295700	owner	Delta-Fox
1989793987	members	
1989793988	owner	TommyBeeBop
1989793988	members	
1989793989	owner	TommyBeeBop
1989793989	members	
2104397470	members	BockarooBanzei
1971156801	members	
1971156801	owner	collwolf
1971156802	members	
1971156802	owner	collwolf
1971156803	owner	collwolf
1971156803	members	
1971156804	owner	collwolf
1971156804	members	
2104397471	owner	Thailand
2103480895	members	
2092015904	owner	qaz1232123
2092015904	members	
2098498082	owner	GunlimitedAmmo
2098498082	members	
1631831523	owner	Fubber
1631831523	members	
2098498083	owner	GunlimitedAmmo
2098317315	owner	Warden
2098317315	members	
2098317316	owner	eShaman
2098317316	station_name	eMoon2
2098317316	station_network	eNet
2098317316	nodename	travelnet:travelnet
2098317317	owner	Player589
2098317317	station_name	Storeage
2098317317	station_network	net1
2098317317	nodename	travelnet:travelnet
2092015907	members	
2092015907	owner	qaz1232123
2092015908	owner	qaz1232123
2092015908	members	
2092015909	owner	qaz1232123
2092015909	members	
2092015910	owner	yuragi
2092015910	priv	interact
913502311	supply	
913502311	active	
2012911424	active	
2012911424	channel	switching_station(-5125,14,1666)
2098498083	members	
2098498084	owner	GunlimitedAmmo
2098498084	members	
2098498085	owner	GunlimitedAmmo
2098498085	members	
2098498086	owner	GunlimitedAmmo
2098498086	members	
2098498087	owner	GunlimitedAmmo
2098498087	members	
2098498088	owner	GunlimitedAmmo
2104397471	members	BockarooBanzei
2104397472	owner	Thailand
2104397472	members	BockarooBanzei
2104397473	members	BockarooBanzei
2098498088	members	
2098498089	owner	GunlimitedAmmo
2098498089	members	
2098498090	owner	GunlimitedAmmo
2098498090	members	
2098498091	owner	GunlimitedAmmo
2098498091	members	
2098498092	display_text	Buddha Valley
2098498092	material	wood
2098681587	type	smartshop
2104397473	owner	Thailand
2104397474	owner	Yoyodyne
2104397474	priv	protect_streets
2097105301	members	
2097105302	active	
2096274036	owner	Samoht
2096274036	members	
1059115120	members	
1059115121	owner	Lejo
2096274037	owner	Samoht
2098681587	owner	Mythos
2098681587	in_item	currency:minegeld_5
1059115122	members	
2103480896	owner	jasminabasurita
2103480896	members	
1734075863	owner	Vamp
1734075863	members	
849856552	nodename	travelnet:travelnet
849856552	station_name	Above
849856553	station_name	up
2103480897	owner	jasminabasurita
849856553	nodename	travelnet:travelnet
2103480897	members	
2103480898	owner	BuckarooBanzai
2103480898	members	
2103480899	owner	BuckarooBanzai
2012911424	supply	
2012911424	demand	
2012911425	owner	Ephaemera
2012911425	station_name	Farm
1989793999	owner	TommyBeeBop
1989793999	members	
1108568592	members	
1989794000	members	
1989794000	owner	TommyBeeBop
1989794001	owner	TommyBeeBop
1989794001	members	
2012911425	station_network	Effynet
1125551948	owner	EvilSanta
2012911425	nodename	travelnet:travelnet
2012911426	owner	Ephaemera
2012911426	members	
1935716626	owner	Thailand
1059115121	members	
1059115122	owner	Lejo
913502311	demand	
1935716626	dug	-1
1935716626	enabled	1
2103480899	members	
2103480900	owner	jasminabasurita
2057568215	demand	
2057568215	active	
2057568215	channel	switching_station(1616,5250,1177)
2057568215	supply	
2057568216	supply	
2057568216	demand	
2057568216	active	
2057568216	channel	switching_station(1616,5250,1178)
913502311	channel	
2103480900	members	
2104397475	owner	SX
2098681587	in_count	5
2098681587	out_item	wine:bottle_vodka
2098681587	out_count	1
849856552	owner	lors
849856552	station_network	Private net
849856553	owner	lors
849856553	station_network	29663,-29109
2098681587	stock	99
2098681588	out_count	1
2098681588	stock	297
2098681588	type	smartshop
2098681588	owner	Mythos
2098681588	in_item	currency:minegeld
2098681588	in_count	3
2098681588	out_item	wine:glass_tequila
1108568593	owner	sissyleah
2098681589	owner	Mythos
2098681589	in_item	currency:minegeld_10
2098681589	in_count	2
2098681589	out_item	wine:bottle_tequila
2098681589	out_count	1
2098681589	stock	94
2098681589	type	smartshop
2104397475	priv	protect_streets
2104397476	owner	SX
2104397476	priv	protect_streets
2102880972	owner	Sak
2102880972	members	
2102880973	owner	SX
2102880973	priv	protect_streets
2098498112	owner	GunlimitedAmmo
2098498112	members	
2098498113	owner	GunlimitedAmmo
2098498113	members	
2098498114	owner	GunlimitedAmmo
2098498114	members	
2098498115	owner	GunlimitedAmmo
1125551948	members	
2077537696	owner	Tacit
2077537696	members	
2098498115	members	
2098498116	owner	GunlimitedAmmo
2098498116	members	
2098498117	members	
2098498117	owner	GunlimitedAmmo
1991488766	owner	BuckarooBanzai
1991488766	members	
1991488767	owner	BuckarooBanzai
1991488767	members	
1991488768	owner	BuckarooBanzai
1991488768	members	
1991488769	owner	BuckarooBanzai
1991488769	members	
1991488770	owner	BuckarooBanzai
1991488770	members	
1991488771	owner	BuckarooBanzai
1991488771	members	
1991488772	owner	BuckarooBanzai
1991488772	members	
1991488773	owner	BuckarooBanzai
1991488773	members	
1991488774	owner	BuckarooBanzai
1991488774	members	
2103362627	owner	OAKO
2103362627	members	
1991488775	owner	BuckarooBanzai
1991488775	members	
1991488776	owner	BuckarooBanzai
1801080752	owner	Justice
1801080752	members	
1991488776	members	
1991488777	members	
1991488777	owner	BuckarooBanzai
2104397477	owner	Yoyodyne
2104397477	priv	protect_streets
2104397478	owner	Yoyodyne
2104397478	priv	protect_streets
2104694620	in_item	currency:minegeld
2104694620	in_count	1
2104694620	out_item	dye:dark_green
2055668946	radius	15
2055668946	owner	TobiasPro
1789793824	owner	6r1d
1789793824	members	Hecate
1789793825	owner	6r1d
1789793825	members	Hecate
1789793826	owner	6r1d
2055668947	owner	TobiasPro
2055668947	radius	15
1991488778	owner	BuckarooBanzai
1991488778	members	
2055668948	owner	TobiasPro
1991488779	owner	BuckarooBanzai
2104694620	out_count	1
2104694621	stock	68
2104694621	type	smartshop
2104694621	owner	Hedgehog
2104694621	in_item	currency:minegeld
2105528654	owner	lga
1991488779	members	
2105528654	radius	1
1789793826	members	Hecate
2105528655	owner	lga
2105528655	radius	1
2105528656	radius	1
2105528656	owner	lga
2104694621	in_count	1
2104694621	out_item	dye:brown
2104694621	out_count	1
1991488783	owner	Mahdl
1991488783	members	
1991488784	owner	Mahdl
1991488784	members	
1991488785	owner	Mahdl
1527681974	owner	Gotcha
1991488785	members	
2104694622	in_count	1
1108568594	owner	sissyleah
2104397483	owner	Thailand
2055668948	radius	15
2084603260	owner	Sokomine
2084603260	radius	15
2084603261	owner	Sokomine
2104397483	members	BockarooBanzei
2104397484	members	BockarooBanzei
2099693960	owner	herz26
2099693960	members	gante
1789793832	owner	6r1d
1080139807	members	
1789793832	members	
1789793833	owner	6r1d
2104694622	out_item	dye:cyan
1789793833	members	
2084603261	station_name	sleeping quarters
2084603261	station_network	net1
2084603261	nodename	travelnet:travelnet
2084603262	supply	
1991488791	members	
1991488791	owner	BuckarooBanzai
1991488792	owner	BuckarooBanzai
1991488792	members	
1789793834	owner	6r1d
1789793834	members	
1991488793	owner	BuckarooBanzai
1991488793	members	
1991488794	owner	BuckarooBanzai
1991488794	members	
2055668949	active	
2055668949	channel	switching_station(-314,6,247)
2055668949	supply	
2055668949	demand	
2055668950	active	
2055668950	channel	switching_station(-308,6,247)
2055668950	supply	
2055668950	demand	
2084603262	demand	
2055668951	display_text	#5 Alloy machines to \n#3 make carbon steel and cast iron
2055668951	material	steel
2084603262	active	
2084603262	channel	switching_station(-2102,107,-844)
2055668952	material	steel
2055668952	display_text	#4 This farm produces:\nAll types of cables\nRubber fibre\ncast iron and carbon steel\nbrass and machine casing
2055668953	display_text	#1 Rubber fibre
1789793835	owner	6r1d
1789793835	members	
2055668953	material	steel
2055668954	display_text	#6 Paper
2055668954	material	steel
2055668955	type	atm3
2055668956	out_item	technic:machine_casing
2055668956	out_count	2
2055668956	stock	0
2055668956	owner	Obot01
2055668956	type	fancyvend
2055668956	in_item	currency:minegeld_10
2055668956	in_count	15
2055668957	owner	Obot01
2055668957	type	fancyvend
2055668957	in_item	currency:minegeld_10
2055668957	in_count	5
2055668957	out_item	basic_materials:brass_ingot
2055668957	out_count	10
2055668957	stock	0
2055668958	out_item	technic:cast_iron_ingot
2055668958	out_count	10
2055668958	stock	0
2055668958	owner	Obot01
1363508560	owner	jackb
1363508560	members	
1363508561	owner	jackb
1363508561	station_name	Asteroid 1
1363508561	station_network	jbw
1363508561	nodename	travelnet:travelnet
2055668958	type	fancyvend
2055668958	in_item	currency:minegeld_10
2055668958	in_count	10
2055668959	out_item	technic:carbon_steel_ingot
2096274037	members	
2096274038	owner	Samoht
2096274038	members	
2055668959	out_count	10
2055668959	stock	0
2055668959	owner	Obot01
2055668959	type	fancyvend
2055668959	in_item	currency:minegeld_10
2055668959	in_count	5
2096274039	members	
2096274039	owner	Samoht
1992358261	owner	downtime
2096274040	owner	Samoht
1992358261	members	nice1
2096274040	members	
1992358262	nodename	travelnet:travelnet
2097105302	channel	switching_station(-1,7957,81)
2097105302	supply	
1992358262	owner	downtime
2055668960	out_count	10
2055668960	stock	0
2097105302	demand	
2097105303	active	
2097105303	channel	switching_station(-1,7957,83)
2097105303	supply	
2097105303	demand	
2055668960	owner	Obot01
1992358262	station_name	asst-4848
1992358262	station_network	morework
2055668960	type	fancyvend
2055668960	in_item	currency:minegeld_10
2055668960	in_count	7
2055668960	out_item	technic:hv_cable
2055668961	out_item	technic:mv_cable
2104397484	owner	Thailand
2104397485	owner	Thailand
2104397485	members	BockarooBanzei
2104694622	out_count	1
2104694622	stock	55
1664875300	owner	xassassin
1664875300	members	
1664875301	owner	xassassin
1664875301	members	
1664875302	owner	xassassin
2104694622	type	smartshop
2104694622	owner	Hedgehog
2104694622	in_item	currency:minegeld
2104694623	out_item	dye:pink
2104694623	out_count	1
2104694623	stock	521
2104694623	type	smartshop
2104694623	owner	Hedgehog
2104694623	in_item	currency:minegeld
2104694623	in_count	1
2104694624	in_count	1
2104694624	out_item	dye:red_s50
2104694624	out_count	1
2055668961	out_count	10
2104694624	stock	0
2104694624	type	smartshop
2104694624	owner	Hedgehog
1664875302	members	
2104694624	in_item	currency:minegeld
2104694625	out_item	dye:medium_red_s50
2104694625	out_count	1
2104694625	stock	18
1664875303	owner	xassassin
1664875303	members	
2104694625	type	smartshop
1346913815	owner	Justice
1346913815	members	Kurtweeb DanielBoone Rebekah
1664875304	nodename	travelnet:travelnet
1664875304	owner	xassassin
1664875304	station_name	Home1
1664875304	station_network	xa-net1
2104694625	owner	Hedgehog
2104694625	in_item	currency:minegeld
2104694625	in_count	1
2104694626	in_count	1
2104694626	out_item	dye:medium_red
2104694626	out_count	1
2055668961	stock	0
2104694626	stock	40
2104694626	type	smartshop
2104694626	owner	Hedgehog
2104694626	in_item	currency:minegeld
2094639429	owner	ARTSS
2094639429	members	
2104694627	type	smartshop
2104694627	owner	Hedgehog
2104694627	in_item	currency:minegeld
2104694627	in_count	1
2104694627	out_item	dye:green
2104694627	out_count	1
2104694627	stock	99
2104694628	in_item	currency:minegeld
2104694628	in_count	1
2033784885	owner	SX
2033784885	priv	protect_streets
2082492521	owner	Yoyodyne
2082492521	xpthreshold	10000
2104694628	out_item	dye:dark_green
2104694628	out_count	1
2104694628	stock	2573
2104694628	type	smartshop
2104694628	owner	Hedgehog
2104694629	stock	50
2104694629	type	smartshop
2104694629	owner	Hedgehog
2104694629	in_item	currency:minegeld
2098856587	owner	OAKO
2055668961	owner	Obot01
2055668961	type	fancyvend
2055668961	in_item	currency:minegeld_10
2055668961	in_count	5
2098856587	members	
2098856588	owner	OAKO
2098856588	members	
2098856589	display_text	#e OAKO Ice Nation
2098856589	material	wood
2104694629	in_count	1
2104694629	out_item	dye:cyan
2104694629	out_count	1
2104694630	owner	Hedgehog
1755511566	owner	SwissalpS
1755511566	members	
2104694630	in_item	currency:minegeld
2104694630	in_count	1
2104694630	out_item	dye:light_yellow
2104694630	out_count	1
2104694630	stock	8
2104694630	type	smartshop
2104694631	type	smartshop
2104694631	owner	Hedgehog
2104694631	in_item	currency:minegeld
2104694631	in_count	2
2104694631	out_item	homedecor:shingles_wood
2098856590	display_text	#e OAKO Ice Nation
2098856590	material	wood
2098856591	owner	OAKO
2098856591	members	
2098856592	owner	OAKO
1203048113	members	
1203048114	members	
2098856592	members	
2098856593	display_text	#e OAKO Ice Nation
2098856593	material	wood
2098856594	display_text	#e OAKO Ice Nation
2098856594	material	wood
2098856595	display_text	#1 OAKO Ice Nation
1289987432	owner	GrannyWeatherwax
1289987432	members	
2098856595	material	wood
2098856596	display_text	#1 OAKO Ice Nation
2075935125	owner	Glider
2075935125	radius	6
2075935126	owner	Glider
2075935126	dug	13072
2075935126	enabled	1
2075935127	owner	Glider
1203048115	nodename	travelnet:travelnet
1203048115	station_name	Balaklava
1289987433	members	
2075935127	dug	11543
2075935127	enabled	1
1289987433	owner	GrannyWeatherwax
2075935128	dug	12387
2075935128	enabled	1
2075935128	owner	Glider
2075935129	owner	Glider
2075935129	dug	13581
2075935129	enabled	1
2098856596	material	wood
2098856597	display_text	#e OAKO Ice Nation
2093357755	owner	Trollz0r
2029977435	owner	Peanut
1289987434	owner	GrannyWeatherwax
1289987434	members	
1289987435	members	
1059115188	owner	Lejo
1289987435	owner	GrannyWeatherwax
1289987436	owner	GrannyWeatherwax
1289987436	members	
1289987437	owner	GrannyWeatherwax
1289987437	members	
1059115189	owner	Lejo
1059115190	members	
2029977435	members	
2029977436	owner	Peanut
2029977436	members	
2093357755	members	
2093357756	owner	Trollz0r
2029977437	owner	Peanut
2029977437	members	
2029977438	members	
2029977438	owner	Peanut
2093357756	members	
2093357757	owner	Trollz0r
2093357757	members	
2098856597	material	wood
2098856598	display_text	#e OAKO Ice Nation
2098856598	material	wood
2098856599	display_text	#e OAKO Ice Nation
2098856599	material	wood
2104694631	out_count	1
2104694631	stock	9
2104694632	type	smartshop
2093357760	owner	Trollz0r
2093357760	station_name	Trollzz House :v
2104694632	owner	Hedgehog
2093357760	station_network	Trollz0r
2093357760	nodename	travelnet:travelnet
2075935130	members	choucroute pixal
2075935130	owner	Glider
2075935131	owner	Glider
2075935131	members	choucroute pixal
2075935132	members	choucroute pixal
2075935132	owner	Glider
2075935133	channel	switching_station(-2423,78,-2110)
2075935133	supply	
2075935133	demand	
2075935133	active	
2075935134	active	
2075935134	channel	switching_station(-2420,79,-2110)
2075935134	supply	
2075935134	demand	
1728554095	owner	Ferrumprinceps
1203048113	owner	iBolit
1203048114	owner	iBolit
2075935135	owner	Glider
2058982026	owner	Rabbit1
2055668962	in_count	2
2055668962	out_item	technic:lv_cable
2058982026	members	
2075935135	members	choucroute pixal
2075935136	owner	Glider
2075935136	members	choucroute pixal
2029977439	owner	Peanut
1203048115	owner	iBolit
2029977439	members	
2029977440	owner	Peanut
2029977440	members	
2075935137	owner	Glider
2075935137	members	choucroute pixal
2061161412	owner	Flowerkitty98
1203048115	station_network	net66
2061161412	members	
2075935138	owner	Glider
2075935138	members	choucroute pixal
2075935139	owner	Glider
2075935139	members	choucroute pixal
2075935140	owner	Glider
2104694632	in_item	currency:minegeld
2104694632	in_count	1
2093357761	owner	Trollz0r
2093357761	members	
2104694632	out_item	default:silver_sandstone_brick
2104694632	out_count	1
2104694632	stock	99
2104694633	owner	Hedgehog
2075935140	members	choucroute pixal
2075935141	owner	Glider
2075935141	members	pixal choucroute
2104694633	in_item	currency:minegeld
2103960859	owner	Aakord
2103960859	members	
2103960860	owner	NeoAugustus
2103960860	members	
2103960861	members	
2103960861	owner	-Atlantis-
2103960862	owner	Miner12
2055668962	out_count	10
2055668962	stock	0
2055668962	owner	Obot01
2055668962	type	fancyvend
2055668962	in_item	currency:minegeld_10
2103960862	members	
2061161413	display_text	
2061161413	material	wood
2103960863	owner	Miner12
2103960863	members	
2103960864	owner	Miner12
2103960864	members	
2103960865	owner	Miner12
2093357767	owner	Trollz0r
2103960865	members	
2103960866	channel	switching_station(-3490,18,-88)
1080139807	owner	thomas18F
2103960866	supply	
1080139808	owner	thomas18F
2055668963	display_text	
2055668963	material	steel
2055668964	display_text	
2055668964	material	steel
2103960866	demand	
2103960866	active	
2103960867	supply	
2093357767	members	
2055668965	display_text	
2055668965	material	steel
2055668966	display_text	#4 MACHINE CASING
2055668966	material	steel
2055668967	display_text	#4 Brass
2055668967	material	steel
2055668968	display_text	#4 Cast Iron
1728554095	members	
2055668968	material	steel
2103960867	demand	
2103960867	active	
2103960867	channel	switching_station(-3489,17,-90)
2103960868	owner	NeoAugustus
2103960868	members	
2103960869	owner	ludwig-a
2055668969	display_text	#4 Carbon Steel
2055668969	material	steel
2055668970	display_text	#4 HV CABLES
2103960869	members	
2103960870	owner	ludwig-a
2103960870	members	
2103960871	owner	ludwig-a
2103960871	members	
2103960872	owner	ludwig-a
2103960872	members	
2103960873	owner	ludwig-a
2103960873	members	
2103960874	owner	ludwig-a
2103960874	members	
2103960875	owner	ludwig-a
2103960875	station_name	STARTER TOWN House
2103960875	station_network	ludwig-a_private
2103960875	nodename	travelnet:travelnet
2104694633	in_count	1
2104694633	out_item	default:desert_sandstone_brick
2099002753	owner	Yaofyr
2099002753	members	
1108568661	display_text	Wood stuff
1108568662	material	wood
1108568663	display_text	Blocks
1108568664	material	wood
1108568665	nodename	travelnet:travelnet
1108568665	station_name	sissyleah's home
1108568666	members	
2104694633	out_count	1
2104694633	stock	22
2082117055	owner	pabu
2082117055	station_name	Danggggg
2082117055	station_network	Yeet-Yaaw
2082117055	nodename	travelnet:travelnet
2104694633	type	smartshop
2099002755	text	Es werden 90 Schotter vom Bhf geholt
1059115188	members	
1059115189	members	
1059115190	owner	Lejo
2099002755	channel	tlc
2104694634	in_count	1
2104694634	out_item	default:stonebrick
2029977441	owner	Peanut
2029977441	members	
2029949193	owner	JuanjoPM
2029949193	type	fancyvend
2029949193	in_item	currency:minegeld
2029949193	in_count	3
2029977442	owner	Peanut
2055668970	material	steel
1855524804	owner	Yaofyr
1855524804	members	Yaos
2104694634	out_count	1
2104694634	stock	129
2104694634	type	smartshop
2104694634	owner	Hedgehog
2055668971	material	steel
2055668971	display_text	#4 MV CABLES
1080139808	members	
2055668972	display_text	#4 LV CABLES
2023819082	owner	Ti2007
2055668972	material	steel
2023819082	members	
2023819083	nodename	travelnet:travelnet
2023819083	owner	Ti2007
2023819083	station_name	Mars station
2023819083	station_network	2007
2104694634	in_item	currency:minegeld
2046773122	owner	Peanut
2046773122	members	
2046773123	owner	Peanut
2046773123	members	
2046773124	owner	Peanut
2104694635	type	atm3
2104694636	type	fancyvend
2104694636	in_item	currency:minegeld
2073285175	owner	zoe
2073285175	members	
2073285176	owner	zoe
2073285176	members	
2073285177	owner	zoe
2046773124	members	
2046773125	owner	Peanut
2046773125	members	
2073285177	members	
2073285178	owner	zoe
2029949193	out_item	mesecons_extrawires:vertical_off
2029949193	out_count	9
2029949193	stock	18
2029977442	members	
2029977443	owner	Peanut
2029977443	members	
2029977444	owner	Peanut
2029977444	members	
2029977445	owner	Peanut
2029977445	members	
2029977446	owner	Peanut
2029977446	members	
2029977447	owner	Peanut
2029977447	members	
2029977448	owner	Peanut
2029977448	members	
2029977449	owner	Peanut
2029977449	members	
2029977450	members	
2029977450	owner	Peanut
2073285178	members	
1108568661	material	wood
1108568662	display_text	Spare Tools
1108568663	material	wood
1108568664	display_text	Ores
1108568665	owner	sissyleah
1108568665	station_network	net1
1108568666	owner	sissyleah
1108568667	members	
1993283792	owner	shared
1993283792	station_name	Light Level Tutorial
1993283792	station_network	Tutorials SW
1993283792	nodename	travelnet:travelnet
1993283793	display_text	
1993283793	channel	
2073285179	owner	zoe
2073285179	members	
2073285180	owner	zoe
2104694636	in_count	33
2046773126	members	
2046773126	owner	Peanut
2046773127	owner	Peanut
2104694636	out_item	building_blocks:Roofing
2104694636	out_count	99
2099002756	owner	Yaofyr
2099002756	members	
2099002757	owner	Yaofyr
2077394364	display_text	#7\n#7Top secret base \n#7of the \n#7Sunglasses Clan
2077394364	material	steel
2077394365	owner	XQ22
2077394365	members	
2104694636	stock	60
2104694636	owner	Hedgehog
2104694637	in_item	currency:minegeld_5
2104694637	in_count	2
2104694637	out_item	planet_mars:bluemarble
2104694637	out_count	1
874619364	owner	kotty
874619365	owner	kotty
2104694637	stock	5237
2104694637	owner	Hedgehog
2104694637	type	fancyvend
2104694638	type	fancyvend
2104694638	in_item	currency:minegeld_5
2104694638	in_count	2
2104694638	out_item	planet_mars:redmarble
2104694638	out_count	1
2104694638	stock	2674
2104694638	owner	Hedgehog
2104694639	out_item	planet_mars:blackmarble
2104694639	out_count	1
2104694639	stock	2399
2104694639	owner	Hedgehog
2073285180	members	
2099002757	members	
2104694639	type	fancyvend
2073285182	owner	zoe
2073285182	members	
2073285183	owner	zoe
2073285183	members	
2073285184	owner	zoe
2073285184	members	
2073285185	owner	zoe
2073285185	members	
874619370	members	
2073285186	owner	zoe
2073285186	members	
2073285187	owner	zoe
1848303066	owner	Justice
1848303066	members	
1848303067	owner	Justice
1848303067	members	
2073285187	members	
2104694639	in_item	currency:minegeld_10
2104694639	in_count	5
2104694640	type	fancyvend
2093357784	owner	Trollz0r
2093357784	members	
2093357785	members	
2093357785	owner	Trollz0r
2104694640	in_item	currency:minegeld
2086166859	owner	Peanut
2086166859	members	
2086166860	members	
2086166860	owner	Peanut
2086166861	members	
2086166861	owner	Peanut
2104694640	in_count	1
2104694640	out_item	dye:blue
2104694640	out_count	10
2104694640	stock	471
2104694640	owner	Hedgehog
2104694641	in_count	1
2104694641	out_item	dye:black
2104694641	out_count	10
2046773127	members	
2104694641	stock	0
2104694641	owner	Hedgehog
1108568667	owner	sissyleah
2046773128	owner	Peanut
2046773128	members	
2046773129	owner	Peanut
2046773129	members	
2046773130	owner	Peanut
2029977451	owner	Peanut
2029977451	members	
2029977452	members	
2029977452	owner	Peanut
2029977453	owner	Peanut
2104694641	type	fancyvend
2104694641	in_item	currency:minegeld
2104694642	stock	0
2104694642	owner	Hedgehog
2104694642	type	fancyvend
2029977453	members	
2029977454	owner	Peanut
2029977454	members	
2029977455	owner	Peanut
2029977455	members	
2029977456	station_network	net1
2104694642	in_item	currency:minegeld
2029977456	nodename	travelnet:travelnet
2032496174	owner	flucas10
2104694642	in_count	1
2104694642	out_item	dye:dark_green
2086166864	owner	Peanut
2086166864	members	
2032496174	members	Cartthage Le_roi_1_111
2046773130	members	
2046773131	owner	Peanut
2032496176	owner	Chatinou_33O
2032496176	members	
2032496177	owner	flucas10
2032496177	members	
2046773131	members	
2086166865	owner	Peanut
2086166865	members	
2086166866	owner	Peanut
2086166866	members	
2086166867	owner	Peanut
2086166867	members	
2086166868	owner	Peanut
2086166868	members	
2086166869	owner	Peanut
2086166869	members	
2086166870	owner	Peanut
2086166870	members	
2086166871	owner	Peanut
2086166871	members	
2086166872	owner	Peanut
2086166872	members	
2029977456	owner	Peanut
2029977456	station_name	Forest Chalet
2086166873	owner	Peanut
2086166873	members	
2104694642	out_count	10
2104694643	out_count	10
2104694643	stock	0
2104694643	owner	Hedgehog
2104694643	type	fancyvend
2104694643	in_item	currency:minegeld
2104694643	in_count	1
2104694643	out_item	dye:cyan
2104694644	in_count	1
2104694644	out_item	dye:green
2104694644	out_count	10
2104694644	stock	783
2104694644	owner	Hedgehog
2104694644	type	fancyvend
2104694644	in_item	currency:minegeld
2104694645	type	fancyvend
2104694645	in_item	currency:minegeld
2104694645	in_count	1
2104694645	out_item	dye:pink
2104694645	out_count	10
2104694645	stock	0
874619364	members	
2104694645	owner	Hedgehog
2104694646	stock	4
2104694646	owner	Hedgehog
2029977457	owner	Peanut
2029977457	members	
2029977458	owner	Peanut
2029977458	members	
2104694646	type	fancyvend
2104694646	in_item	currency:minegeld
874619365	members	
2104694646	in_count	1
2104694646	out_item	building_blocks:Tarmac_spread
2104694646	out_count	1
1806340371	owner	SX
1806340371	priv	protect_streets
2104694647	out_item	dye:red
2104694647	out_count	10
2104694647	stock	495
2104694647	owner	Hedgehog
2104694647	type	fancyvend
2104694647	in_item	currency:minegeld
1465697173	owner	space1
1465697173	members	
2104694647	in_count	1
2104694648	type	fancyvend
2104694648	in_item	currency:minegeld_10
2104694648	in_count	1
2104694648	out_item	more_chests:cobble
2104694648	out_count	10
2104694648	stock	25
2104694648	owner	Hedgehog
874619370	owner	kotty
2104694649	in_count	1
2104694649	out_item	dye:yellow
2104694649	out_count	25
2104694649	stock	345
2104694649	owner	Hedgehog
2104694649	type	fancyvend
2104694649	in_item	currency:minegeld
2104694650	stock	33
2104694650	owner	Hedgehog
2104694650	type	fancyvend
2104694650	in_item	currency:minegeld
2104694650	in_count	75
2104694650	out_item	default:brick
2032496188	owner	kumma
2032496188	members	jtee
2032496189	owner	kumma
2032496189	members	jtee
2104694650	out_count	99
2104694651	owner	Hedgehog
2104694651	type	fancyvend
2104694651	in_item	currency:minegeld
2104694651	in_count	1
1993283837	burnt	0
2104694651	out_item	dye:white
2104694651	out_count	10
2104694651	stock	365
2104694652	owner	Hedgehog
2104694652	type	fancyvend
2104694652	in_item	currency:minegeld
2104694652	in_count	45
2104694652	out_item	default:clay_brick
2104694652	out_count	99
2104694652	stock	45
2104694653	type	fancyvend
2104694653	in_item	currency:minegeld
2104694653	in_count	1
2104694653	out_item	dye:violet
2104694653	out_count	10
2104694653	stock	458
2104694653	owner	Hedgehog
2105528657	owner	lga
1279941948	owner	downtime
1279941948	members	nice1
1279941949	owner	downtime
1279941949	members	nice1
1279941950	owner	downtime
1279941950	members	nice1
1279941951	owner	downtime
1279941951	members	nice1
2105528657	radius	1
2105528658	owner	lga
1991488888	owner	BuckarooBanzai
1991488888	members	
1991488889	owner	BuckarooBanzai
2105528658	radius	1
2105528659	active	
2105528659	channel	
2105528659	supply	
2105528659	demand	
2105528660	demand	
2105528660	active	
2105528660	channel	
2105528660	supply	
2105528661	channel	
1991488889	members	
1991488890	owner	BuckarooBanzai
1991488890	members	
1991488891	owner	BuckarooBanzai
1991488891	members	
1991488892	owner	BuckarooBanzai
2105528661	supply	
2105528661	demand	
1567257170	owner	DRAGONZ
1567257170	station_name	СОКРОВИЩНИЦА
1567257170	station_network	net1
1567257170	nodename	travelnet:travelnet
1567257171	owner	DRAGONZ
1567257171	members	
2105528661	active	
2105528662	active	
1991488892	members	
1567257172	members	
1567257172	owner	DRAGONZ
1991488893	owner	BuckarooBanzai
2105528662	channel	
2105528662	supply	
2105528662	demand	
2105528663	active	
2105528663	channel	
2105528663	supply	
2105528663	demand	
2105528664	active	
2105528664	channel	
2105528664	supply	
1991488893	members	
1991488894	owner	BuckarooBanzai
2105528664	demand	
2105528665	demand	
2105528665	active	
2105528665	channel	
2057540975	owner	Eyad
2057540975	members	
2057540976	owner	Eyad
2057540976	members	
2057540977	owner	Eyad
2105528665	supply	
2105528666	channel	
2105528666	supply	
1765557732	owner	jihuu
2105528666	demand	
1765557732	members	
2105528666	active	
2105528667	channel	
2105528667	supply	
2098027361	owner	Infi_power
2098027361	members	
2105528667	demand	
2105528667	active	
2105528668	active	
2105528668	channel	
2105528668	supply	
2105528668	demand	
2105528669	channel	
2105528669	supply	
2105528669	demand	
2105528669	active	
2105528670	active	
2104694661	out_item	canned_food:rhubarb_jam
1991488894	members	
1991488895	owner	BuckarooBanzai
1991488895	members	
1991488896	owner	BuckarooBanzai
2104694661	out_count	1
2104694661	stock	1009
2104694661	type	smartshop
1991488896	members	
1991488897	owner	BuckarooBanzai
1991488897	members	
1991488898	members	
1991488898	owner	BuckarooBanzai
1991488899	members	
1991488899	owner	BuckarooBanzai
2061161476	station_name	Home
2061161476	station_network	net2
2061161476	nodename	travelnet:travelnet
2061161476	owner	XeNONE
2104694661	owner	Hedgehog
2104694661	in_item	currency:minegeld
2104694661	in_count	5
2104694662	type	smartshop
2104694662	owner	Hedgehog
2104694662	in_item	currency:minegeld
2104694662	in_count	5
2104694662	out_item	canned_food:canned_potato
2104694662	out_count	1
2104694662	stock	299
2104694663	stock	187
2104694663	type	smartshop
2104694663	owner	Hedgehog
2104694663	in_item	currency:minegeld
2104694663	in_count	10
2045544420	owner	ggrf
2045544420	station_name	-20,20
2045544420	station_network	ggrf1
2045544420	nodename	travelnet:travelnet
2105528670	channel	
2105528670	supply	
2105528670	demand	
2105528671	active	
2105528671	channel	
2105528671	supply	
2105528671	demand	
2057540977	members	
2057540978	owner	Eyad
2105528672	active	
2057540978	members	
2057540979	owner	Eyad
2057540979	members	
2057540980	owner	Eyad
2105528672	channel	
2057540980	members	
1310445158	display_text	\n
1310445158	material	wood
1310445159	display_text	\n
1310445159	material	wood
1310445160	display_text	Du Tottttttt\n
2057540981	owner	Eyad
2057540981	members	
2057540982	owner	Eyad
2057540982	members	
2057540983	owner	Eyad
2057540983	members	
2057540984	owner	Eyad
2105528672	supply	
2105528672	demand	
2105528673	active	
2105528673	channel	
1310445160	material	wood
1991488911	owner	BuckarooBanzai
1991488911	members	
1991488912	owner	BuckarooBanzai
1991488912	members	
1991488913	owner	BuckarooBanzai
1991488913	priv	protect_streets
1991488914	owner	BuckarooBanzai
1991488914	members	
1991488915	owner	BuckarooBanzai
1991488915	members	
2104694663	out_item	canned_food:canned_pumpkin
2104694663	out_count	1
2104694664	in_count	5
2104694664	out_item	canned_food:dandelion_jam
2104694664	out_count	1
2104694664	stock	0
2104694664	type	smartshop
2104694664	owner	Hedgehog
2104694664	in_item	currency:minegeld
2104694665	in_item	currency:minegeld
2104694665	in_count	10
2104694665	out_item	canned_food:honey_jar
2104694665	out_count	1
2104694665	stock	13
2057540984	members	
2057540985	owner	Eyad
2057540985	members	
2057540986	owner	Eyad
2057540986	members	
2057540987	owner	Eyad
2057540987	members	
2057540988	members	
2057540988	owner	Eyad
2057540989	owner	Eyad
2104694665	type	smartshop
2032496206	members	jtee
2032496206	owner	kumma
2104694665	owner	Hedgehog
2029100345	owner	meca
2029100345	station_name	Coral
2029100345	station_network	Favourites
2104694666	in_count	10
2029100345	nodename	travelnet:travelnet
2104694666	out_item	canned_food:canned_carrot
2104694666	out_count	1
2104694666	stock	1485
2104694666	type	smartshop
2104694666	owner	Hedgehog
2104694666	in_item	currency:minegeld
2104694667	stock	1167
2104694667	type	smartshop
2104694667	owner	Hedgehog
2104694667	in_item	currency:minegeld
2104694667	in_count	5
2103825562	owner	Aakord
2103825562	members	
1715448899	station_network	net1
1715448899	nodename	travelnet:travelnet
2103825563	owner	Aakord
2103825563	members	
1971097878	owner	TK423
1971097878	dug	-1
1971097878	enabled	0
1971097879	dug	-1
1971097879	enabled	0
1971097879	owner	TK423
1971097880	owner	TK423
1667890640	owner	Peanut
1279941996	owner	downtime
1279941996	members	nice1
1667890640	members	
1971097880	dug	-1
1971097880	enabled	0
2104694667	out_item	canned_food:canned_corn
2104694667	out_count	1
1715448899	owner	AliceCeline
1279941998	owner	downtime
1279941998	members	
1279941999	owner	downtime
1279941999	members	nice1
1715448899	station_name	Moon base
2103480970	out_count	1
2103480970	stock	188
2103480970	type	smartshop
2103480970	owner	Mahdl
2103480970	in_item	currency:minegeld_5
2103480970	in_count	1
2103480970	out_item	farming:seed_hemp
2103480971	owner	Mahdl
2103480971	in_item	currency:minegeld_5
1783299078	owner	Glider
1783299078	members	choucroute
2103480971	in_count	1
1158826945	owner	6r1d
2103480971	out_item	farming:seed_cotton
2103480971	out_count	1
2103480971	stock	885
2103480971	type	smartshop
2103480972	in_count	1
2103480972	out_item	farming:seed_barley
2103480972	out_count	1
2057540989	members	
2057540990	owner	Eyad
2057540990	members	
2057540991	owner	Eyad
2103480972	stock	220
2083701101	owner	admin
2083701101	priv	protect_streets
1519989563	display_text	!\n \nJump-target \nis protected\n!\nsuccess
2083701102	owner	admin
2083701102	priv	protect_streets
1519989563	channel	mon
1519989564	active	
1519989564	channel	switching_station(-1516,381,-532)
1519989564	supply	
1519989564	demand	
1519989565	radius	4
1519989565	owner	Ruggila
2103480972	type	smartshop
2057540991	members	
2103480972	owner	Mahdl
2103480972	in_item	currency:minegeld_5
2103480973	type	smartshop
2083701105	owner	admin
1667890641	owner	Peanut
2057540992	owner	Eyad
2057540992	members	
2103480973	owner	Mahdl
2104694668	type	smartshop
1158295785	members	RedBerrys
1158295786	owner	Delta-Fox
1158295787	owner	Delta-Fox
1158295788	members	RedBerrys
2104694668	owner	Hedgehog
2057540993	owner	Eyad
2057540993	members	
2057540994	owner	Eyad
2057540994	members	
1667890641	members	
1667890642	members	
1667890642	owner	Peanut
1789793988	owner	6r1d
1789793988	members	
1789793989	owner	6r1d
2057540995	owner	Eyad
2057540995	members	
2057540996	owner	Eyad
2057540996	members	
2057540997	owner	Eyad
2057540997	members	
2057540998	owner	Eyad
2057540998	members	
2083701105	priv	protect_streets
2083701106	owner	admin
2083701106	priv	protect_streets
1667890643	owner	Peanut
1667890643	members	
1667890644	owner	Peanut
1667890644	members	
1667890645	owner	Peanut
1667890645	members	
1667890646	owner	Peanut
1667890646	members	
1667890647	owner	Peanut
1667890647	members	
2103480973	in_item	currency:minegeld_5
2103480973	in_count	1
2103480973	out_item	farming:seed_wheat
2103480973	out_count	1
2103480973	stock	314
2103480974	owner	Mahdl
2103480974	members	
2103480975	owner	Mahdl
2103480975	members	
1789793989	members	
1789793990	owner	6r1d
1789793990	members	
1789793991	owner	6r1d
1789793991	members	
2103480976	owner	Mahdl
2103480976	members	
2103480977	owner	ilai
2103480977	members	
2103480978	owner	Mahdl
2103480978	in_item	currency:minegeld
2103480978	in_count	1
2103480978	out_item	farming:hemp_leaf
2103480978	out_count	1
2103480978	stock	792
2103480978	type	smartshop
2103480979	out_item	farming:barley
1158295785	owner	Delta-Fox
1158295786	members	RedBerrys
2103480979	out_count	1
1158295787	members	RedBerrys
1158295788	owner	Delta-Fox
2032496214	owner	kumma
2032496214	members	
2032496215	owner	kumma
2032496215	members	jtee
2103480979	stock	763
952640642	owner	kotty
2103480979	type	smartshop
952640644	members	
2104694668	in_item	currency:minegeld
952640645	owner	kotty
1158826945	members	
2104694668	in_count	5
2104694668	out_item	canned_food:canned_cucumber
1637935391	name	c-37x-8z
1637935391	index	4
1637935391	owner	Huhhila
952640649	members	
952640650	owner	kotty
2104694668	out_count	1
1637935391	color	red
2098027362	owner	Infi_power
2098027362	members	
2098027363	url	
2098027363	owner	Infi_power
2098027363	icon	train
2098027363	color	purple
2098027363	name	advtrains train info display mockup
2098027363	category	
2098027364	members	
2103480979	owner	Mahdl
2103480979	in_item	currency:minegeld
2098027364	owner	Infi_power
2057540999	owner	Eyad
2057540999	members	
2057541000	members	
1764371693	members	
1764371693	owner	SIRA
1764371694	material	wood
1764371694	display_text	#4  HIERRO
1764371695	display_text	#4 HIERRO TRATADO
2057541000	owner	Eyad
2103480979	in_count	1
2103480980	out_count	1
2103480980	stock	0
2103480980	type	smartshop
2103480980	owner	Mahdl
2103480980	in_item	currency:minegeld
2103480980	in_count	1
2103480980	out_item	farming:cotton
2103480981	out_count	1
2103480981	stock	427
2103480981	type	smartshop
2103480981	owner	Mahdl
2103480981	in_item	currency:minegeld
2103480981	in_count	1
2103480981	out_item	farming:wheat
2103480982	in_item	currency:minegeld_5
2103480982	in_count	1
2103480982	out_item	currency:minegeld
2103480982	out_count	5
2103480982	stock	198
2103480982	type	smartshop
2103480982	owner	Mahdl
2057541001	owner	Eyad
2057541001	members	
2057541002	owner	Eyad
2057541002	members	
2057541003	owner	Eyad
2057541003	members	
2103480983	in_count	1
2103480983	out_item	default:apple
2103480983	out_count	1
1764371695	material	wood
1764371696	material	wood
1764371696	display_text	#4 COBRE
1764371697	display_text	#4 METALES RAROS
1764371697	material	wood
1764371698	display_text	
2103480983	stock	692
2103480983	type	smartshop
1268084168	station_name	Campsite Gamma
1268084168	nodename	travelnet:travelnet
1837969432	owner	kiedtl
1837969432	members	
1837969433	owner	kiedtl
1268084169	owner	ceylan
1837969433	members	
2103480983	owner	Mahdl
2103480983	in_item	currency:minegeld
578615749	station_name	8.000 / - 23.000 Intersection
2103480984	owner	Mahdl
2103480984	in_item	currency:minegeld
2103480984	in_count	1
578615750	members	
2103480984	out_item	default:torch
2081009701	active	
2081009701	channel	switching_station(335,3,151)
2081009701	supply	
2081009701	demand	
2081009702	owner	petarpro
2081009702	members	
2081009703	owner	petarpro
2081009703	members	
2081009704	display_text	Small shop XD lol
2081009704	material	steel
2103480984	out_count	1
2103480984	stock	0
2103480984	type	smartshop
2103480985	out_count	1
2103480985	stock	0
2104694668	stock	202
2103480985	type	smartshop
2103480985	owner	Mahdl
2103480985	in_item	currency:minegeld
1764371698	material	wood
1764371699	display_text	#4 PEPITAS DE MINERAL
1764371699	material	wood
1764371700	display_text	#4 MINERALES EN PEPITA PARA VENDER 
1764371700	material	wood
1764371701	display_text	#3 ESTAÑO
1764371701	material	wood
2103480985	in_count	2
1764371702	display_text	#2 BARRO
2103480985	out_item	default:pick_steel
2103480986	owner	Mahdl
2103480986	members	
2103480987	owner	Mahdl
2103480987	members	
2103480988	owner	Mahdl
2103480988	members	
2103480989	owner	Mahdl
2103480989	members	
2103480990	owner	Mahdl
2103480990	members	
2103480991	owner	Mahdl
2103480991	members	
2103480992	owner	Mahdl
2103480992	members	
2103480993	owner	Mahdl
1764371702	material	wood
2103480993	members	
2103480994	display_text	 \n#a vor de  dieren
2103480994	material	wood
2103480995	display_text	 \n#a ondere deeren\n \n#b  3
2103480995	material	wood
2103480996	display_text	 \n#a Cat\n \n#b  0
2103480996	material	wood
2103480997	display_text	 \n#a Bunny\n \n#b  11
2103480997	material	wood
2103480998	display_text	 \n#a Chicken\n \n#b  15
2103480998	material	wood
2103480999	display_text	 \n#a Cow\n \n#b  10
2092016075	display_text	Date of construction:\n2018.12.07
2092016075	material	wood
2092016076	owner	parasite
2092016076	members	
2103480999	material	wood
2103481000	material	wood
2103481000	display_text	 \n#a Horse\n \n#b  10
2099617053	owner	Neon
2099617053	members	
2099617054	owner	Neon
2099617054	members	
2103481001	display_text	 \n#a Warthog\n \n#b  10
2103481001	material	wood
2103481002	display_text	 \n#a Sheep\n \n#b  19
2103481002	material	wood
2083701123	owner	Ruggila
2083701123	members	
2083701124	owner	Ruggila
2083701124	members	
2103481003	display_text	 \n#b dier, \n#b vlees, \n#b huid, leer, \n#b honing 
2103481003	material	wood
2103481004	display_text	 \n#b fruit, \n#b zaat, \n#b gras, \n#b bloemen 
2103481004	material	wood
2103481005	display_text	 \n#b bomen, \n#b hout, \n#b struik
2103481005	material	wood
2043482255	owner	xBarkDog
2043482255	station_name	New House
2043482255	station_network	DogNet
2043482255	nodename	travelnet:travelnet
2043482256	owner	xBarkDog
2043482256	priv	protect_streets
2043482257	owner	xBarkDog
2043482257	priv	protect_streets
2103481006	owner	Mahdl
2103481006	members	
2103481007	members	
2103481007	owner	Mahdl
2103481008	owner	Mahdl
2103481008	members	
2103481009	owner	Peanut
2103481009	members	
2103481010	owner	BuckarooBanzai
2103481010	members	
2103481011	owner	BuckarooBanzai
2103481011	members	
2103481012	owner	admin
2103481012	members	Pixalou
595586259	owner	locko
2103481013	owner	Mahdl
2103481013	members	
2103481014	owner	glitter
2103481014	members	
2103481015	owner	glitter
2103481015	members	
2103481016	members	
2103481016	owner	Jester4O4
2103481017	owner	Jester4O4
2103481017	members	
2043482258	display_text	
2043482258	material	wood
916386956	owner	UncleSam
2043482259	owner	xBarkDog
2103481018	owner	Jester4O4
2103481018	members	
2103481019	owner	BuckarooBanzai
2103481019	members	
2103481020	owner	BuckarooBanzai
2103481020	members	
2103481021	owner	Jester4O4
2103481021	members	
2103481022	members	
2103481022	owner	Jester4O4
2103481023	owner	Jester4O4
2103481023	members	
2103481024	owner	Jester4O4
2103481024	members	
2103481025	owner	Jester4O4
2043482259	priv	protect_streets
2103481025	members	
2103481026	owner	Jester4O4
2103481026	members	
2103481027	owner	Jester4O4
2103481027	members	
1193725639	members	
2103481028	owner	Jester4O4
2103481028	members	
2103481029	owner	Jester4O4
2103481029	members	
2103481030	owner	Jester4O4
2103481030	members	
2103481031	owner	Stevebrown
1882562621	owner	IcemanDs
1882562621	members	
1882562622	owner	IcemanDs
1882562622	members	
2103481031	members	
2103481032	owner	BuckarooBanzai
2103481032	members	
2103481033	owner	Stevebrown
2103481033	station_name	Shop
2103481033	station_network	walknet
1062375085	members	
1062375086	owner	KiRiEShkA
1062375087	members	
2103481033	nodename	travelnet:travelnet
2103481034	owner	worogoz
2103481034	members	
2103481035	owner	Jester4O4
2103481035	members	
595586259	members	
2057541032	owner	Eyad
2103481036	owner	Jester4O4
2103481036	members	
2103481037	owner	Pixalou
2103481037	members	
2057541032	members	
2057541033	owner	Eyad
2057541033	members	
2057541034	owner	Eyad
1961141504	owner	MrCube-bit
1961141504	members	
1971097923	owner	bloksmaster
1971097923	radius	4
2040733499	active	
2040733499	channel	
1971097924	owner	bloksmaster
1971097924	dug	13140
1971097924	enabled	1
1971097925	owner	bloksmaster
2040733499	supply	
1971097925	dug	13150
1971097925	enabled	1
1971097926	dug	13176
1971097926	enabled	1
1971097926	owner	bloksmaster
1346913860	owner	Justice
1971097927	owner	bloksmaster
1971097927	dug	13188
1971097927	enabled	1
1971097928	owner	bloksmaster
1971097928	dug	13128
1346913860	members	Kurtweeb DanielBoone Rebekah
1346913861	owner	Justice
1346913861	members	Kurtweeb DanielBoone Rebekah
2040733499	demand	
2040733500	demand	
2040733500	active	
2040733500	channel	
1971097928	enabled	1
1971097929	enabled	1
1971097929	owner	bloksmaster
1971097929	dug	13160
1971097930	active	
1764371713	members	
1764371713	owner	SIRA
1971097930	channel	switching_station(2871,6,1452)
1971097930	supply	
1971097930	demand	
1971097931	owner	TK423
1062375085	owner	KiRiEShkA
1062375086	members	
1062375087	owner	KiRiEShkA
1971097931	radius	15
1971097932	structure_accumulated_badness	0
1971097932	burn_time	190900
1062375088	members	
1971097933	owner	TK423
2057541034	members	
2103481038	owner	Pixalou
2103481038	members	
1346913863	owner	Justice
1346913863	members	
1346913864	owner	Justice
1346913864	members	
1346913865	owner	Justice
1346913865	members	
1346913866	owner	Justice
1346913866	members	
1346913867	members	
1346913867	owner	Justice
1346913868	owner	Justice
1346913868	members	
1346913869	owner	Justice
1346913869	members	
1346913870	owner	Justice
1346913870	members	
1971097933	dug	-1
952640642	members	
1971097933	enabled	0
1971097934	owner	TK423
1971097934	dug	-1
1193725639	owner	weertyui
1971097934	enabled	0
2103481039	owner	Pixalou
1971097935	owner	TK423
1971097935	station_name	NM-P2
1971097935	station_network	5000
1971097935	nodename	travelnet:travelnet
2040733500	supply	
2103481039	members	
1969480592	owner	Liana10
2104694669	type	smartshop
916386956	members	
2104694669	owner	Hedgehog
2104694669	in_item	currency:minegeld
2104694669	in_count	5
2104694669	out_item	canned_food:blueberry_jam
2104694669	out_count	1
2104694669	stock	33
2104694670	type	smartshop
2104694670	owner	Hedgehog
2104694670	in_item	currency:minegeld
2104694670	in_count	25
2104694670	out_item	canned_food:canned_onion
2104694670	out_count	10
2104694670	stock	78
2104694671	out_count	25
2104694671	stock	44
2104694671	type	smartshop
952640644	owner	kotty
952640645	members	
2104694671	owner	Hedgehog
2104694671	in_item	currency:minegeld
2104694671	in_count	100
2104694671	out_item	canned_food:apple_jam
2105528673	supply	
952640649	owner	kotty
952640650	members	
2105528673	demand	
2105528674	active	
2105528674	channel	
2104694672	out_item	canned_food:canned_pineapple
2104694672	out_count	99
2104694672	stock	4
2105528674	supply	
2105528674	demand	
2105528675	active	
2105528675	channel	
2105528675	supply	
2105528675	demand	
2105528676	active	
2105528676	channel	
2105528676	supply	
2105528676	demand	
2105528677	supply	
2105528677	demand	
2105528677	active	
2105528677	channel	
1062375089	members	
1062375090	owner	KiRiEShkA
1062375091	owner	KiRiEShkA
1062375092	members	
2031363278	station_name	Home
2105528678	active	
2098498175	owner	GunlimitedAmmo
2098498175	members	
2031363278	station_network	net1
2031363278	nodename	travelnet:travelnet
2031363278	owner	bobteh
2105528678	channel	
2105528678	supply	
2105528678	demand	
2043482260	priv	protect_streets
2043482260	owner	xBarkDog
2043482261	priv	protect_streets
2043482261	owner	xBarkDog
2076401087	owner	BuckarooBanzai
2076401087	priv	protect_streets
2076401088	owner	BuckarooBanzai
2076401088	priv	protect_streets
2105528679	demand	
2105528679	active	
2105528679	channel	
2105528679	supply	
2105528680	active	
2105528680	channel	
2043482267	owner	xBarkDog
2043482267	priv	protect_streets
2043482268	owner	xBarkDog
2043482268	priv	protect_streets
2043482269	owner	xBarkDog
2043482269	priv	protect_streets
2043482270	owner	xBarkDog
2043482270	priv	protect_streets
2043482271	owner	xBarkDog
2043482271	priv	protect_streets
2043482272	owner	xBarkDog
2043482272	priv	protect_streets
2043482273	priv	protect_streets
2043482273	owner	xBarkDog
2105528680	supply	
2105528680	demand	
2105528681	channel	
2105528681	supply	
2105528681	demand	
2105528681	active	
2043482274	owner	xBarkDog
2043482274	priv	protect_streets
1268084168	owner	ceylan
2043482275	owner	xBarkDog
1268084168	station_network	ceylan
1268084169	members	
2043482275	priv	protect_streets
2105528682	active	
2105528682	channel	
2105528682	supply	
2105528682	demand	
2043482276	owner	xBarkDog
2043482276	priv	protect_streets
2043482277	owner	xBarkDog
2043482277	priv	protect_streets
1062375088	owner	KiRiEShkA
2105528683	active	
2105528683	channel	
2105528683	supply	
2105528683	demand	
2105528684	active	
2105528684	channel	
2105528684	supply	
2105528684	demand	
1795432784	owner	nacmop
1795432784	members	
1795432785	owner	nacmop
1795432785	members	
2105528685	supply	
2032496294	owner	kumma
2032496294	members	
2032496295	owner	kumma
2032496295	members	jtee
2032496296	owner	kumma
2105528685	demand	
2105528685	active	
2105528685	channel	
2032496296	members	jtee
2105528686	supply	
2105528686	demand	
2105528686	active	
2105528686	channel	
2105528687	demand	
1834984751	owner	AliceCeline
2105528687	active	
2105528687	channel	
578615749	owner	Thailand
2105528687	supply	
578615749	station_network	Thailand-8000/-23000
2105528688	demand	
2105528688	active	
1847343275	owner	nacmop
1847343275	members	
1062375089	owner	KiRiEShkA
2105528688	channel	
2105528688	supply	
1062375090	members	
2105528689	active	
2105528689	channel	
578615750	owner	Thailand
2105528689	supply	
2105528689	demand	
2082492676	owner	Ammoth
2082492676	station_name	bamboo
2105528690	active	
2105528690	channel	
2105528690	supply	
2104694672	type	smartshop
2104694672	owner	Hedgehog
2098498176	display_text	Buddha Valley
2104694672	in_item	currency:minegeld
2104694672	in_count	20
2104694673	out_count	25
2104694673	stock	1
2104694673	type	smartshop
2104694673	owner	Hedgehog
2104694673	in_item	currency:minegeld
2104694673	in_count	100
2104694673	out_item	canned_food:canned_cucumber_plus
2104694674	stock	20
2098498176	material	wood
2104694674	type	smartshop
2105528690	demand	
2105528691	active	
2105528691	channel	
2105528691	supply	
1154792370	members	
1154792371	owner	Baobab
1154792372	members	
1062375091	members	
1062375092	owner	KiRiEShkA
1154792373	members	
2104694674	owner	Hedgehog
2104694674	in_item	currency:minegeld_10
2104694674	in_count	1
2104694674	out_item	canned_food:canned_garlic_cloves
2105528691	demand	
2105528692	active	
2105528692	channel	
2105528692	supply	
1154792374	members	
1154792375	owner	Baobab
2105528692	demand	
2105528693	supply	
1979803900	channel	switching_station(-24539,7043,-17966)
1979803900	supply	
1979803900	demand	
1979803900	active	
2105528693	demand	
2105528693	active	
2105528693	channel	
2105528694	active	
2105528694	channel	
2105528694	supply	
2105528694	demand	
2105528695	owner	lga
2105528695	members	
2105528696	members	
2105528696	owner	lga
2022150708	owner	CJW
2022150708	members	
2022150709	owner	CJW
2022150709	members	
2104694674	out_count	25
2104694675	type	smartshop
2104694675	owner	Hedgehog
2104694675	in_item	currency:minegeld_10
2104694675	in_count	1
2104694675	out_item	canned_food:canned_chili_pepper
2104694675	out_count	1
1882843330	owner	AnjoDasSombra
1882843330	station_name	MeuPiru Corp
1882843330	station_network	net1
1882843330	nodename	travelnet:travelnet
1882843331	owner	AnjoDasSombra
1882843331	members	
1834984751	members	Alice2021 Celine2021
1477927088	members	
1477927088	owner	chi
1834984752	owner	AliceCeline
1834984752	members	Alice2021 Celine2021
1882843332	members	
1882843332	owner	AnjoDasSombra
1882843333	owner	AnjoDasSombra
1882843333	members	
1882843334	owner	AnjoDasSombra
2031538695	nodename	travelnet:travelnet
2031538695	owner	6789alepfwxz
2031538695	station_name	xd
2031538695	station_network	net2
2104694675	stock	903
2104694676	out_item	canned_food:blackberry_jam
1882843334	members	
2031538697	owner	Why-did-i
2022150714	members	
2022150714	owner	CJW
2022150715	members	
2022150715	owner	CJW
2031538697	members	
2031538698	owner	Why-did-i
2031538698	members	
2104694676	out_count	1
2104694676	stock	4
2104694676	type	smartshop
2082492676	station_network	mothnet
2082492676	nodename	travelnet:travelnet_white
2104694676	owner	Hedgehog
2104694676	in_item	currency:minegeld_10
2104694676	in_count	1
2104694677	out_item	farming:donut_apple
2104694677	out_count	5
1154792370	owner	Baobab
1154792371	members	
1154792372	owner	Baobab
1154792373	owner	Baobab
2104694677	stock	196
2104694677	type	smartshop
2104694677	owner	Hedgehog
1477927089	owner	chi
2104694677	in_item	currency:minegeld_10
2025726157	owner	Jisilion
1477927089	members	
1477927090	owner	chi
1477927090	members	
1477927091	owner	chi
1477927091	members	
2025726157	members	
2025726158	owner	Jisilion
2025726158	members	
2104694677	in_count	1
2104694678	type	smartshop
2104694678	owner	Hedgehog
2104694678	in_item	currency:minegeld_10
2104694678	in_count	1
2104694678	out_item	farming:cookie
2104694678	out_count	5
2104694678	stock	81
2104694679	type	smartshop
2104694679	owner	Hedgehog
2104694679	in_item	currency:minegeld_10
2104694679	in_count	1
2104694679	out_item	farming:chocolate_dark
2105528697	owner	lga
2105528697	members	
2105528698	owner	lga
1958274173	station_network	Potential
1958274173	nodename	travelnet:travelnet
1958274173	owner	Potential
1958274173	station_name	Extreme mining place
2105528698	members	
2105528699	owner	lga
752664338	owner	Shelli_k18
2105528699	members	
752664339	members	
2105528700	owner	lga
752664340	owner	Shelli_k18
752664341	members	
2105528700	members	
2105528701	owner	lga
2105528701	members	
2105528702	owner	lga
2105528702	members	
2105528703	owner	lga
2105528703	members	
2105528704	display_text	Jump-target is obstr\nucted (Occupied)\nJumped, x=22065 y=34\n z=-19287 r=1\nJumped, x=22065 y=34\n z=-19278 r=1
1991489012	owner	BuckarooBanzai
1540120750	owner	Justice
1540120750	members	
1540120751	members	
1540120751	owner	Justice
2105528704	channel	screen1
2105528705	channel	screen1
2105528705	display_text	x=22065 y=34 z=-1927\n3 r=1\nJumped, x=22065 y=38\n z=-19273 r=1\nJumped, x=22065 y=34\n z=-19273 r=1
2105528706	display_text	Jumped, x=22065 y=34\n z=-19268 r=1\nJumped, x=22065 y=34\n z=-19265 r=1\nJumped, x=22065 y=34\n z=-19268 r=1
2105528706	channel	screen1
2105528707	supply	
1991489012	members	
2105528707	demand	
2105528707	active	
2105528707	channel	
2105528708	demand	
2105528708	active	
2105528708	channel	
1154792374	owner	Baobab
1154792375	members	
2105528708	supply	
2105528709	active	
1848357288	owner	Catfires
2105528709	channel	
2105528709	supply	
2047947806	owner	bananana
2105528709	demand	
2105528710	active	
2105528710	channel	
2105528710	supply	
1848357288	members	
1848357289	owner	Catfires
1848357289	members	
1848357291	owner	Catfires
1848357291	members	
1848357292	owner	Catfires
1848357292	members	
1848357295	owner	Catfires
1848357295	members	
1848357296	members	
2105528710	demand	
2105528711	demand	
2105528711	active	
2105528711	channel	
2105528711	supply	
1991489013	owner	BuckarooBanzai
1991489013	members	
2105528712	active	
2105528712	channel	
1991489015	owner	BuckarooBanzai
1682301186	owner	chi
1682301186	members	
1848357296	owner	Catfires
1848357297	owner	Catfires
1848357297	members	
1848357298	owner	Catfires
1848357298	members	
2105528712	supply	
2105528712	demand	
2105528713	supply	
1923723096	station_network	net1
1923723096	nodename	travelnet:travelnet
1991489015	members	
1991489016	members	
1991489016	owner	BuckarooBanzai
2105528713	demand	
1991489017	owner	BuckarooBanzai
1991489017	members	
2105528713	active	
2105528713	channel	
2105528714	demand	
2105528714	active	
2105528714	channel	
2105528714	supply	
2105528715	supply	
2105528715	demand	
2105528715	active	
2105528715	channel	
1923723096	owner	AARSH_G
1923723096	station_name	FOREST
2105528716	owner	lga
2105528716	radius	1
2105528717	owner	lga
2105528717	radius	1
2105528718	owner	lga
2039086076	owner	MaCaCo
2039086076	members	
2105528718	radius	1
2105528719	radius	1
2105528719	owner	lga
2105528720	owner	lga
2104397630	owner	Thailand
2104397630	members	BockarooBanzei
2104397631	owner	Thailand
2104397631	members	BockarooBanzei
2105528720	radius	1
2105528721	owner	lga
2105528721	radius	1
2105528722	owner	lga
2105528722	radius	1
2105528723	owner	lga
2105528723	radius	1
2105528724	owner	lga
2105528724	radius	1
1023696709	owner	kotty
752664338	members	
752664339	owner	Shelli_k18
752664340	members	
752664341	owner	Shelli_k18
367780266	members	
367780267	members	
1991489018	owner	BuckarooBanzai
1991489018	members	
2095504938	owner	Zlo
2082492699	owner	Yoyodyne
2082492699	xpthreshold	10000
2095504938	members	
2095504939	owner	Zlo
2095504939	members	
1272455724	owner	nil
1272455724	members	
2031165443	owner	nice1
2031165443	members	downtime
1550758852	owner	Peanut
1550758852	station_name	Red
1550758852	station_network	net1
2104694679	out_count	5
2104694679	stock	90
2104694680	owner	Hedgehog
2104694680	in_item	currency:minegeld_10
2104694680	in_count	1
2104694680	out_item	canned_food:canned_tomato_plus
1550758852	nodename	travelnet:travelnet
1550758853	owner	Peanut
1550758853	members	
1023696709	members	
2104694680	out_count	1
2104694680	stock	38
2104694680	type	smartshop
2031165447	owner	nice1
2031165447	members	downtime
2031165448	owner	nice1
2031165448	members	downtime
2104694681	out_count	99
2104694681	stock	62
2104694681	owner	Hedgehog
2104694681	type	fancyvend
2104694681	in_item	currency:minegeld_10
2104694681	in_count	30
2104694681	out_item	technic:uranium_lump
2104694682	type	atm3
1991489027	owner	BuckarooBanzai
2104694683	type	fancyvend
2104694683	in_item	currency:minegeld
1969480592	members	
1969480593	members	
1969480593	owner	nya
1991489027	members	
1991489028	members	
1991489028	owner	BuckarooBanzai
2104694683	in_count	8
2104694683	out_item	basic_materials:silver_wire
2104694683	out_count	1
2104694683	stock	1459
2104694683	owner	Hedgehog
2104694684	type	fancyvend
2104694684	in_item	currency:minegeld_10
2104694684	in_count	1
2104694684	out_item	wine:bottle_bourbon
2104694684	out_count	10
2104694684	stock	0
1527722670	station_network	mars1
1527722670	nodename	travelnet:travelnet
1527722670	owner	Huhhila
1527722670	station_name	more caves at end of original tunnel
2104694684	owner	Hedgehog
2104694685	owner	Hedgehog
2104694685	type	fancyvend
2066726678	owner	hector_
2044878475	owner	ouiaeux
2066726678	members	
2066726679	owner	hector_
2044878475	members	
2054355336	owner	UncleSam
2054355336	members	
2054355337	owner	UncleSam
2054355337	members	
2054355338	owner	UncleSam
2054355338	members	
2104694685	in_item	currency:minegeld
2075836230	owner	thomas18F
2075836230	members	
2075836231	owner	thomas18F
2075836231	members	
2031165449	members	downtime
2031165449	owner	nice1
2066726679	members	
2066726680	owner	hector_
2066726680	members	mimipro
2066726681	owner	hector_
2066726681	members	
2066726682	owner	hector_
2104694685	in_count	8
2066726682	members	
2066726683	display_text	ARMADURAS\n\n
2066726683	material	wood
2066726684	display_text	otras cosas xd\n
2066726684	material	wood
2104694685	out_item	basic_materials:copper_wire
2104694685	out_count	1
2075836232	members	
2075836232	owner	thomas18F
2104694685	stock	345
2104694686	in_item	currency:minegeld_10
2075836233	owner	thomas18F
367780266	owner	Energy
367780267	owner	Energy
2075836233	members	
2075836234	owner	thomas18F
2075836234	members	
2104694686	in_count	1
1843694966	owner	TommyBeeBop
1843694966	members	
1843694967	owner	TommyBeeBop
1843694967	members	
1843694968	owner	TommyBeeBop
1843694968	members	
1843694969	owner	TommyBeeBop
1843694969	members	
1843694970	members	
1120481129	members	
1843694970	owner	TommyBeeBop
1982368027	owner	BuckarooBanzai
1982368027	priv	protect_streets
1982368028	owner	BuckarooBanzai
1982368028	priv	protect_streets
1982368029	owner	Yoyodyne
1982368029	priv	protect_streets
1982368030	owner	Yoyodyne
1982368030	priv	protect_streets
2104694686	out_item	wine:bottle_cider
2104694686	out_count	1
2104694686	stock	0
1635922485	owner	GoldX
1635922485	members	
1635922486	owner	GoldX
1635922486	members	
1253544204	owner	Justice
2104694686	owner	Hedgehog
2104694686	type	fancyvend
1253544204	station_network	Justice-2
2104694687	type	fancyvend
2104694687	in_item	currency:minegeld
2104694687	in_count	8
1635922489	owner	GoldX
1635922489	members	
2104694687	out_item	basic_materials:gold_wire
2104694687	out_count	1
2104694687	stock	187
2104694687	owner	Hedgehog
2066726685	display_text	COMIDA\n
2104694688	in_count	1
2104694688	out_item	wine:glass_bourbon
2066726685	material	wood
2104694688	out_count	1
2104694688	stock	0
2104694688	owner	Hedgehog
2104447105	owner	Eternal22
2104447105	members	
2104694688	type	fancyvend
2104694688	in_item	currency:minegeld_10
2104694689	owner	Hedgehog
1120481129	owner	tstow
2104694689	type	fancyvend
2104694689	in_item	currency:minegeld
2104694689	in_count	8
2104694689	out_item	basic_materials:empty_spool
2104694689	out_count	1
2104694689	stock	1018
2104694690	type	fancyvend
2104694690	in_item	currency:minegeld
2104694690	in_count	1
2104694690	out_item	farming:soy_pod
2104694690	out_count	1
2104694690	stock	0
2098856630	owner	gnkalk
2104694690	owner	Hedgehog
2104694691	out_count	99
2104694691	stock	50
1369246279	members	
1369246279	owner	GamePlayer
1369246280	owner	GamePlayer
1369246280	members	
2104694691	owner	Hedgehog
2104694691	type	fancyvend
2104694691	in_item	currency:minegeld_10
2104694691	in_count	75
2104694691	out_item	default:dirt_with_grass
2104694692	owner	Hedgehog
2104694692	type	fancyvend
2104694692	in_item	currency:minegeld_5
2104694692	in_count	1
2104694692	out_item	building_blocks:fakegrass
2104694692	out_count	1
2104694692	stock	19
2104694693	out_item	moretrees:spruce_nuts
2104694693	out_count	200
2104694693	stock	7
2104694693	owner	Hedgehog
2104694693	type	fancyvend
2104694693	in_item	currency:minegeld_10
2104694693	in_count	1
2085987793	active	
2013261956	display_text	Reception
2013261956	material	wood
2085987793	channel	switching_station(-2218,103,-353)
2085987793	supply	
1801080936	owner	Justice
1801080936	members	
1801080937	owner	Justice
1801080937	members	
2085987793	demand	
1801080938	owner	Justice
1801080938	members	
2085987794	owner	6789alepfwxz
1801080939	members	
1801080939	owner	Justice
2085987794	radius	3
2085987795	owner	jackb
2085987795	radius	3
1801080940	owner	Justice
1801080940	members	
1801080941	owner	Justice
1801080941	members	
1801080942	owner	Justice
1833169789	owner	JRPete
1833169789	members	Inky
1801080942	members	
1801080943	owner	Justice
2085987796	owner	Flowerkitty98
2023819312	nodename	travelnet:travelnet
2023819312	owner	BuckarooBanzai
2023819312	station_name	Mars park
2023819312	station_network	private
2085987796	members	jackb
1969166286	owner	SX
1557997011	members	
1557997011	owner	IcemanDs
1557997012	owner	IcemanDs
1557997012	members	
1969166286	priv	protect_streets
1557997013	members	
1557997013	owner	IcemanDs
1557997014	owner	IcemanDs
1557997014	members	
2104694694	type	atm3
1801080943	members	
1801080944	owner	Justice
2098856630	members	amithoseeinka
2098856631	owner	gnkalk
1801080944	members	
2098856631	members	amirhoseeinka
2066726686	display_text	MATERIALES\n
2066726686	material	wood
2098856632	owner	gnkalk
2098856632	members	amirhoseeinka
1801080945	owner	Justice
1801080945	members	
2085987799	owner	Zoink
2085987799	radius	3
1801080946	owner	Justice
1801080946	members	
1801080947	owner	Justice
1801080947	members	
1801080948	owner	Justice
2085987800	channel	switching_station(-502,15668,4020)
1801080948	members	
1801080949	owner	Justice
1801080949	members	
2085987800	supply	
2085987800	demand	
2085987800	active	
2085987801	active	
2047947806	members	
2085987801	channel	switching_station(-502,15670,4021)
2085987801	supply	
2104694695	type	smartshop
2104694695	owner	Hedgehog
2104694695	in_item	currency:minegeld
2104694695	in_count	25
2104694695	out_item	farming:cocoa_beans
2104694695	out_count	1
2104694695	stock	47
2047947807	owner	UncleSam
1557997015	owner	IcemanDs
1557997015	members	
1557997016	owner	IcemanDs
1557997016	members	
1557997017	owner	IcemanDs
1771997058	station_network	net2
1771997058	nodename	travelnet:travelnet
1771997058	owner	whs
1771997058	station_name	gudang dermaga
2047947807	members	
2047947808	owner	UncleSam
1801080958	owner	Justice
1801080958	members	
1801080959	owner	Justice
1801080959	members	
1801080960	owner	Justice
1801080960	members	
2047947808	members	
2104694696	owner	Hedgehog
2085987801	demand	
2034772847	owner	Xrafede
2085987802	owner	missmicrolagz
2034772847	members	
2085987802	members	
2104694696	in_item	currency:minegeld
2104694696	in_count	25
1557997017	members	
2104694696	out_item	farming:seed_oat
2104694696	out_count	2
2104694696	stock	112
2104694696	type	smartshop
2104694697	in_item	currency:minegeld
2104694697	in_count	25
2104694697	out_item	farming:seed_wheat
2104694697	out_count	3
1557997018	owner	IcemanDs
2104694697	stock	54
2104694697	type	smartshop
1557997018	members	
2104694697	owner	Hedgehog
2104694698	stock	0
2104694698	type	smartshop
2104694698	owner	Hedgehog
2104694698	in_item	currency:minegeld
2104694698	in_count	5
2104694698	out_item	farming:seed_rye
2104694698	out_count	1
2034772848	owner	Xrafede
2034772848	members	
2034772849	owner	Xrafede
2034772849	members	
2034772850	owner	Xrafede
2034772850	members	
2034772851	owner	Xrafede
2034772851	members	
2034772852	members	
1983150612	owner	shanish
1983150612	station_name	Volcano View
1983150612	station_network	net1
1983150612	nodename	travelnet:travelnet
2051661349	owner	Peanut
2051661349	members	
2051661350	owner	Peanut
2034772852	owner	Xrafede
2034772853	owner	Xrafede
2034772853	members	
1970709929	owner	Lucky
1970709929	members	
1970709930	owner	Lucky
1970709930	members	
2104694699	in_item	currency:minegeld
2104694699	in_count	10
2104694699	out_item	farming:seed_mint
2104694699	out_count	1
1970709931	owner	Lucky
1970709931	members	
1970709932	owner	Lucky
1970709932	members	
1988388034	owner	baal
1874770838	priv	protect_streets
1988388034	members	
2034772854	owner	Xrafede
2034772854	members	
2034772855	owner	Xrafede
2034772855	members	
2034772856	owner	Xrafede
2034772856	members	
2034772857	owner	Xrafede
2034772857	members	
2034772858	owner	Xrafede
2034772858	members	
2034772859	members	
2034772859	owner	Xrafede
2104694699	stock	21
2104694699	type	smartshop
2104694699	owner	Hedgehog
2104694700	out_count	1
2104694700	stock	0
2104694700	type	smartshop
2104694700	owner	Hedgehog
2104694700	in_item	currency:minegeld
2051661350	members	
2051661351	owner	Peanut
2104694700	in_count	5
2104694700	out_item	farming:seed_barley
2104694701	type	smartshop
2104694701	owner	Hedgehog
2104694701	in_item	currency:minegeld
2051661351	members	
1874770838	owner	BuckarooBanzai
1874770839	owner	BuckarooBanzai
1874770839	priv	protect_streets
2104694701	in_count	5
2104694701	out_item	bonemeal:fertiliser
2104694701	out_count	99
2104694701	stock	8
1253544204	station_name	Asteroid (obsidian)
1253544204	nodename	travelnet:travelnet
2104694702	in_count	5
2104694702	out_item	bonemeal:mulch
1874770842	owner	BuckarooBanzai
2051661355	owner	Peanut
2104694702	out_count	99
2104694702	stock	8
2104694702	type	smartshop
2104694702	owner	Hedgehog
2104694702	in_item	currency:minegeld
2098856633	owner	gnkalk
1874770842	priv	protect_streets
1874770843	owner	BuckarooBanzai
2098856633	members	amirhoseeinka
800500714	material	wood
800500715	display_text	
2098856634	owner	gnkalk
1874770843	priv	protect_streets
1874770844	priv	protect_streets
1874770844	owner	BuckarooBanzai
1874770845	priv	protect_streets
1874770845	owner	BuckarooBanzai
2105492558	owner	DeepLearning
2077394633	display_text	\n#0Rooftopia Storage Silo\n\n#8Upstairs
2077394633	material	steel
2105492558	station_name	Hifi Hub
2105492558	station_network	Rainbow Mountain
1118088997	members	
1118088998	owner	Peanut
1118088999	members	
1118089000	owner	Peanut
1118089001	members	
1118089002	members	
1118089003	owner	Peanut
1874770846	owner	BuckarooBanzai
1874770846	priv	protect_streets
2105492558	nodename	travelnet:travelnet_dark_green
2105492559	owner	moh_rj
2105492559	station_name	shop2
2105492559	station_network	net1
2105492559	nodename	travelnet:travelnet_cyan
2104694710	in_count	20
2104694710	out_item	default:snowblock
2104694710	out_count	10
2104694710	stock	870
2104694710	owner	Hedgehog
2105492560	nodename	travelnet:travelnet_brown
2105492560	owner	Milkshaketeer
2032496369	owner	kumma
2032496369	members	
1874770851	owner	BuckarooBanzai
1874770851	priv	protect_streets
2032496370	owner	kumma
2032496370	members	
2105492560	station_name	HiFi Travelhub
2105492560	station_network	Milk
2105492561	owner	Sense
1118088997	owner	Peanut
2105492561	station_name	HiFi City
2051661355	members	
2051661356	owner	Peanut
1118088998	members	
1118088999	owner	Peanut
1118089000	members	
1118089001	owner	Peanut
1118089002	owner	Peanut
1118089003	members	
2051661356	members	
2051661357	owner	Peanut
2051661357	members	
800500714	display_text	
800500715	material	wood
2051661358	owner	Peanut
1557997019	owner	IcemanDs
1557997019	members	
2051661358	members	
2051661359	owner	Peanut
1557997020	owner	IcemanDs
2051661359	members	
1557997020	members	
2051661360	members	
2051661360	owner	Peanut
1557997021	owner	IcemanDs
1557997021	members	
1557997022	owner	IcemanDs
1557997022	members	
2051661361	owner	Peanut
2105492561	station_network	sense_public_1
2051661361	members	
2051661362	owner	Peanut
2105492561	nodename	travelnet:travelnet_dark_grey
2051661362	members	
2104694710	type	fancyvend
2104694710	in_item	currency:minegeld
2104694711	owner	Hedgehog
2104694711	type	fancyvend
2104694711	in_item	currency:minegeld
2104694711	in_count	10
2104694711	out_item	default:ice
2104694711	out_count	99
2104694711	stock	25
2104694712	in_count	10
2104694712	out_item	ice:brick
2104694712	out_count	990
2104694712	stock	0
2104694712	owner	Hedgehog
2104694712	type	fancyvend
2104694712	in_item	currency:minegeld
2104694713	type	atm3
1273163434	owner	PlasmaHam
1273163434	members	
1273163435	owner	PlasmaHam
1273163435	members	
2105492562	nodename	travelnet:travelnet
1273163436	owner	PlasmaHam
2105492562	owner	Genius
2105492562	station_name	travelnet hub hifi city
2105492562	station_network	net1
2105492563	owner	Bamba
817062238	owner	OMG
2105492563	station_name	TravelHub
2105492563	station_network	net1
1273163436	members	
2105492563	nodename	travelnet:travelnet
2105492564	station_network	places1
2105492564	nodename	travelnet:travelnet
2105492564	owner	Ruggila
2105492564	station_name	HiFi Travelhub
2105492565	owner	Scorpio420x
602788811	color	blue
2105492565	station_name	Travel Hub
2051661369	owner	Peanut
602788811	category	
602788811	owner	DeepLearning
2051661369	members	
2051661370	owner	Peanut
1942147834	owner	fivehundred
2105492565	station_network	net1
2066726687	display_text	MADERA  OMOXEXUAL XD
2066726687	material	wood
2066726688	owner	hector_
1942147834	members	
2066726688	members	franco_pro thiago_wifi1
2066726689	owner	hector_
1874770852	owner	BuckarooBanzai
585760287	owner	Lejo
1874770852	priv	protect_streets
2066726689	members	franco_pro thiago_wifi1
2066726690	owner	hector_
2066726690	members	thiago_wifi1 franco_pro
2066726691	owner	hector_
2066726691	members	thiago_wifi1 franco_pro
2066726692	owner	hector_
2066726692	members	franco_pro thiago_wifi1
2066726693	owner	hector_
2051661370	members	
2066726693	members	
2066726694	owner	hector_
2105492565	nodename	travelnet:travelnet
2105492566	owner	Worst
2105492566	station_name	Worst's TravelHub
2105492566	station_network	net1
2105492566	nodename	travelnet:travelnet
2105492567	nodename	travelnet:travelnet
2059568743	owner	SwissalpS
2059568743	members	
1068693958	members	
2051661371	owner	Peanut
2051661371	members	
2051661372	owner	Peanut
2098856634	members	amirhoseeinka
2098856635	owner	gnkalk
2071179596	owner	Thailand
2071179596	members	
2105257049	members	
2051661372	members	
2105257049	owner	Wojtek5
2105257050	owner	Wojtek5
2105257050	members	
2105257051	owner	Wojtek5
2105257051	members	
2105492567	owner	0xSCAM
2105492567	station_name	TRAVELHUB
2105492567	station_network	net1
2098856635	members	
2098856636	owner	amirhoseeinka
2105492568	owner	thomas18F
2105492568	station_name	public
2098856636	station_name	Home1
2098856636	station_network	net1
2098856636	nodename	travelnet:travelnet
2098856637	owner	gnkalk
2098856637	members	amirhoseeinka
602788811	name	Ancient Cloud Kingdom  (four seasons islands)
2098856638	display_text	#e OAKO Ice Nation
602788811	url	
602788811	icon	cloud-sun-rain
2105492568	station_network	net1
2098856638	material	wood
2098856639	display_text	#e OAKO Ice Nation
2098856639	material	wood
2105492568	nodename	travelnet:travelnet
2105492569	owner	tiago
2105492569	station_name	Travel Hub
2062921735	owner	Why-did-i
2062921735	members	
2062921736	owner	Why-did-i
585760287	members	
2062921736	members	
2104694718	type	smartshop
2104694718	owner	Hedgehog
2104694718	in_item	currency:minegeld
2104694718	in_count	55
1463478100	owner	aSyncedFalcon
1463478100	members	
2104694718	out_item	travelnet:travelnet
2104694718	out_count	1
2104694718	stock	120
2104694719	nodename	travelnet:travelnet_black
2104694719	owner	korlen
2104694719	station_name	The Abyss (-30900)
2104694719	station_network	earth_mine
2104694720	stock	24
2104694720	owner	Hedgehog
2104694720	type	fancyvend
2104694720	in_item	currency:minegeld
2104694720	in_count	5
2104694720	out_item	hangglider:hangglider
2104694720	out_count	1
2104694721	owner	Hedgehog
2104694721	type	fancyvend
2100789377	radius	15
2100789377	owner	stephen
2100789378	active	
2066726694	members	franco_pro thiago_wifi1
2066726695	owner	hector_
2100789378	channel	
2100789378	supply	
2100789378	demand	
2104694721	in_item	currency:minegeld
2104694721	in_count	10
2105492569	station_network	tiago_net
2105492569	nodename	travelnet:travelnet
2066726695	members	franco_pro thiago_wifi1
2066726696	owner	hector_
2066726696	members	
2066726697	type	atm
2066726698	type	wiretransfer
2066726699	failcount	
2105257059	owner	Kermit
2105257059	members	
2105257060	owner	Hedgehog
2104694721	out_item	boats:boat
2062921756	owner	Why-did-i
2066726699	name	
817062238	members	
2066726699	time	300
2062921756	members	
2062921757	owner	Why-did-i
2062921757	members	
2062921758	members	
1986947540	owner	Luca123
1986947540	members	qoob 1Gartenzwerg
1986947541	owner	Luca123
1986947541	members	qoob 1Gartenzwerg
2062921758	owner	Why-did-i
2062921759	owner	Why-did-i
2062921759	members	
2066726699	owner	hector_
2104694721	out_count	1
2104694721	stock	922
2104694722	type	atm3
2104694723	display_text	#1 RIP Multitools \n#9 Hedgehog \nlevel 100 lava \nlevel 50 lava \nlevel 86 mithril
2103481191	owner	worogoz
2103481191	station_name	Home
2103481191	station_network	net1
2103481191	nodename	travelnet:travelnet
2104694723	material	wood
2104694724	display_text	#1 RIP Multitools \n#6 FeXoR
2104694724	material	wood
2104694725	display_text	#1 RIP Multitools \n#1 Huhhila ( 232K Lava)\n\n#6 Rabbit1\n\n#0 TheAlchemist0033
2104694725	material	wood
2104694726	display_text	#1 RIP Multitools \njihuu : level 100 
2104694726	material	wood
2105257060	dug	339
2105257060	enabled	0
2105257061	dug	339
2105257061	enabled	0
2105257061	owner	Hedgehog
2105257062	owner	Hedgehog
2105257062	dug	337
2105257062	enabled	0
2105257063	enabled	0
2105257063	owner	Hedgehog
1068693958	owner	GrannyWeatherwax
1068693959	members	
2081982134	display_text	#4POTATOS \npOtAtOs
2081982134	material	wood
2081982135	display_text	
2081982135	material	wood
1068693965	owner	GrannyWeatherwax
1631287111	owner	kotty
1631287111	members	
1631287112	owner	kotty
1631287112	members	
1631287113	owner	kotty
1631287113	members	
2012802412	owner	Thailand
2012802412	members	
2012802413	owner	Thailand
2012802413	members	
2012802414	members	
2012802414	owner	Thailand
2012802415	members	
2012802415	owner	Thailand
2012802416	owner	Thailand
2012802416	members	
2012802417	owner	gamesbond
2012802417	members	
2012802418	owner	gamesbond
2012802418	members	sivarajan UncleSam rubesh ishika
2012802419	owner	gamesbond
2105257063	dug	337
2105257064	owner	Hedgehog
2105257064	dug	336
2105257064	enabled	0
2105257065	owner	Hedgehog
2105257065	dug	339
2105257065	enabled	0
1662400222	members	
1662400222	owner	chi
1662400223	owner	chi
1662400223	members	
2012802419	members	sivarajan UncleSam rubesh ishika bio_boi
2012802420	display_text	Container room\nFor storing stuff\nFull of chests
2105257066	owner	Hedgehog
2012802420	material	wood
1662400224	members	
1662400224	owner	chi
1662400225	owner	chi
1662400225	members	
585760317	members	
2012802421	owner	gamesbond
2105257066	dug	339
2105257066	enabled	0
2105257067	owner	Hedgehog
2105257067	dug	338
2105257067	enabled	0
2105492570	owner	kazim_master
2012802421	station_name	Base near TI city
2012802421	station_network	net1
2012802421	nodename	travelnet:travelnet
2105492570	station_name	HiFi TravelHub
2105492570	station_network	kazim_masterTravelNetwork
2105492570	nodename	travelnet:travelnet
2105492571	owner	Tinerfe
2098498246	owner	GunlimitedAmmo
2098498246	members	
2098498247	owner	GunlimitedAmmo
2105492571	station_name	HiFi Travel Hub
2105492571	station_network	net1
2105492571	nodename	travelnet:travelnet
2105492572	owner	El_Naso
2105492572	station_name	~ Travel Hub ~
2105492572	station_network	~ Nasonet One ~
2105492572	nodename	travelnet:travelnet
2105492573	owner	Zlo
2098498247	members	
2098498248	owner	GunlimitedAmmo
2105492573	station_name	muncing travel hub
2105492573	station_network	net1
2105492573	nodename	travelnet:travelnet
2105492574	owner	zbx
2105492574	station_name	Travel Hub
2066726699	description	
2066726699	successcount	
2066726700	display_text	casa de el pro hector_ myonario soi
2066726700	material	wood
2066726701	material	wood
2105492574	station_network	public
2098498248	members	
2066726701	display_text	que es lo que isiste\n \n
1059115280	owner	Lejo
2066726702	display_text	nomames\n\n\n
2105492574	nodename	travelnet:travelnet
2105492575	station_name	Travel Hub
2105492575	station_network	net1
2105492575	nodename	travelnet:travelnet
2105492575	owner	skipper
2105492576	owner	munching
2105492576	station_name	muncing travel hub
2105492576	station_network	net1
2105492576	nodename	travelnet:travelnet
2042192711	station_name	moon
2042192711	station_network	net1
2042192711	nodename	travelnet:travelnet
2042192711	owner	Blacksmith
2105492577	station_network	PNet
1987515142	owner	BuckarooBanzai
1987515142	priv	protect_streets
1987515143	owner	BuckarooBanzai
1987515143	priv	protect_streets
1987515144	owner	BuckarooBanzai
2105492577	nodename	travelnet:travelnet
2105492577	owner	UncleSam
2105492577	station_name	Korlen Hub
2105492578	owner	choucroute
2066726702	material	wood
2105492578	station_name	teleporteur
2054355343	owner	UncleSam
2054355343	members	
1987515144	priv	protect_streets
2105492578	station_network	teleporteur
2105492578	nodename	travelnet:travelnet
2104694727	display_text	#1 RIP Multitools \nSingingPotato  Lava + Mithril level 80 
2104694727	material	wood
2104694728	material	wood
1980380472	members	
1980380472	owner	CHAN
1068693959	owner	GrannyWeatherwax
2104694728	display_text	#1 RIP Multitools \n#d Thailand \n(1 Million digs) \n
2105257068	enabled	0
2105257068	owner	Hedgehog
2105257068	dug	336
2105257069	owner	Hedgehog
2105257069	dug	336
2105257069	enabled	0
2103436090	owner	ilai
2103436090	members	
2105257070	enabled	0
2105257070	owner	Hedgehog
2105257070	dug	316
2105257071	owner	Hedgehog
2105257071	dug	317
2105257071	enabled	0
2105257072	dug	316
2105257072	enabled	0
2105257072	owner	Hedgehog
2105257073	dug	317
2105257073	enabled	0
2105257073	owner	Hedgehog
2105257074	owner	Hedgehog
2105257074	dug	313
2105257074	enabled	0
2105257075	dug	316
2105257075	enabled	0
2105257075	owner	Hedgehog
2105257076	owner	Hedgehog
2105257076	dug	319
2105257076	enabled	0
2105257077	dug	316
2105257077	enabled	0
2105257077	owner	Hedgehog
2105257078	owner	Hedgehog
1068693965	members	
1257598187	members	
1257598188	owner	chi
2105257078	dug	312
2105047351	dug	-1
2105047351	enabled	0
2105047351	owner	marghl
585760317	owner	Lejo
2105047352	enabled	0
2105047352	owner	marghl
2105047352	dug	-1
2105047353	owner	marghl
2066726706	members	
2066726706	owner	hector_
2066726707	owner	hector_
1557997031	members	
1557997031	owner	IcemanDs
1557997032	owner	IcemanDs
2066726707	members	
2066726708	owner	hector_
2037559578	owner	_Denise_
2037559578	members	
2066726708	members	patricio
2066726709	members	
2105047353	dug	-1
2105047353	enabled	0
2105047354	enabled	0
2105047354	owner	marghl
1557997032	members	
2105047354	dug	-1
2105047355	owner	marghl
2105047355	dug	-1
2105047355	enabled	0
2105047356	owner	marghl
2105047356	dug	-1
2105047356	enabled	0
2105047357	owner	marghl
2105047357	dug	-1
2105047357	enabled	0
2105047358	owner	marghl
2105047358	dug	-1
1059115280	members	
2105047358	enabled	0
2105047359	dug	-1
2105047359	enabled	0
2105047359	owner	marghl
2105047360	owner	marghl
2066726709	owner	hector_
2066726710	owner	roberto
2105047360	dug	-1
2105047360	enabled	0
2105047361	enabled	0
2105047361	owner	marghl
2105047361	dug	-1
2105047362	owner	marghl
2105047362	dug	-1
2105047362	enabled	0
2105047363	owner	marghl
2105047363	dug	-1
2105047363	enabled	0
2105047364	dug	-1
2105047364	enabled	0
2105047364	owner	marghl
2105492579	station_network	TravelHub
2105492579	nodename	travelnet:travelnet
2105492579	owner	GamePlayer
2066726710	station_name	(casa de mi amigo)
2066726710	station_network	net1
2066726710	nodename	travelnet:travelnet
2105492579	station_name	HiFi TravelHub
2105492580	owner	NeoAugustus
2105492580	station_name	TravelHub
2105492580	station_network	PerloNet
2105492580	nodename	travelnet:travelnet
2105492581	owner	atomic
2105492581	station_name	travelhub
2105492581	station_network	net1
2105492581	nodename	travelnet:travelnet
2105492582	nodename	travelnet:travelnet_red
2105492582	owner	Vamp
2105492582	station_name	HiFi TravelHub
2105492582	station_network	net1
2105492583	owner	marghl
2105492583	station_name	HIFI Travelhub
2105492583	station_network	marghlpublic
2105492583	nodename	travelnet:travelnet_red
2105492584	nodename	travelnet:travelnet_red
2105492584	owner	SNEO
2105492584	station_name	Travel_HUB
2105492584	station_network	net_cosmo
2105492585	owner	SwissalpS
2105492585	station_name	HiFi City Travelhub
2105492585	station_network	Public
2105492585	nodename	travelnet:travelnet_blue
2105047365	owner	marghl
2105047365	dug	-1
2105047365	enabled	0
1257598187	owner	chi
2105047366	enabled	0
2105257078	enabled	0
1257598188	members	
694888017	owner	Queen-Devil
1975920657	owner	MrCube-bit
1975920657	members	
2105492600	owner	Laevolac
2105492600	members	
1667576189	owner	sky
1667576189	station_name	valentines place
1667576189	station_network	net1
1667576189	nodename	travelnet:travelnet_violet
2101492061	members	
2101492061	owner	petarpro
1062375160	members	
1062375161	owner	KiRiEShkA
694888017	members	
694888018	owner	Queen-Devil
694888018	station_network	Box
1062375162	members	
1062375163	owner	KiRiEShkA
1062375164	station_name	big farm
1062375164	nodename	travelnet:travelnet
1979804061	owner	Huhhila
1979804061	dug	52
1979804061	enabled	1
1979804062	owner	Huhhila
1979804062	dug	41
1979804062	enabled	1
1979804063	owner	Huhhila
1979804063	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
2105047366	owner	marghl
2105047366	dug	-1
2105047367	owner	marghl
2105047367	dug	-1
2105047367	enabled	0
2105047368	owner	marghl
2105047368	dug	-1
2105047368	enabled	0
2105047369	owner	marghl
2105047369	dug	-1
2105047369	enabled	0
2105047370	owner	marghl
2105047370	dug	-1
2105047370	enabled	0
2105047371	owner	marghl
2105047371	dug	-1
2105047371	enabled	0
2105047372	owner	marghl
2105047372	dug	-1
2105047372	enabled	0
2105047373	owner	marghl
2105047373	dug	-1
2105047373	enabled	0
2105047374	dug	-1
2099674265	owner	adrianthefirst
2099674265	station_name	Sand / Desert
2099674265	station_network	net1
2105047374	enabled	0
2105047374	owner	marghl
2105047375	dug	-1
2105047375	enabled	0
2105047375	owner	marghl
2105047376	dug	-1
2105047376	enabled	0
2105047376	owner	marghl
2105257079	owner	Hedgehog
2105257079	dug	313
2105257079	enabled	0
2105047377	owner	marghl
2105047377	dug	-1
2105047377	enabled	0
2105047378	enabled	0
2105047378	owner	marghl
2105047378	dug	-1
2105047379	owner	marghl
2105047379	dug	-1
412276395	owner	Why-did-i
2105047379	enabled	0
2105047380	owner	marghl
2105047380	dug	-1
2105047380	enabled	0
2105047381	owner	marghl
2105047381	dug	-1
2105047381	enabled	0
2105047382	owner	marghl
2105047382	dug	-1
412276403	owner	Why-did-i
2105047382	enabled	0
2105047383	owner	marghl
2105047383	dug	-1
2105047383	enabled	0
2105047384	owner	marghl
2105047384	dug	-1
2105047384	enabled	0
2105047385	owner	marghl
2105047385	dug	-1
2105047385	enabled	0
2105047386	dug	-1
2105047386	enabled	0
2105047386	owner	marghl
2105047387	owner	marghl
2105047387	dug	-1
2105047387	enabled	0
2105047388	owner	marghl
2105047388	dug	-1
2105047388	enabled	0
279921830	members	
279921831	members	
279921832	members	
2105047389	owner	marghl
2105047389	dug	-1
694888018	station_name	Green land
2105047389	enabled	0
2105047390	owner	marghl
2105047390	dug	-1
2105047390	enabled	0
2105047391	owner	marghl
2105047391	dug	1053
1062375160	owner	KiRiEShkA
1062375161	members	
2105047391	enabled	0
2105047392	owner	marghl
2105047392	dug	1043
2105047392	enabled	0
2105047393	owner	marghl
2105047393	dug	1043
2105047393	enabled	0
2105047394	owner	marghl
2105047394	dug	1042
2105047394	enabled	0
2105047395	owner	marghl
1062375162	owner	KiRiEShkA
2105047395	dug	1043
2105047395	enabled	0
2105257080	owner	Hedgehog
2105257080	dug	315
2105257080	enabled	0
2105257081	owner	Hedgehog
1062375163	members	
1062375164	owner	KiRiEShkA
1062375164	station_network	net1
2105257081	dug	316
2105257081	enabled	0
2105257082	owner	Hedgehog
2105257082	dug	314
2105257082	enabled	0
2105257083	dug	315
2105047396	owner	marghl
2105047396	dug	1018
2105047396	enabled	0
2105047397	owner	marghl
2105047397	dug	1019
2105047397	enabled	0
2105047398	dug	1019
2105047398	enabled	0
2105047398	owner	marghl
2105047399	owner	marghl
2105047399	dug	1020
2105047399	enabled	0
2105047400	owner	marghl
412276395	members	
2105047400	dug	1028
279921830	owner	Peanut
279921831	owner	Peanut
279921832	owner	Peanut
2070900564	owner	shanish
2070900564	members	
2105047400	enabled	0
2051661411	owner	BuckarooBanzai
2051661411	priv	protect_streets
2051661412	owner	BuckarooBanzai
2051661412	priv	protect_streets
2070900565	owner	shanish
2105047401	owner	marghl
2105047401	dug	1029
2105047401	enabled	0
2083384465	owner	BuckarooBanzai
412276403	members	
2083384465	priv	protect_streets
2101590062	owner	Bhgt
2101590062	members	patshah
412276407	owner	Why-did-i
412276408	owner	Why-did-i
2105047402	owner	marghl
2105047402	dug	1023
2105047402	enabled	0
2105047403	owner	marghl
2070900565	members	
2105047403	dug	1022
2105047403	enabled	0
2105047404	enabled	0
2105047404	owner	marghl
2105047404	dug	1020
2105047405	dug	1020
2105047405	enabled	0
2105047405	owner	marghl
2105047406	owner	marghl
2105047406	dug	996
2105047406	enabled	0
2105047407	owner	marghl
2105047407	dug	991
2105047407	enabled	0
2105047408	owner	marghl
2105047408	dug	996
2105047408	enabled	0
2105047409	owner	marghl
2105047409	dug	993
2105047409	enabled	0
2105047410	owner	marghl
2105047410	dug	1002
2104694754	out_count	1
2104694754	stock	118
2104694754	type	smartshop
2104694754	owner	Hedgehog
2104694754	in_item	currency:minegeld
2104694754	in_count	1
2104694754	out_item	default:junglesapling
2103562505	channel	tv
2104694755	in_item	currency:minegeld
2103562505	display_text	
2104694755	in_count	25
2070900566	owner	shanish
2070900566	members	
2070900567	members	
2105047410	enabled	0
2081187700	owner	Peanut
2105047411	owner	marghl
1947829162	owner	Peanut
1947829162	members	
1947829163	owner	Peanut
1947829163	members	
1157417241	owner	JRPete
2066726754	display_text	casa de mimipro es rocio i hector millonario\n\n
2066726754	material	wood
2066726755	owner	hector_
2066726755	members	mimipro
2066726756	owner	hector_
2066726756	members	mimipro
2047947817	owner	UncleSam
2066726757	owner	hector_
2047947817	members	TundrumMax
2047947818	owner	UncleSam
2105047411	dug	1015
2051661440	owner	Peanut
2051661440	members	
2051661441	owner	Peanut
2051661441	members	
2105047411	enabled	0
2066726757	members	mimipro
2105047412	owner	marghl
2105047412	dug	1011
2105047412	enabled	0
2105047413	dug	1010
2047947818	members	
2105047413	enabled	0
2105047413	owner	marghl
2105047414	owner	marghl
2105257083	enabled	0
2105257083	owner	Hedgehog
2105257084	owner	Hedgehog
2051661442	owner	Peanut
1656949201	owner	Naj
1656949201	members	
2104694755	out_item	moretrees:fir_sapling
2104694755	out_count	1
2104694755	stock	5
2104694755	type	smartshop
2051661442	members	
2051661443	owner	Peanut
2051661443	members	
2051661444	owner	Peanut
2051661444	members	
412276407	members	
2051661445	owner	Peanut
2051661445	members	
2051661446	owner	Peanut
2051661446	members	
2051661447	owner	Peanut
2051661447	members	
2104694755	owner	Hedgehog
2104694756	owner	Hedgehog
2104694756	in_item	currency:minegeld
2104694756	in_count	100
2104694756	out_item	redwood:redwood_sapling
2105047414	dug	-1
2105047414	enabled	
2070900567	owner	shanish
2070900568	owner	shanish
2070900568	members	
2070900569	members	
2105047415	enabled	0
2105047415	owner	marghl
2105047415	dug	1006
2105047416	owner	marghl
2105047416	dug	979
1979804096	owner	Huhhila
1979804096	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
1979804097	owner	Huhhila
1979804097	dug	17
1979804097	enabled	1
1157417241	members	Inky
1979804098	owner	Huhhila
1979804098	dug	226
1979804098	enabled	1
1809102876	owner	abra
1157417245	members	Inky
1157417246	owner	JRPete
1157417247	owner	JRPete
1809102876	members	
1979804099	active	
1157417248	owner	JRPete
1979804099	channel	switching_station(-24427,7034,-18510)
1979804099	supply	
2105047416	enabled	0
2105047417	owner	marghl
2105047417	dug	980
2105047417	enabled	0
2105047418	owner	marghl
2104694756	out_count	1
2066726758	members	mimipro
412276408	members	
2066726758	owner	hector_
2081187700	members	
2081187701	members	
2104694756	stock	24
2104694756	type	smartshop
2104694757	out_item	moretrees:willow_sapling
2104694757	out_count	1
2104694757	stock	23
2104694757	type	smartshop
2081187701	owner	Peanut
2081187702	owner	Peanut
2081187702	members	
2081187703	owner	Peanut
2105047418	dug	981
2105047418	enabled	0
2105047419	owner	marghl
2105047419	dug	981
2105047419	enabled	0
2105047420	owner	marghl
2105047420	dug	986
1739173215	owner	Glider
2105047420	enabled	0
2081187703	members	
2081187704	members	
2081187704	owner	Peanut
2105047421	owner	marghl
2105047421	dug	-1
2070900569	owner	shanish
1979804099	demand	
2070900570	owner	shanish
2070900570	members	
2105047421	enabled	0
2105047422	owner	marghl
2104694757	owner	Hedgehog
2104694757	in_item	currency:minegeld
2104694757	in_count	100
2104694758	stock	2
2104694758	type	smartshop
2104694758	owner	Hedgehog
2104694758	in_item	currency:minegeld
2104694758	in_count	5
2104694758	out_item	flowers:tulip_black
2105047422	dug	-1
2105047422	enabled	0
2105047423	enabled	0
2105047423	owner	marghl
2104694758	out_count	1
2104694759	out_item	flowers:tulip
2104694759	out_count	1
2104694759	stock	3
1949103440	owner	Peanut
2104694759	type	smartshop
2096805181	burn_time	186112
2096805181	structure_accumulated_badness	0
2104694759	owner	Hedgehog
1949103440	members	
2104694759	in_item	currency:minegeld
2104694759	in_count	5
2104694760	in_count	5
2104694760	out_item	flowers:geranium
2104694760	out_count	1
2104694760	stock	0
2104694760	type	smartshop
2098027396	owner	Infi_power
2098027396	members	
2104694760	owner	Hedgehog
2104694760	in_item	currency:minegeld
2104694761	owner	Hedgehog
2104694761	in_item	currency:minegeld
2104694761	in_count	5
2104694761	out_item	bakedclay:thistle
2104694761	out_count	1
2104694761	stock	0
2104694761	type	smartshop
2104694762	out_item	bonemeal:mulch
2105047423	dug	-1
2105047424	owner	marghl
2105047424	dug	-1
2105047424	enabled	0
1739173215	radius	5
1739173216	owner	Glider
1739173216	members	
2105047425	owner	marghl
2099674265	nodename	travelnet:travelnet
2105047425	dug	-1
1809102896	owner	abra
1809102896	members	
1809102897	owner	abra
1809102897	members	
1809102898	owner	abra
1809102898	members	
2051661494	owner	Peanut
2051661494	members	
2104694762	out_count	99
2104694762	stock	9
2104694762	owner	Hedgehog
2104694762	type	fancyvend
1656949217	owner	Naj
1949103441	owner	Peanut
1157417245	owner	JRPete
1157417246	members	Inky
1157417247	members	Inky
1157417248	members	Inky
1949103441	members	
2104694762	in_item	currency:minegeld
2104694762	in_count	10
2104694763	owner	Hedgehog
2104694763	type	fancyvend
2104694763	in_item	currency:minegeld
1656949217	members	
1656949218	station_name	East Fields
1656949218	station_network	moonbase
2104694763	in_count	1
2104694763	out_item	default:sand_with_kelp
2104694763	out_count	1
2104694763	stock	0
2104694764	out_count	1
2104694764	stock	3
2104694764	owner	Hedgehog
2104694764	type	fancyvend
2104694764	in_item	currency:minegeld
1656949218	nodename	travelnet:travelnet
1656949218	owner	Naj
2104694764	in_count	10
2104694764	out_item	default:coral_green
2104694765	out_count	1
2104694765	stock	5
2104694765	owner	Hedgehog
2104694765	type	fancyvend
2104694765	in_item	currency:minegeld
2104694765	in_count	1
2104694765	out_item	default:coral_pink
2104694766	in_item	currency:minegeld_10
2104694766	in_count	1
2103848278	owner	LeavMEh
2103848278	members	mickymouseITH
2103848279	owner	LeavMEh
2103848279	members	mickymouseITH
2103848280	owner	LeavMEh
2103848280	members	mickymouseITH
2103848281	owner	LeavMEh
2103848281	members	mickymouseITH
2103848282	owner	LeavMEh
2103848282	members	
2103848283	owner	LeavMEh
2103848283	members	mickymouseITH
2104694766	out_item	canned_food:canned_tomato
2104694766	out_count	50
2104694766	stock	0
2104694766	owner	Hedgehog
2104694766	type	fancyvend
2104694767	out_count	50
2104694767	stock	0
2104694767	owner	Hedgehog
2104694767	type	fancyvend
2104694767	in_item	currency:minegeld_10
2104694767	in_count	1
2105047425	enabled	0
2103848290	owner	spooky
2103848290	members	
2103848291	owner	spooky
2103848291	members	
2103848292	owner	spooky
2103848292	members	
2103848293	members	
2103848293	owner	spooky
2105047426	owner	marghl
2104694767	out_item	canned_food:canned_carrot
2104694768	stock	0
2104694768	owner	Hedgehog
2104694768	type	fancyvend
2104694768	in_item	currency:minegeld_10
2104694768	in_count	1
2104694768	out_item	canned_food:canned_garlic_cloves
2104694768	out_count	25
1631365122	owner	kiedtl
1631365122	members	
2104694769	owner	Hedgehog
2104694769	type	fancyvend
2104694769	in_item	currency:minegeld_10
2104694769	in_count	1
2104694769	out_item	canned_food:canned_potato
2104694769	out_count	50
2104694769	stock	0
2104694770	owner	Hedgehog
2104694770	type	fancyvend
2104694770	in_item	currency:minegeld_10
2104694770	in_count	1
2104694770	out_item	canned_food:canned_chili_pepper
2104694770	out_count	50
2104694770	stock	0
2104694771	owner	Hedgehog
2104694771	type	fancyvend
2104694771	in_item	currency:minegeld
2104694771	in_count	15
2104694771	out_item	farming:carrot_gold
2104694771	out_count	1
2104694771	stock	0
2104694772	owner	Hedgehog
2105047426	dug	-1
2105047426	enabled	0
2105047427	owner	marghl
2105047427	dug	-1
2105047427	enabled	0
2105047428	owner	marghl
2105047428	dug	-1
2105047428	enabled	0
2105047429	owner	marghl
2105047429	dug	-1
2105047429	enabled	0
2105047430	enabled	0
2105047430	owner	marghl
2105047430	dug	-1
2105047431	owner	marghl
2105047431	dug	-1
2104694772	type	fancyvend
2104694772	in_item	currency:minegeld
2104694772	in_count	10
2104694772	out_item	farming:seed_cotton
2104694772	out_count	99
2104694772	stock	78
2104694773	owner	Hedgehog
2086166948	owner	Peanut
2086166948	members	
2086166949	owner	Peanut
2086166949	members	
2104694773	type	fancyvend
2104694773	in_item	currency:minegeld
2104694773	in_count	15
2104694773	out_item	farming:seed_rice
2035503509	members	
2035503509	owner	Voxel
2035503510	owner	Voxel
2035503510	members	
2104694773	out_count	99
2104694773	stock	24
2105047431	enabled	0
2105047432	owner	marghl
449624901	members	
449624902	owner	salar
2104694774	owner	Hedgehog
2104694774	in_item	currency:minegeld
2104694774	in_count	5
2104694774	out_item	farming:soy_pod
2104694774	out_count	1
2104694774	stock	0
2104694774	type	smartshop
2104694775	in_item	currency:minegeld
1728554233	owner	Ferrumprinceps
2086166954	owner	Peanut
2086166954	members	
2086166955	owner	Peanut
2086166955	members	
1728554233	members	
2086166956	owner	Peanut
2086166956	members	
2086166957	members	
2086166957	owner	Peanut
2086166958	owner	Peanut
2104694775	in_count	5
2104694775	out_item	farming:pea_pod
2086166958	members	
626442978	station_name	mese ast another door
2086166959	members	
2086166959	owner	Peanut
2086166960	owner	Peanut
2103848330	owner	SX
2103848330	priv	protect_streets
2103848331	owner	SX
2103848331	priv	protect_streets
2103848332	owner	SX
2103848332	priv	protect_streets
1945627191	nodename	travelnet:travelnet_red
1945627191	owner	Th3grimreaper
1945627191	station_name	R6U
1945627191	station_network	shipnet
2103848333	owner	p
2103848333	station_name	StarterTownNeighborhood
2103848333	station_network	net1
2103848333	nodename	travelnet:travelnet
2079462275	station_name	moon base
2079462275	station_network	net1
2103848334	members	
1795263398	owner	MrCube-bit
1795263398	members	
2103848334	owner	ARTSS
2079462275	nodename	travelnet:travelnet
2079462275	owner	atomic
2079462276	owner	atomic
2079462276	members	Megan
2103848335	owner	SX
2103848335	priv	protect_streets
2103848336	priv	protect_streets
2103848336	owner	SX
2104694775	out_count	1
2104694775	stock	6
2104694775	type	smartshop
2104694775	owner	Hedgehog
2104694776	out_count	1
2104694776	stock	16
2104694776	type	smartshop
2104694776	owner	Hedgehog
2104694776	in_item	currency:minegeld
2104694776	in_count	5
2104694776	out_item	farming:parsley
2104694777	stock	0
2104694777	type	smartshop
2104694777	owner	Hedgehog
2104694777	in_item	currency:minegeld_10
2104694777	in_count	1
2103848345	owner	ARTSS
2103848345	members	
2103848346	owner	ARTSS
2103848346	members	
2103848347	owner	ARTSS
1330948906	owner	Yaofyr
2103848347	members	
1330948906	members	
2105047432	dug	-1
2105047432	enabled	0
2105047433	enabled	0
2086166960	members	
2086166961	owner	Peanut
2086166961	members	
2083407393	members	
2083407393	owner	Tagada
2083407394	owner	Tagada
2083407394	members	
2083407395	owner	Tagada
2083407395	members	
2083407396	owner	Tagada
2083407396	members	
2083407397	owner	Tagada
2083407397	members	
2083407398	owner	Tagada
2083407398	members	
2083407399	owner	Tagada
2062921945	members	
2062921945	owner	Why-did-i
2092041992	owner	DeepLearning
2092041992	station_name	DeepLearning Reveal network 011
2092041992	station_network	DeepLearning Reveal network
2092041992	nodename	travelnet:travelnet
2092041993	owner	DeepLearning
2092041993	members	
2105047433	owner	marghl
2105047433	dug	-1
2105047434	dug	-1
2105047434	enabled	0
2105047434	owner	marghl
2105047435	owner	marghl
2105047435	dug	-1
2105047435	enabled	0
2105047436	owner	marghl
2105047436	dug	-1
1330948907	owner	Yaofyr
1330948907	members	
1330948908	owner	Yaofyr
1330948908	members	
2105047436	enabled	0
2105047437	enabled	0
2105047437	owner	marghl
2103848356	owner	mickymouseITH
2103848356	members	
2104694777	out_item	farming:coffee_beans
2104694777	out_count	1
2104694778	type	smartshop
2083407399	members	
2083407400	owner	Tagada
2083407400	members	
2083407401	members	
449624901	owner	salar
449624902	members	
2083407401	owner	Tagada
2083407402	owner	Tagada
2083407402	members	
2104694778	owner	Hedgehog
2104694778	in_item	currency:minegeld_10
2104694778	in_count	1
2104694778	out_item	farming:seed_hemp
2104694778	out_count	1
2104694778	stock	2
2104694779	stock	200
2104694779	type	smartshop
2104694779	owner	Hedgehog
2104694779	in_item	currency:minegeld_10
2104694779	in_count	1
2104694779	out_item	farming:hemp_leaf
2105047437	dug	-1
2105047438	owner	marghl
2104694779	out_count	1
626442978	owner	skipper
626442978	station_network	net1
2104694780	stock	297
2104694780	type	smartshop
2076401261	owner	BuckarooBanzai
2076401261	priv	protect_streets
2076401262	owner	BuckarooBanzai
2076401262	priv	protect_streets
2104694780	owner	Hedgehog
2104694780	in_item	currency:minegeld_10
2104694780	in_count	1
2104694780	out_item	farming:vanilla
2086166962	owner	Peanut
2086166962	members	
2086166963	owner	Peanut
2104694780	out_count	1
2105047438	dug	-1
2066285506	owner	Duximagnus
2066285506	members	
2105047438	enabled	0
2105047439	demand	
1824714547	owner	IcemanDs
1824714547	members	
1824714548	owner	IcemanDs
1824714548	members	
2066285507	owner	Duximagnus
2066285507	members	
2066285508	owner	Buxinha
2066285508	members	Woman35
2066285509	owner	Buxinha
2066285509	members	Woman35
2105047439	active	
1725738166	owner	Alienox
1725738166	members	SX
1725738167	owner	Alienox
1725738167	members	
1725738168	type	atm3
1725738169	type	fancyvend
1725738169	in_item	currency:minegeld_10
2105047439	channel	
2054355370	owner	UncleSam
2054355370	members	
2066285510	owner	Buxinha
2066285510	members	
2066285511	owner	Buxinha
1725738169	in_count	10
1725738169	out_item	technic:lv_battery_box0
1725738169	out_count	1
1725738169	stock	0
1725738169	owner	Alienox
1725738170	in_count	20
2066285511	members	Woman35 amanda19
2066285512	owner	Duximagnus
2066285512	members	
2066285513	members	
2066285513	owner	Duximagnus
2066285514	owner	Duximagnus
2066285514	members	
2035503511	owner	Voxel
2035503511	members	
2105047439	supply	
2105047440	station_name	CaveMiner MKIII HAZMAT!
2105047440	station_network	marghl_ships
2105047440	nodename	travelnet:travelnet_black
2105047440	owner	marghl
2105047441	display_text	
2105257084	dug	314
2105047441	channel	mon
2105047442	display_text	Network: net_2\n\nSupply: 200 kEU\nDemand: 0 kEU\nLAG: 0.9756 ms\nBattery: nan %
2105257084	enabled	0
2105257085	owner	Hedgehog
1612789203	members	
1612789203	owner	Zlo
2105257085	dug	316
2105047442	channel	mon_net_2
1893308151	owner	Marsufoman
2105047443	display_text	ts\nts\nskylord: You are not\n authorised to jump.\n See settings ;)\nts
2105257085	enabled	0
1893308151	station_name	
1893308151	station_network	
1893308151	nodename	travelnet:travelnet
2066285518	owner	Buxinha
1975555007	owner	Glider
1975555007	radius	5
1975555008	owner	Glider
1975555008	radius	5
1975555009	owner	Glider
1975555009	members	
1975555010	owner	Glider
1975555010	members	
1975555011	owner	Glider
1975555011	members	
1725738170	out_item	technic:lv_alloy_furnace
1725738170	out_count	1
1725738170	stock	0
1725738170	owner	Alienox
1975555012	members	
1975555012	owner	Glider
1975555013	owner	Glider
1975555013	members	
1975555014	members	
1975555014	owner	Glider
1975555015	owner	Glider
1975555015	members	
1975555016	owner	Glider
1725738170	type	fancyvend
1725738170	in_item	currency:minegeld_10
1975555016	members	
1975555017	owner	Glider
1975555017	members	
1725738171	out_count	1
1725738171	stock	0
1975555018	active	
1975555018	channel	switching_station(-2402,46,-2098)
1975555018	supply	
1975555018	demand	
2066285518	members	Woman35 amanda19
1725738171	owner	Alienox
1725738171	type	fancyvend
1725738171	in_item	currency:minegeld_10
1725738171	in_count	15
1725738171	out_item	technic:lv_grinder
2066285519	owner	Buxinha
2066285519	members	Woman35 amanda19
2066285520	owner	Buxinha
2066285520	members	
2054355371	owner	UncleSam
2054355371	members	
2054355372	owner	UncleSam
2054355372	members	
2054355373	members	
2066285521	owner	Buxinha
2066285521	members	
2105257086	owner	Hedgehog
2105257086	dug	316
2105047443	channel	mon_ec
2105257086	enabled	0
2105257087	enabled	0
2105257087	owner	Hedgehog
2105257087	dug	320
2105257088	owner	Hedgehog
2105257088	dug	315
2105257088	enabled	0
2105257089	owner	Hedgehog
2013262201	members	
2013262201	owner	6r1d
2013262202	members	
2013262202	owner	6r1d
2105047444	display_text	Network: net_1\n\nSupply: 200 kEU\nDemand: 0 kEU\nLAG: 2.6136 ms\nBattery: 100 %
2013262206	owner	6r1d
2013262206	members	
2013262207	owner	6r1d
1725738172	in_item	currency:minegeld_10
2013262207	members	
1725738172	in_count	20
1725738172	out_item	technic:lv_extractor
1725738172	out_count	1
1725738172	stock	0
1725738172	owner	Alienox
2105047444	channel	mon_net_1
2105047445	owner	marghl
2105047445	dug	-1
1725738172	type	fancyvend
1725738173	type	fancyvend
1725738173	in_item	currency:minegeld_10
1725738173	in_count	20
1725738173	out_item	technic:water_mill
2105047445	enabled	0
2105047446	owner	marghl
2105047446	dug	-1
2105257089	dug	313
2105257089	enabled	0
2105257090	enabled	0
2105257090	owner	Hedgehog
2022150843	members	
2022150843	owner	CJW
2105257090	dug	315
2105257091	owner	Hedgehog
2105257091	dug	319
2105257091	enabled	0
2105047446	enabled	0
2105047447	owner	marghl
2105047447	dug	-1
2105047447	enabled	0
2057541259	owner	MaCaCo
1725738173	out_count	1
1725738173	stock	0
1725738173	owner	Alienox
1725738174	owner	Alienox
1725738174	type	fancyvend
1725738174	in_item	currency:minegeld_10
1725738174	in_count	10
1725738174	out_item	technic:lv_electric_furnace
1725738174	out_count	1
1725738174	stock	0
1725738175	owner	Alienox
1725738175	station_name	Alienox Shop
1725738175	station_network	net1
1725738175	nodename	travelnet:travelnet
2105047448	owner	marghl
2057541259	members	
2105047448	dug	-1
2105047448	enabled	0
1966918972	owner	nice1
1966918972	members	downtime
2066285532	display_text	#4NAO ENTRE SEM PERMISSAO!
2066285532	material	wood
2066285533	owner	Buxinha
2066285533	members	Woman35
2066285534	type	atm3
2066285535	stock	0
2066285535	owner	Buxinha
2066285535	type	fancyvend
2066285535	in_item	currency:minegeld_10
2066285535	in_count	2
2066285535	out_item	digtron:axle
2066285535	out_count	1
2066285536	out_count	1
2066285536	stock	0
2066285536	owner	Buxinha
2066285536	type	fancyvend
2066285536	in_item	currency:minegeld_10
2066285536	in_count	2
2066285536	out_item	digtron:empty_locked_crate
2066285537	owner	Buxinha
1538631372	owner	downtime
1538631372	members	nice1
2066285537	type	fancyvend
2066285537	in_item	currency:minegeld_10
2066285537	in_count	6
2066285537	out_item	digtron:digger
2066285537	out_count	1
2066285537	stock	0
2066285538	type	fancyvend
2066285538	in_item	currency:minegeld_10
2066285538	in_count	2
2066285538	out_item	digtron:combined_storage
2066285538	out_count	1
2066285538	stock	0
2066285538	owner	Buxinha
2105047449	owner	marghl
2105047449	dug	-1
2066285539	out_item	digtron:auto_controller
2066285539	out_count	1
2066285539	stock	0
2066285539	owner	Buxinha
2066285539	type	fancyvend
2105047449	enabled	0
2082278377	owner	thomas18F
2082278377	members	
2082278378	owner	thomas18F
1157417327	members	Inky
1157417328	members	Inky
2066285539	in_item	currency:minegeld_10
2066285539	in_count	15
2066285540	owner	Buxinha
2066285540	type	fancyvend
2066285540	in_item	currency:minegeld
2066285540	in_count	1
2066285540	out_item	digtron:light
2066285540	out_count	1
2066285540	stock	0
2082278378	members	
2066285541	owner	Buxinha
2066285541	type	fancyvend
2105047450	owner	marghl
2086166963	members	
2066285541	in_item	currency:minegeld_5
2066285541	in_count	1
2066285541	out_item	mesecons:wire_00000000_off
2066285541	out_count	1
2066285541	stock	8
2066285542	out_item	mesecons_gates:not_off
2066285542	out_count	1
2066285542	stock	0
2066285542	owner	Buxinha
2054355373	owner	UncleSam
2086166964	owner	Peanut
2086166964	members	
2105047450	dug	-1
2105047450	enabled	0
2105047451	owner	marghl
2066285542	type	fancyvend
2066285542	in_item	currency:minegeld_5
2066285542	in_count	2
2066285543	owner	Buxinha
2066285543	type	fancyvend
2066285543	in_item	currency:minegeld_5
2066285543	in_count	2
2066285543	out_item	mesecons_delayer:delayer_off_1
2066285543	out_count	1
2066285543	stock	0
2105047451	dug	-1
2105047451	enabled	0
2105047452	owner	marghl
2105047452	dug	-1
2105257092	dug	317
2105047452	enabled	0
2105047453	owner	marghl
2066285544	in_item	currency:minegeld_5
2066285544	in_count	3
2066285544	out_item	mesecons_blinkyplant:blinky_plant_off
2066285544	out_count	1
2105047453	dug	-1
2066285544	stock	0
2066285544	owner	Buxinha
2066285544	type	fancyvend
2066285545	owner	Woman35
2066285545	members	Buxinha
2066285546	owner	Woman35
2066285546	members	Buxinha
2066285547	owner	Woman35
2066285547	members	Buxinha
2066285548	owner	Woman35
2066285548	members	Buxinha
2066285549	owner	Woman35
2066285549	members	Buxinha
2105047453	enabled	0
2105047454	owner	marghl
2105047454	dug	-1
2105047454	enabled	0
2105047455	owner	marghl
2105047455	dug	-1
2105047455	enabled	0
2105047456	owner	marghl
2105047456	dug	-1
2105047456	enabled	0
2105047457	owner	marghl
2105047457	dug	-1
2105047457	enabled	0
2105047458	owner	marghl
2105047458	dug	-1
2105047458	enabled	0
2105047459	enabled	0
2105047459	owner	marghl
2105047459	dug	-1
2105047460	enabled	0
2105047460	owner	marghl
2105257092	enabled	0
2105047460	dug	-1
2105047461	owner	marghl
2105047461	dug	-1
2105047461	enabled	0
2105047462	dug	-1
2105047462	enabled	0
2105047462	owner	marghl
2105047463	owner	marghl
2103362650	owner	OAKO
2103362650	members	
2103362651	members	
2103362651	owner	OAKO
2103362652	display_text	#d Fruitland
2103362652	material	wood
1023696807	owner	kotty
1023696808	members	
2103362653	display_text	#d Fruitland
2105047463	dug	-1
2105047463	enabled	0
2105047464	enabled	0
2105047464	owner	marghl
2105047464	dug	-1
2105047465	owner	marghl
2104862663	nodename	travelnet:travelnet
2104862663	owner	OverWatter
2104862663	station_name	Base
2066285563	station_name	B Store by Buxinha
2066285563	station_network	Decor
2066285563	nodename	travelnet:travelnet
2066285563	owner	Buxinha
2066285564	owner	Buxinha
2066285564	members	Woman35 amanda19
2103362653	material	wood
2104862663	station_network	WattWork
2105047465	dug	-1
1937391281	owner	T4im
1937391281	station_name	Halfway-Station
1937391281	station_network	wip
1157417327	owner	JRPete
1157417328	owner	JRPete
2105047465	enabled	0
2105047466	enabled	0
2105047466	owner	marghl
2105047466	dug	-1
2105047467	owner	marghl
2105047467	dug	-1
1728554261	owner	Ferrumprinceps
1728554261	members	
1728554262	owner	Ferrumprinceps
1728554262	members	
1573244807	owner	shanish
1573244807	members	
1038397595	nodename	travelnet:travelnet
1038397595	station_name	Mars Landing Pad (8500, 16020, -30000)
1573244808	owner	shanish
1573244808	members	
1573244809	owner	shanish
1573244809	members	
2105047467	enabled	0
1573244810	owner	shanish
2105047468	owner	marghl
2105047468	dug	-1
1573244810	members	
1573244811	owner	shanish
1573244811	members	
1573244812	owner	shanish
1573244812	members	
1573244813	owner	shanish
1573244813	members	
2105047468	enabled	0
1381799561	owner	Sak
1381799561	members	
1573244814	owner	shanish
1573244814	members	
1573244815	members	
2105047469	owner	marghl
2105047469	dug	-1
2105047469	enabled	0
2105047470	dug	-1
1937391281	nodename	travelnet:travelnet
2103362656	owner	OAKO
2103362656	members	
2103362657	owner	OAKO
2105047470	enabled	0
2105047470	owner	marghl
2105047471	dug	-1
2105047471	enabled	0
2105047471	owner	marghl
2102854337	owner	Peanut
2102854337	members	
2102854338	owner	Justice
2102854338	members	
1976437628	owner	IcemanDs
1976437628	members	
1976437629	members	
1976437629	owner	IcemanDs
1976437630	members	
1976437630	owner	IcemanDs
2102854339	owner	Justice
2102854339	members	
2102854340	owner	Justice
1573244815	owner	shanish
1573244816	owner	shanish
2105047472	owner	marghl
2105047472	dug	-1
2105047472	enabled	0
2105047473	dug	-1
2105257092	owner	Hedgehog
1573244816	members	
1573244817	owner	shanish
1573244817	members	
1573244818	owner	shanish
1976437631	owner	IcemanDs
1976437631	members	
1976437632	owner	IcemanDs
1976437632	members	
1976437633	members	
1573244818	members	
1573244819	owner	shanish
1976437633	owner	IcemanDs
2102854340	members	
2102854341	owner	Peanut
2102854341	members	
2062922021	owner	Why-did-i
1038397595	owner	1hit
1038397595	station_network	mars_landing_pad
1023696807	members	
1023696808	owner	kotty
2062922021	members	
1573244819	members	
2102854342	owner	Justice
2105047473	enabled	0
2105047473	owner	marghl
2102854342	members	
2102854343	owner	Justice
2105047474	dug	-1
2105047474	enabled	0
2102854343	members	
2105047474	owner	marghl
2105047475	owner	marghl
2105047475	dug	-1
2102854344	members	
2102854344	owner	Justice
2102854345	owner	Justice
2102854345	members	
2102854346	owner	Justice
2102854346	members	
2102854347	owner	Justice
2102854347	members	
2102854348	owner	Justice
2102854348	members	
2102854349	members	
2102854349	owner	Justice
1573244820	members	
2102854350	owner	Justice
2102854350	members	Kurtweeb
2102854351	owner	Justice
2102854351	members	int
2102854352	owner	Justice
2102854352	members	int
2102854353	owner	int
2102854353	color	
2102854353	rail_pos	
2102854353	linepath_from_prv	
2102854353	station	Justice
2102854353	line	Justice-LIX shuttle 1
2102854353	index	2
2102854354	owner	Justice
2102854354	members	int
2102854355	owner	Justice
2102854355	members	int
2102854356	members	Justice Peanut
2102854356	owner	int
2102854357	owner	Peanut
2102854357	members	
2102854358	members	
1573244820	owner	shanish
1573244821	owner	shanish
1573244821	members	
1573244822	owner	shanish
1573244822	members	
996741523	members	
2102854358	owner	Peanut
2103362657	members	
2103362658	owner	OAKO
2103362658	members	
2103362659	owner	OAKO
2103362659	members	
2103362660	owner	OAKO
2082492961	owner	Yoyodyne
2082492961	xpthreshold	10000
1875138335	supply	
2103362660	members	
2103362661	owner	OAKO
1875138335	demand	
1875138335	active	
2103362661	members	
2105047475	enabled	0
2105047476	enabled	0
2105047476	owner	marghl
1875138335	channel	
2105047476	dug	-1
2105047477	owner	marghl
2105047477	dug	-1
2105047477	enabled	0
2105047478	owner	marghl
2105047478	dug	-1
2105047478	enabled	0
2105047479	owner	marghl
2105047479	dug	-1
2105047479	enabled	0
2105047480	enabled	0
2105047480	owner	marghl
2089928208	supply	
2066285565	type	atm3
2066285566	owner	Woman35
2066285566	members	Buxinha
2066285567	owner	Woman35
2066285567	members	Buxinha
2051661598	owner	Kermit
2051661598	members	
2051661599	members	
2051661599	owner	Kermit
2066285568	owner	Woman35
2066285568	members	Buxinha
2066285569	owner	Woman35
2066285569	members	Buxinha
2066285570	owner	Woman35
2066285570	members	Buxinha
2066285571	owner	Woman35
2066285571	members	Buxinha
2066285572	owner	Buxinha
2066285572	station_name	B Store by Buxinha
2066285572	station_network	Shop
2066285572	nodename	travelnet:travelnet
2089928208	demand	
2089928208	active	
2089928208	channel	
2089928209	owner	1hit
2066285574	owner	Hohoni
2066285574	members	
2066285575	owner	Hohoni
2066285575	members	
2066285576	owner	Hohoni
2066285576	members	
2089928209	members	
2089928210	owner	1hit
2089928210	members	
2105047480	dug	-1
2105047481	enabled	0
2105047481	owner	marghl
1656949297	owner	Naj
1656949297	members	
1656949298	owner	Naj
1656949298	members	
2105047481	dug	-1
1982671874	owner	Peanut
1982671874	members	
1982671875	owner	Peanut
1982671875	members	
1982671876	owner	Peanut
1982671876	members	
2105047482	owner	marghl
2105047482	dug	-1
2105047482	enabled	0
2105047483	enabled	0
2105047483	owner	marghl
2105047483	dug	-1
2105047484	owner	marghl
2105047484	dug	-1
2105047484	enabled	0
2105047485	owner	marghl
2105047485	dug	-1
2105047485	enabled	0
2105047486	owner	marghl
2105047486	dug	-1
2105047486	enabled	0
2100630001	owner	CoolJay
2100630001	members	
2100630002	owner	CoolJay
1963246658	active	
1963246658	channel	switching_station(21120,34,14064)
1963246658	supply	
1963246658	demand	
1963246659	active	
1963246659	channel	switching_station(21122,34,14064)
1963246659	supply	
1330949000	owner	Yaofyr
1330949000	members	
1330949001	members	
1963246659	demand	
1963246660	supply	
1963246660	demand	
1963246660	active	
1963246660	channel	switching_station(21126,35,14064)
1963246661	supply	
2100630002	members	
996741523	owner	DarkAngel
2100815858	station_network	net2
1330949001	owner	Yaofyr
1330949002	owner	Yaofyr
1330949002	members	
1330949003	owner	Yaofyr
1330949003	members	
1330949004	owner	Yaofyr
1330949004	members	
1963246661	demand	
1963246661	active	
1963246661	channel	switching_station(21129,33,14064)
2100815858	nodename	travelnet:travelnet_black
2100815858	owner	lga
2105047487	active	
2105047487	channel	
2105047487	supply	
1976437634	owner	IcemanDs
1976437634	members	
1976437635	owner	IcemanDs
1976437635	members	
2105047487	demand	
2105257093	owner	Hedgehog
2105257093	dug	316
2105257093	enabled	0
2105257094	owner	Hedgehog
2100815858	station_name	d
1662400436	owner	chi
2100815859	station_name	c
2100815859	station_network	net2
2100815859	nodename	travelnet:travelnet_black
2100815859	owner	lga
2105117282	active	
2065124853	members	
2065124853	owner	Peanut
2065124854	owner	Peanut
2051661603	owner	Kermit
1662400436	members	
2051661603	members	
2051661604	owner	Kermit
2051661604	members	
2065124854	members	
2065124855	members	
2065124855	owner	Peanut
2065124856	members	
2065124856	owner	Peanut
2065124857	owner	Peanut
2065124857	members	
2065124858	owner	Peanut
2065124858	members	
2065124859	members	
2065124859	owner	Peanut
2065124860	members	
2065124860	owner	Peanut
2029949378	display_text	\n\nConnecting mesecon
2029949378	material	wood
2029949379	display_text	\n\nPressure plate
2065124861	owner	Peanut
2029949379	material	wood
2065124861	members	
2105117282	channel	switching_station(7420,-2,23233)
2103362677	owner	bluattire
2103362677	members	
2105117282	supply	
2105117282	demand	
2105257094	dug	318
2065124862	owner	Peanut
2065124862	members	
2065124863	owner	Peanut
2065124863	members	
2065124864	owner	Peanut
2065124864	members	
2065124865	owner	Peanut
2065124865	members	
2065124866	owner	Peanut
2065124866	members	
2065124867	owner	Peanut
2065124867	members	
2105257094	enabled	0
2105257095	demand	
2105257095	active	
2105257095	channel	
2105257095	supply	
2105257096	owner	Hedgehog
2105257096	dug	-1
2105257096	enabled	0
2105257097	owner	Hedgehog
2105257097	dug	-1
2105257097	enabled	0
2105257098	owner	Hedgehog
2105257098	dug	-1
2105257098	enabled	0
2029949387	stock	0
2029949387	owner	JuanjoPM
2029949387	type	fancyvend
2029949387	in_item	currency:minegeld
2029949387	in_count	3
2029949387	out_item	mesecons_lightstone:lightstone_white_off
2029949387	out_count	1
2029949388	in_count	3
2029949388	out_item	mesecons_lamp:lamp_off
2029949388	out_count	1
2029949388	stock	47
2029949388	owner	JuanjoPM
2029949388	type	fancyvend
2029949388	in_item	currency:minegeld
2029949389	out_count	2
2029949389	stock	0
2077394790	owner	XQ22
2077394790	members	
2077394791	owner	XQ22
2077394791	members	
2077394792	display_text	
2077394792	material	wood
2077394793	display_text	
2077394793	material	wood
2077394794	display_text	
2077394794	material	wood
2077394795	display_text	
2077394795	material	wood
2077394796	display_text	
2077394796	material	wood
2077394797	material	wood
2077394797	display_text	
2077394798	display_text	
2077394798	material	wood
2077394799	display_text	
2029949389	owner	JuanjoPM
2029949389	type	fancyvend
2029949389	in_item	currency:minegeld
2029949389	in_count	1
2029949389	out_item	mesecons_walllever:wall_lever_off
2029949390	owner	JuanjoPM
2029949390	type	fancyvend
2029949390	in_item	currency:minegeld
2029949390	in_count	1
2029949390	out_item	mesecons_button:button_off
2029949390	out_count	2
2029949390	stock	0
2029949391	display_text	\n\nVertical mesecon
2029949391	material	wood
2029949392	display_text	\nInsulated mesecon
2029949392	material	wood
2077394799	material	wood
2077394800	display_text	
2077394800	material	wood
2077394801	display_text	
1774946698	owner	BuckarooBanzai
2077394801	material	wood
2077394802	display_text	
2077394802	material	wood
2077394803	display_text	
2077394803	material	wood
2077394804	display_text	
2077394804	material	wood
2077394805	display_text	
2077394805	material	wood
2077394806	display_text	
2077394806	material	wood
1774946698	members	
1774946699	owner	SX
1774946699	priv	protect_streets
2077394807	display_text	
2077394807	material	wood
2077394808	display_text	
2077394808	material	wood
2077394809	display_text	
2077394809	material	wood
2077394810	display_text	
2077394810	material	wood
2077394811	display_text	
2077394811	material	wood
1662400469	owner	chi
1662400469	members	
1662400470	owner	chi
1662400470	members	
149768313	members	
149768314	owner	6r1d
149768315	members	
149768316	owner	6r1d
2077394812	display_text	
2077394812	material	wood
2077394813	display_text	
2077394813	material	wood
2077394814	display_text	
2077394814	material	wood
2077394815	display_text	
2077394815	material	wood
347683527	members	
2077394816	display_text	
2077394816	material	wood
2077394817	display_text	
2077394817	material	wood
2077394818	display_text	
2077394818	material	wood
347683532	owner	Brackston
347683533	members	
2029949404	owner	JuanjoPM
347683535	owner	Brackston
347683536	members	
2029949404	type	fancyvend
2077394819	display_text	
2077394819	material	wood
2077394820	display_text	
2077394820	material	wood
2105257099	owner	Hedgehog
2105257099	dug	-1
2077394821	material	wood
2077394821	display_text	
2105257099	enabled	0
2105257100	owner	Hedgehog
2077394822	display_text	
2077394822	material	wood
2077394823	display_text	
2102854372	owner	klown
2102854372	members	
2077394823	material	wood
2077394824	display_text	
1971098069	burn_time	216655
920469010	members	tall
1971098069	structure_accumulated_badness	0
1971098070	owner	TK423
2102854373	channel	switching_station(-2088,33,1433)
2102854373	supply	
2098027502	active	
1971098070	dug	-1
1971098070	enabled	0
1971098071	dug	-1
1971098071	enabled	0
1971098071	owner	TK423
1971098072	owner	TK423
1971098072	dug	-1
1971098072	enabled	0
1971098073	owner	TK423
2098027502	channel	switching_station(5110,10,124)
2098027502	supply	
1971098073	dug	-1
1971098073	enabled	0
2077394824	material	wood
2077394825	material	wood
2077394825	display_text	
2077394826	display_text	
2098027502	demand	
2077394826	material	wood
2077394827	display_text	
2077394827	material	wood
2077394828	display_text	
2077394828	material	wood
2066285627	stock	0
1917545575	owner	Buxinha
1917545575	members	3C
1917545576	owner	3C
1917545576	radius	11
2066285627	owner	Buxinha
2066285627	type	fancyvend
2066285627	in_item	currency:minegeld
874655521	owner	kotty
874655522	members	
874655523	members	
874655524	members	
874655525	members	
2066285627	in_count	1
874655526	owner	kotty
874655527	owner	kotty
874655528	owner	kotty
874655529	members	
874655530	members	
874655531	owner	kotty
874655532	members	
2066285627	out_item	digtron:digtron_core
2077394829	display_text	
2077394829	material	wood
2029949404	in_item	currency:minegeld
2077394830	display_text	
2102854373	demand	
2082468867	owner	Tagada
2082468867	members	
2105257100	dug	-1
2029949404	in_count	3
149768313	owner	6r1d
149768314	members	
149768315	owner	6r1d
149768316	members	
2029949404	out_item	mesecons_solarpanel:solar_panel_off
2029949404	out_count	1
2029949404	stock	22
2066285627	out_count	1
2066285628	in_item	currency:minegeld_10
2066285628	in_count	10
2066285628	out_item	technic:control_logic_unit
2066285628	out_count	1
2066285628	stock	0
2066285628	owner	Buxinha
2066285628	type	fancyvend
2077394830	material	wood
2102854373	active	
2077394831	display_text	
2077394831	material	wood
347683527	owner	Brackston
2077394832	display_text	
2077394832	material	wood
2077394833	display_text	
2077394833	material	wood
347683532	members	
347683533	owner	Brackston
2077394834	display_text	
347683535	members	
347683536	owner	Brackston
2077394834	material	wood
2077394835	display_text	
2077394835	material	wood
2077394836	display_text	
2077394836	material	wood
2077394837	display_text	
2077394837	material	wood
2077394838	material	wood
2077394838	display_text	
2077394839	display_text	
2105257100	enabled	0
2105257101	owner	Hedgehog
2105257101	dug	-1
2105257101	enabled	0
2105257102	owner	Hedgehog
2105257102	dug	340
2105257102	enabled	0
2105257103	owner	Hedgehog
2105257103	dug	340
1836817307	owner	Fixinsec
1836817307	members	
2105257103	enabled	0
2105257104	owner	Hedgehog
2105257104	dug	-1
2105257104	enabled	0
2105257105	enabled	0
2077394839	material	wood
2077394840	display_text	
2098027510	channel	
2098027510	supply	
920469010	owner	anny15
2054906410	owner	weertyui
1743326420	station_name	Home
1743326420	station_network	net1
1743326420	nodename	travelnet:travelnet
1573244908	owner	shanish
1573244908	members	
1573244909	owner	shanish
1573244909	members	
1573244910	members	
1573244910	owner	shanish
1573244911	owner	shanish
1743326420	owner	banko
1573244911	members	
1573244912	owner	shanish
1573244912	members	
2054906410	station_name	-5,14293,29 lamp
2054906410	station_network	ar
2054906410	nodename	travelnet:travelnet_white
2054906411	owner	weertyui
2054906411	members	
2098027510	demand	
2098027510	active	
2098027511	out_count	3
2098027511	stock	76
1573244913	owner	shanish
1573244913	members	
1573244914	owner	shanish
2098027511	owner	Infi_power
874655521	members	
2098027511	type	fancyvend
2098027511	in_item	currency:minegeld
874655522	owner	kotty
874655523	owner	kotty
1743326422	active	
874655524	owner	kotty
874655525	owner	kotty
1743326422	channel	switching_station(842,103,2125)
874655526	members	
874655527	members	
1743326422	supply	
874655528	members	
874655529	owner	kotty
874655530	owner	kotty
874655531	members	
1743326422	demand	
1743326423	owner	banko
2098027511	in_count	4
2098027511	out_item	mesecons_extrawires:tjunction_off
1743326423	radius	1
1743326424	owner	banko
1743326424	station_name	Hopper
1743326424	station_network	net1
1743326424	nodename	travelnet:travelnet
874655532	owner	kotty
2098027512	stock	56
2098027512	owner	Infi_power
2098027512	type	fancyvend
2105257105	owner	Hedgehog
2105257105	dug	-1
2098027512	in_item	currency:minegeld
2077394840	material	wood
2077394841	display_text	
2077394841	material	wood
2077394842	display_text	
1573244914	members	
2077394842	material	wood
2077394843	display_text	
2077394843	material	wood
2077394844	display_text	
1573244915	owner	shanish
1573244915	members	
2077394844	material	wood
2077394845	display_text	
2077394845	material	wood
2077394846	material	wood
2077394846	display_text	
2077394847	display_text	
2077394847	material	wood
2077394848	display_text	
2077394848	material	wood
292566517	owner	AnotherBrick
292566518	members	
292566519	active	1
292566519	supply	5000
292566520	radius	4
2077394849	display_text	
2105257106	enabled	0
2105257106	owner	Hedgehog
2098027512	in_count	8
2105257106	dug	-1
2043749586	owner	XRuZzz
2105257107	owner	Hedgehog
2043749586	station_name	Лес и телепорты
2043749586	station_network	net1
2043749586	nodename	travelnet:travelnet_blue
2077394849	material	wood
2077394850	display_text	
2077394850	material	wood
2077394851	display_text	
2077394851	material	wood
2077394852	display_text	
2077394852	material	wood
1573244920	owner	shanish
1573244920	members	
2077394853	display_text	
2077394853	material	wood
2077394854	display_text	
2077394854	material	wood
2077394855	display_text	
2077394855	material	wood
2077394856	display_text	
2077394856	material	wood
1573244921	owner	shanish
1573244921	members	
1573244922	owner	shanish
1573244922	members	
1573244923	owner	shanish
1573244923	members	
2077394857	display_text	
2077394857	material	wood
2077394858	material	wood
1573244924	owner	shanish
1573244924	members	
1573244925	owner	shanish
1573244925	members	
1573244926	owner	shanish
1573244926	members	
1573244927	owner	shanish
1573244927	members	
2098027512	out_item	mesecons_extrawires:crossover_off
2098027512	out_count	3
2098027513	owner	Infi_power
2098027513	type	fancyvend
2077394858	display_text	
2077394859	material	wood
2077394859	display_text	
2077394860	owner	XQ22
2077394860	members	
2037559775	active	
2037559775	channel	
2037559775	supply	
2037559775	demand	
2037559776	owner	Peanut
2077394861	owner	XQ22
2077394861	members	
2098027513	in_item	currency:minegeld
2098027513	in_count	3
2098027513	out_item	mesecons_delayer:delayer_off_1
1971098120	radius	15
1971098120	owner	GLEB_R
2098027513	out_count	2
2098027513	stock	1
2098027514	owner	Infi_power
2098027514	type	fancyvend
2098027514	in_item	currency:minegeld
2098027514	in_count	8
2098027514	out_item	mesecons_extrawires:doublecorner_00
2098027514	out_count	3
1581151156	nodename	travelnet:travelnet
1581151156	owner	Monochromar
1581151156	station_name	Farm
2098027514	stock	28
411125092	owner	Peanut
2098027515	stock	7
2098027515	owner	Infi_power
2098027515	type	fancyvend
2048349167	owner	pale_eyez
2048349167	members	
2048349168	supply	
2048349168	demand	
411125093	members	
2048349168	active	
2048349168	channel	
2048349169	owner	pale_eyez
2098027515	in_item	currency:minegeld
2037559776	members	
2031165722	owner	Juri
2031165722	members	
2031165723	members	skylord
2031165723	owner	leo123
292566517	station_network	net1
292566517	station_name	ship
292566518	owner	AnotherBrick
292566519	channel	switching_station(-8542,17,3298)
2031165724	owner	nice1
2031165724	members	downtime
2031165725	owner	Juri
2031165725	members	
292566519	demand	0
292566520	owner	AnotherBrick
2098027515	in_count	1
2098027515	out_item	mesecons_torch:mesecon_torch_on
411125107	members	
411125108	owner	Peanut
2098027515	out_count	4
2029949418	display_text	\n\nPlayer detector
2029949418	material	wood
2029949419	display_text	\n\nNode detector
2029949419	material	wood
2029949420	display_text	\n\nButton
2077394862	display_text	
2029949420	material	wood
2029949421	display_text	\n\nLever
2029949421	material	wood
2029949422	display_text	\n\nBlinky plant
2029949422	material	wood
2029949423	display_text	\n\nPower plant
2029949423	material	wood
2029949424	display_text	\n\nMesecon Torch
2029949424	material	wood
2048349169	radius	15
2077394862	material	wood
1573244934	owner	shanish
2077394863	display_text	
1573244934	members	
1158827260	members	
1158827261	owner	6r1d
1573244935	owner	shanish
1573244935	members	
2077394863	material	wood
1573244936	owner	shanish
2077394864	display_text	
2077394864	material	wood
2077394865	display_text	
2077394865	material	wood
2077394866	display_text	
2077394866	material	wood
2077394867	material	wood
2077394867	display_text	
2077394868	display_text	
2077394868	material	wood
1581151156	station_network	mononetzero
2077394869	display_text	
2077394869	material	wood
2077394870	display_text	
2077394870	material	wood
1573244936	members	
2077394871	display_text	
2077394871	material	wood
2077394872	display_text	
2077394872	material	wood
2077394873	display_text	
2077394873	material	wood
2077394874	display_text	
2077394874	material	wood
2077394875	material	wood
2059515487	owner	VLR
2059515487	members	
2077394875	display_text	
2077394876	material	wood
2077394876	display_text	
2077394877	display_text	
2077394877	material	wood
2029949433	out_count	1
2077394878	display_text	
2077394878	material	wood
2077394879	display_text	
2077394879	material	wood
2077394880	display_text	
2077394880	material	wood
2077394881	display_text	
2077394881	material	wood
2077394882	display_text	
2077394882	material	wood
2077394883	material	wood
2077394883	display_text	
2077394884	display_text	
2098027516	out_item	mesecons_extrawires:corner_off
2029949433	stock	48
2029949433	owner	JuanjoPM
2029949433	type	fancyvend
2029949433	in_item	currency:minegeld
2098027516	out_count	3
2098027516	stock	113
2098027516	owner	Infi_power
2098027516	type	fancyvend
2098027516	in_item	currency:minegeld
2098027516	in_count	4
2098027517	owner	Infi_power
2098027517	type	fancyvend
411125092	members	
411125093	owner	Peanut
2098027517	in_item	currency:minegeld
2098027517	in_count	1
2098027517	out_item	mesecons_button:button_off
2098027517	out_count	2
1158827260	owner	6r1d
2098027517	stock	627
2029949433	in_count	3
1158827261	members	
2029949433	out_item	mesecons_gates:diode_off
2105257107	dug	-1
1814476811	owner	Cooking
1814476811	members	
1814476812	owner	Cooking
1814476812	members	
1814476813	owner	Cooking
1814476813	members	
2098027518	owner	Infi_power
2077394884	material	wood
411125107	owner	Peanut
411125108	members	
2105257107	enabled	0
2029949434	in_count	3
2029949434	out_item	mesecons_delayer:delayer_off_1
2077394885	display_text	
2077394885	material	wood
2105257108	owner	Hedgehog
2105257108	dug	-1
2105257108	enabled	0
2105257109	owner	Hedgehog
2105257109	dug	-1
2077394886	display_text	
1384932563	owner	lga
1384932563	members	
2077394886	material	wood
1847343464	owner	nacmop
1847343464	members	
1847343465	owner	nacmop
1847343465	members	
1847343466	owner	nacmop
1847343466	members	
1847343467	owner	nacmop
1847343467	members	
1847343468	owner	nacmop
1847343468	members	
1847343469	owner	nacmop
1847343469	members	
1847343470	owner	nacmop
1847343470	members	
1847343471	owner	nacmop
1847343471	members	
2077394887	material	wood
2077394887	display_text	
2077394888	display_text	
2102854385	owner	Justice
2077394888	material	wood
2077394889	display_text	
1398879591	owner	Joffery
1398879591	station_name	Moon base
1398879591	station_network	net1
2077394889	material	wood
2102854385	members	
2102854386	owner	klown
2077394890	display_text	
2077394890	material	wood
1398879591	nodename	travelnet:travelnet
2077394891	display_text	
2077394891	material	wood
2077394892	material	wood
2077394892	display_text	
2077394893	display_text	
2077394893	material	wood
2077394894	display_text	
2077394894	material	wood
2077394895	display_text	
2077394895	material	wood
2031005819	owner	locko
2031005819	station_name	rotes Haus
2102854386	members	
2102854387	owner	klown
2102854387	members	
2102854388	owner	klown
2102854388	station_name	home
2102798434	stock	254
2102798434	owner	tux
2102798434	type	fancyvend
2102798434	in_item	currency:minegeld
2102798434	in_count	1
2102798434	out_item	farming:seed_cotton
2102798434	out_count	10
2020604543	owner	LegoMaster3650
2020604543	station_name	1
2020604543	station_network	space
1872319937	owner	wellss
1872319937	station_name	old base
1872319937	station_network	wellss
1872319937	nodename	travelnet:travelnet
2020604543	nodename	travelnet:travelnet
2020604544	owner	LegoMaster3650
2020604544	members	
2102798435	type	fancyvend
2102798435	in_item	currency:minegeld
2102798435	in_count	1
2102798435	out_item	moreblocks:wood_tile_center
1158296013	owner	Delta-Fox
1158296014	members	RedBerrys
2105257109	enabled	0
2102798435	out_count	10
2102798435	stock	69
2102798435	owner	tux
2077394896	material	wood
2077394896	display_text	
2102798436	out_count	10
2102798436	stock	69
2102798436	owner	tux
2102798436	type	fancyvend
2102798436	in_item	currency:minegeld
2102798436	in_count	1
2102798436	out_item	default:sand
2102798437	type	fancyvend
2102798437	in_item	currency:minegeld
1573244970	owner	shanish
1573244970	members	
1573244971	members	
1573244971	owner	shanish
1573244972	owner	shanish
1573244972	members	
1573244973	owner	shanish
1573244973	members	
2102798437	in_count	1
2102798437	out_item	farming:seed_rye
2102798437	out_count	10
1812901165	owner	marghl
1812901165	members	
1812901166	owner	marghl
1812901166	members	
1812901167	owner	marghl
1812901167	members	
1812901168	owner	marghl
1812901168	members	
1812901169	owner	marghl
1812901169	members	
1812901170	owner	marghl
1812901170	members	
1812901171	owner	marghl
2102798437	stock	58
2029949434	out_count	1
1812901171	members	
1812901172	owner	marghl
1812901172	members	
1812901173	owner	marghl
1812901173	members	
1812901174	owner	marghl
1812901174	members	
1812901175	owner	marghl
1812901175	members	
1812901176	owner	marghl
1812901176	members	
1812901177	owner	marghl
1812901177	members	
1812901178	members	
1812901178	owner	marghl
1812901179	owner	marghl
2029949434	stock	26
2102798437	owner	tux
2029949434	owner	JuanjoPM
2029949434	type	fancyvend
1870236190	owner	bobob
1870236190	radius	6
1870236191	owner	ripyee
1870236191	members	bobob jackdavidson MCLV sunkenhero
2029949434	in_item	currency:minegeld
2102798438	type	fancyvend
2077394897	material	wood
2077394897	display_text	
1812901179	members	
1812901180	owner	marghl
2077394898	display_text	
2102798438	in_item	currency:minegeld
2102798438	in_count	1
2029949435	out_count	1
2029949435	stock	87
2029949435	owner	JuanjoPM
1971098193	burn_time	215334
1971098193	structure_accumulated_badness	0
1774201673	owner	kekem
1774201673	members	
1774201674	members	
1774201674	owner	kekem
1158296013	members	RedBerrys
1971098194	enabled	0
1812901180	members	
1812901181	owner	marghl
1812901181	members	
1812901182	owner	marghl
1812901182	members	
1812901183	owner	marghl
1812901183	members	
1812901184	owner	marghl
1812901184	members	
1812901185	owner	marghl
1812901185	members	
1812901186	owner	marghl
1971098194	owner	TK423
1971098194	dug	-1
1971098195	owner	TK423
1812901186	members	
1812901187	owner	marghl
1812901187	members	
1812901188	owner	marghl
1812901188	members	
1812901189	owner	marghl
1971098195	dug	-1
1971098195	enabled	0
1812901189	members	
1812901190	owner	marghl
1971098196	owner	TK423
1971098196	dug	-1
1971098196	enabled	0
1971098197	dug	-1
1971098197	enabled	0
1971098197	owner	TK423
2029949435	type	fancyvend
1812901190	members	
1812901191	owner	marghl
1812901191	members	
2029949435	in_item	currency:minegeld
2102798438	out_item	moreblocks:wood_tile
2102798438	out_count	10
952640793	owner	kotty
2077394898	material	wood
952640794	owner	kotty
952640795	owner	kotty
2077394899	display_text	
952640796	owner	kotty
1812901192	owner	marghl
952640797	members	
2098027518	type	fancyvend
2098027518	in_item	currency:minegeld
1812901192	members	
1812901193	members	
1812901193	owner	marghl
1812901194	owner	marghl
1812901194	members	
1812901195	owner	marghl
1812901195	members	
1812901196	owner	marghl
1812901196	members	
1812901197	owner	marghl
1812901197	members	
1812901198	owner	marghl
2102798438	stock	79
2102798438	owner	tux
2102798439	out_count	1
2102798439	stock	99
2098027518	in_count	4
2077394899	material	wood
2011590679	owner	Ferrumprinceps
2011590679	members	
2011590680	members	
2011590680	owner	Ferrumprinceps
2011590681	members	
2011590681	owner	Ferrumprinceps
1158296014	owner	Delta-Fox
1158296015	owner	Delta-Fox
1158296016	owner	Delta-Fox
2098027518	out_item	mesecons_insulated:insulated_off
1812901198	members	
1812901199	owner	marghl
1812901199	members	
2098027518	out_count	3
1812901200	owner	marghl
1812901200	members	
1812901201	owner	marghl
1812901201	members	
1812901202	owner	marghl
1812901202	members	
1812901203	owner	marghl
2011590682	owner	Ferrumprinceps
2011590682	members	
2011590683	owner	Ferrumprinceps
2011590683	members	
2011590684	members	
2011590684	owner	Ferrumprinceps
2011590685	owner	Ferrumprinceps
2029949435	in_count	2
2102798439	owner	tux
1812901203	members	
1812901204	owner	marghl
1812901204	members	
1812901205	members	
1812901205	owner	marghl
1812901206	owner	marghl
1812901206	members	
1812901207	owner	marghl
1812901207	members	
1812901208	owner	marghl
2102798439	type	fancyvend
2102798439	in_item	currency:minegeld
2011590685	members	
1812901208	members	
1812901209	owner	marghl
1812901209	members	
1812901210	owner	marghl
1812901210	members	
1812901211	owner	marghl
1812901211	members	
1812901212	owner	marghl
2011590686	members	
2011590686	owner	Ferrumprinceps
1812901212	members	
1812901213	owner	marghl
2011590687	owner	Ferrumprinceps
2011590687	members	
2011590688	owner	Ferrumprinceps
1812901213	members	
1812901214	owner	marghl
1812901214	members	
1812901215	owner	marghl
1812901215	members	
1812901216	owner	marghl
944755894	owner	Woldar
1812901216	members	
1812901217	owner	marghl
944755895	owner	Woldar
1812901217	members	
1812901218	owner	marghl
2011590688	members	
2102798439	in_count	1
2098027518	stock	75
2098027519	out_count	1
2098027519	stock	299
2098027519	owner	Infi_power
2098027519	type	fancyvend
2098027519	in_item	currency:minegeld
2029949435	out_item	mesecons_powerplant:power_plant
2029949436	in_item	currency:minegeld
2029949436	in_count	3
2098027519	in_count	3
2098027519	out_item	mesecons_blinkyplant:blinky_plant_off
2077394900	display_text	
2077394900	material	wood
2077394901	display_text	
2059515510	owner	VLR
2059515510	members	
1812901218	members	
1812901219	members	
1812901219	owner	marghl
952640793	members	
952640794	members	
952640795	members	
952640796	members	
952640797	owner	kotty
1812901220	owner	marghl
1812901220	members	
1812721654	owner	abra
1812721654	station_name	space ship
1812721654	station_network	net1
1812721654	nodename	travelnet:travelnet
1812901221	owner	marghl
2077394901	material	wood
1812901221	members	
1812901222	owner	marghl
1812901222	members	
1812901223	owner	marghl
1812901223	members	
1812901224	owner	marghl
1812901224	members	
2077394902	material	wood
1812901225	owner	marghl
1812901225	members	
2077394902	display_text	
2077394903	display_text	
2077394903	material	wood
2077394904	display_text	
2077394904	material	wood
2077394905	material	wood
2077394905	display_text	
2077394906	display_text	
2077394906	material	wood
1975555111	owner	Glider
2077394907	display_text	
1975555111	members	choucroute
2077394907	material	wood
1975555112	members	choucroute
2077394908	material	wood
2077394908	display_text	
1812901228	owner	marghl
1812901228	members	
1812901229	owner	marghl
1812901229	members	
1812901230	members	
1812901230	owner	marghl
1812901231	owner	marghl
1812901231	members	
2077394909	display_text	
2077394909	material	wood
2098027520	in_count	1
1812901232	owner	marghl
1812901232	members	
2098027520	out_item	mesecons_extrawires:vertical_off
2098027520	out_count	1
2098027520	stock	584
2097196804	enabled	1
2097196804	owner	shadyfox
2097196804	dug	174
2029949436	out_item	mesecons_blinkyplant:blinky_plant_off
1812901233	owner	marghl
1812901233	members	
2097196805	members	player1234
2098027520	owner	Infi_power
2102798439	out_item	default:glass
1812901234	owner	marghl
1812901234	members	
2029949436	out_count	1
2029949436	stock	38
2029949436	owner	JuanjoPM
2102798440	out_count	10
2102798440	stock	464
1812901235	owner	marghl
1812901235	members	
1812901236	owner	marghl
2102798440	owner	tux
2102798440	type	fancyvend
2102798440	in_item	currency:minegeld
2102798440	in_count	1
2102798440	out_item	farming:seed_rice
2102798441	owner	tux
2102798441	type	fancyvend
1975555112	owner	Glider
1975555113	owner	Glider
1975555113	members	choucroute
1975555114	owner	Glider
1975555114	radius	12
1975555115	demand	
2102798441	in_item	currency:minegeld
2102798441	in_count	1
2102798441	out_item	moretrees:rubber_tree_trunk
944755894	members	
944755895	members	
2102798441	out_count	10
1975555115	active	
1975555115	channel	switching_station(-2288,142,-2070)
1975555115	supply	
1812901236	members	
1812901237	members	
1812901237	owner	marghl
1812901238	members	
1812901238	owner	marghl
2102798441	stock	79
2095462436	owner	Zlo
2095462436	members	
1812901239	owner	marghl
1812901239	members	
1812901240	owner	marghl
1812901240	members	
1812901241	owner	marghl
1812901241	members	
1812901242	owner	marghl
1812901242	members	
1812901243	owner	marghl
1812901243	members	
1812901244	owner	marghl
1812901244	members	
1812901245	members	
1812901245	owner	marghl
1158296015	members	RedBerrys
1812901246	owner	marghl
1812901246	members	
1812901247	members	
1812901247	owner	marghl
1812901248	owner	marghl
1812901248	members	
1812901249	owner	marghl
1812901249	members	
1805264396	members	
1805264396	owner	Yaofyr
1805264397	owner	Yaofyr
1805264397	members	
2095462437	owner	Zlo
2095462437	members	
2102798442	in_item	currency:minegeld
2102798442	in_count	1
2102854388	station_network	net1
1812901250	members	
1812901250	owner	marghl
1812901251	owner	marghl
1812901251	members	
1812901252	owner	marghl
2029949436	type	fancyvend
1812901252	members	
1812901253	owner	marghl
1812901253	members	
1812901254	owner	marghl
1158296016	members	RedBerrys
1812901254	members	
1812901255	owner	marghl
1812901255	members	
1557419672	owner	kotty
1812901256	owner	marghl
1812901256	members	
1812901257	owner	marghl
1812901257	members	
1812901258	owner	marghl
1812901258	members	
1812901259	owner	marghl
1812901259	members	
1557419672	members	
1812901260	owner	marghl
1812901260	members	
1812901261	owner	marghl
1812901261	members	
1812901262	owner	marghl
1812901262	members	
1812901263	owner	marghl
1812901263	members	
1812901264	members	
1812901264	owner	marghl
2031005819	station_network	Stadt
2031005819	nodename	travelnet:travelnet
2097196805	owner	shadyfox
2098027520	type	fancyvend
1975555116	members	choucroute
1975555116	owner	Glider
1812901265	owner	marghl
1812901265	members	
1812901266	members	
1812901266	owner	marghl
1812901267	members	
1023696954	owner	kotty
1023696955	owner	kotty
1023696956	members	
1812901267	owner	marghl
1812901268	owner	marghl
1044938681	owner	JRPete
1044938682	owner	JRPete
1044938683	members	Inky
1044938684	members	Inky
1044938685	members	Inky
1812901268	members	
1812901269	owner	marghl
1812901269	members	
1812901270	owner	marghl
1812901270	members	
1812901271	owner	marghl
1975555117	owner	Glider
1975555117	members	choucroute
1975555118	owner	Glider
1975555118	members	choucroute
2098027520	in_item	currency:minegeld
2098027521	in_item	currency:minegeld
2098027521	in_count	2
2098027521	out_item	mesecons_powerplant:power_plant
2098027521	out_count	1
2098027521	stock	417
2098027521	owner	Infi_power
2098027521	type	fancyvend
2098027522	owner	Infi_power
2098027522	type	fancyvend
2098027522	in_item	currency:minegeld
1975555119	owner	Glider
1812901271	members	
1812901272	enabled	0
1812901272	owner	marghl
1812901272	dug	0
1812901273	enabled	0
1812901273	owner	marghl
1812901273	dug	0
1812901274	owner	marghl
1812901274	dug	0
2098027522	in_count	1
1812901274	enabled	0
2102798442	out_item	moretrees:apple_tree_planks
2102798442	out_count	10
2098027522	out_item	mesecons:wire_00000000_off
2098027522	out_count	1
1945627314	station_name	R6U Inside
2098027522	stock	396
1945627314	station_network	shipnet
2102798442	stock	679
2102798442	owner	tux
2102798442	type	fancyvend
2102798443	owner	tux
2102798443	type	fancyvend
2025667641	active	
2025667641	channel	switching_station(-3525,6,-3159)
2025667641	supply	
2025667641	demand	
2025667642	owner	-lipop-
2025667642	members	
2025667643	owner	-lipop-
2025667643	members	
2025667644	owner	-lipop-
2025667644	members	
2102798443	in_item	currency:minegeld
2102798443	in_count	1
863079893	members	
863079894	members	
863079895	members	
2105257110	owner	Hedgehog
1975555119	members	choucroute
1975555120	owner	Glider
2105257110	dug	340
2105257110	enabled	0
1945627314	nodename	travelnet:travelnet_black
1945627314	owner	Th3grimreaper
2105257111	owner	Hedgehog
1815959479	owner	Le_roi_1_111
1815959479	members	
1815959480	owner	Le_roi_1_111
1815959480	color	red
1023696954	members	
1815959480	rail_pos	
1815959480	linepath_from_prv	
1815959480	station	
2105257111	dug	340
1023696955	members	
2105257111	enabled	0
1815959480	line	Spawn belt
1023696956	owner	kotty
1815959480	index	44
2105257112	dug	-1
2105257112	enabled	0
2100670068	stock	296
2100670068	type	smartshop
2100670068	owner	SimonSays
2100670068	in_item	currency:minegeld
2100670068	in_count	2
2100670068	out_item	farming:coffee_cup
2100670068	out_count	1
2100670069	type	smartshop
2100670069	owner	SimonSays
2100670069	in_item	currency:minegeld
1759108159	owner	grg
1759108159	station_name	MSS Pebble
2100670069	in_count	2
2099489448	owner	petarpro
1759108159	station_network	net1
1759108159	nodename	travelnet:travelnet
2105257112	owner	Hedgehog
2105257113	owner	Hedgehog
2105257113	dug	-1
2100670069	out_item	farming:mint_tea
2105257113	enabled	0
2105257114	owner	Hedgehog
2105257114	dug	-1
2105257114	enabled	0
2105257115	owner	Hedgehog
2105257115	dug	-1
2105257115	enabled	0
2100670069	out_count	1
2100670069	stock	198
2105257116	owner	Hedgehog
2105257116	dug	-1
2105257116	enabled	0
2105257117	owner	Hedgehog
2105257117	dug	-1
1975555120	members	choucroute
1975555121	owner	Glider
2100670070	type	smartshop
2105257117	enabled	0
1975555121	radius	13
2105257118	dug	319
2105257118	enabled	0
2105257118	owner	Hedgehog
1759108160	active	
2099489448	members	
2100670070	owner	SimonSays
1759108160	channel	switching_station(22,112,365)
1759108160	supply	
1759108160	demand	
1759108161	display_text	JUMPING\nJUMPING\nJUMPING\nJUMPING\nJUMPING\nJUMPING
1759108161	channel	lcd
1759108162	owner	grg
1759108162	members	jackb i_am_me player1234
1759108163	owner	grg
1759108163	radius	1
1845934021	owner	kotty
1845934021	members	
2100670070	in_item	currency:minegeld
2100670070	in_count	1
2100670070	out_item	home_vending_machines:soda_can
2105257119	owner	Hedgehog
2105257119	dug	316
2105257119	enabled	0
2105257120	owner	Hedgehog
1845934022	owner	kotty
1845934022	members	
2105257120	dug	-1
2105257120	enabled	0
2105257121	owner	Hedgehog
2100670070	out_count	1
2100670070	stock	10
2105257121	dug	-1
2105257121	enabled	0
2105257122	owner	Hedgehog
2105257122	dug	-1
2105257122	enabled	0
2105257123	owner	Hedgehog
2105257123	dug	-1
2105257123	enabled	0
2105257124	enabled	0
2097422766	station_network	net1
1845934023	station_name	PeterGatsby's place
1845934023	station_network	spinny1
1845934023	nodename	travelnet:travelnet
1845934023	owner	spinkitty
2097422766	nodename	travelnet:travelnet
2100670071	stock	292
2100670071	type	smartshop
2100670071	owner	SimonSays
2100670071	in_item	currency:minegeld
2100670071	in_count	2
2105257124	owner	Hedgehog
2105257124	dug	-1
2097422766	owner	mina
2097422766	station_name	shop
2105257125	owner	Hedgehog
2105257125	dug	-1
2105257125	enabled	0
1044938681	members	Inky
1044938682	members	
1044938683	owner	JRPete
1044938684	owner	JRPete
1044938685	owner	JRPete
2097422767	display_text	Is something out of stock? \nJust mail me and i´ll refill. \nThanks for your collaboration
2097422767	material	steel
2097422768	display_text	\nWay to mina´s Shop. Come and buy things for the best price :)
2100670071	out_item	farming:pineapple_juice
2105257126	owner	Hedgehog
2105257126	dug	318
2105257126	enabled	0
1944776941	owner	lga
1944776941	members	
1944776942	owner	lga
2105257127	enabled	0
2102798443	out_item	xpanes:pane_flat
2102798443	out_count	4
2102798443	stock	173
2102798444	type	fancyvend
2102798444	in_item	currency:minegeld
2102798444	in_count	1
2102798444	out_item	farming:seed_wheat
2102798444	out_count	10
2102798444	stock	118
2102798444	owner	tux
2100670071	out_count	1
2102798445	stock	22
1656949491	owner	Naj
1656949491	members	
1944776942	members	
2102798445	owner	tux
1904855940	owner	Alvaro4305
2100670072	in_item	currency:minegeld
2102798445	type	fancyvend
1904855940	members	
2102798445	in_item	currency:minegeld
2102798445	in_count	1
2102798445	out_item	moretrees:birch_trunk
2102798445	out_count	10
2102798446	in_count	1
2102798446	out_item	moreblocks:wood_tile_full
2102798446	out_count	10
2100670072	in_count	3
2100670072	out_item	wine:glass_cider
2100670072	out_count	4
2097422768	material	wood
2097422769	stock	0
2097422769	owner	JuanjoPM
2097422769	type	fancyvend
1345608175	owner	downtime
863079893	owner	chi
1345608175	members	
1345608176	members	
1345608176	owner	downtime
2097422769	in_item	currency:minegeld
2097422769	in_count	3
2097422769	out_item	lrfurn:longsofa
2097422769	out_count	1
863079894	owner	chi
2097422770	out_item	homedecor:oven
863079895	owner	chi
2097422770	out_count	1
2097422770	stock	0
1345608179	owner	downtime
1345608179	members	
2097422770	owner	JuanjoPM
2094594156	name	c-35x-6z
2094594156	index	3
2094594156	owner	Huhhila
2094594156	color	blue
2097422770	type	fancyvend
2097422770	in_item	currency:minegeld
2097422770	in_count	5
2097422771	owner	JuanjoPM
2097422771	type	fancyvend
2097422771	in_item	currency:minegeld
1479235873	owner	Tron0070
1479235873	dug	0
1479235873	enabled	0
1479235874	enabled	0
1479235874	owner	Tron0070
1479235874	dug	0
1479235875	owner	Tron0070
1479235875	dug	0
1479235875	enabled	0
1479235876	owner	Tron0070
1479235876	dug	0
1479235876	enabled	0
1479235877	owner	Tron0070
1479235877	dug	0
1479235877	enabled	0
677130332	members	
1479235878	owner	Tron0070
1479235878	dug	0
677130333	owner	chi
2097422771	in_count	1
677130334	members	
1479235878	enabled	0
2097422771	out_item	home_workshop_misc:beer_mug
2100670072	stock	36
2097422771	out_count	2
2100670072	type	smartshop
1479235879	owner	Tron0070
1479235879	dug	0
1479235879	enabled	0
2100670072	owner	SimonSays
1479235880	owner	Tron0070
1479235880	dug	0
1479235880	enabled	0
1479235881	owner	Tron0070
1479235881	station_name	quarry2
1479235881	station_network	net1
1479235881	nodename	travelnet:travelnet
2100670073	in_item	currency:minegeld
2100670073	in_count	2
2100670073	out_item	wine:glass_sake
2100670073	out_count	3
2100670073	stock	113
2045839712	color	green
2045839712	name	Chocolate Crocodile
1987515302	owner	BuckarooBanzai
1987515302	priv	protect_streets
1987515303	owner	BuckarooBanzai
677130338	members	
1987515303	priv	protect_streets
2045839712	category	
2100670073	type	smartshop
677130339	owner	chi
576938130	members	
677130340	members	
2045839712	url	
2100670073	owner	SimonSays
2045839712	owner	SwissalpS
2045839712	icon	bullseye
2097422771	stock	228
2097422772	out_item	basic_materials:plastic_sheet
2097422772	out_count	18
2097422772	stock	0
2097422772	owner	JuanjoPM
2097422772	type	fancyvend
2097422772	in_item	currency:minegeld
2102798446	stock	79
2097422772	in_count	1
2102798446	owner	tux
2102798446	type	fancyvend
2102798446	in_item	currency:minegeld
2102798447	in_count	1
478827533	owner	weertyui
2097422773	type	atm3
2097422774	type	atm3
2097422775	in_count	1
2097422775	out_item	default:stonebrick
2100670074	type	smartshop
2100670074	owner	SimonSays
2097422775	out_count	99
2097422775	stock	0
2097422775	type	smartshop
2097422775	owner	mina
677130332	owner	chi
2097422775	in_item	currency:minegeld_10
2097422776	out_count	99
2097422776	stock	0
2097422776	type	smartshop
2097422776	owner	mina
2097422776	in_item	currency:minegeld
2097422776	in_count	2
2100670074	in_item	currency:minegeld
2100670074	in_count	3
2031165758	owner	Juri
2031165758	members	
2031165759	owner	Juri
2097422776	out_item	default:sandstone
2102798447	out_item	default:obsidian_glass
2102798447	out_count	1
677130333	members	
2102798447	stock	99
2102798447	owner	tux
2031165759	members	
2031165760	members	downtime
677130334	owner	chi
2031165760	owner	nice1
2031165761	members	downtime
2097422777	type	smartshop
2031165761	owner	nice1
2031165762	owner	nice1
2031165762	members	downtime
2100670074	out_item	wine:glass_brandy
2097422777	owner	mina
2097422777	in_item	currency:minegeld_5
2097422777	in_count	1
2100670074	out_count	5
2097422777	out_item	default:torch
2097422777	out_count	99
2097422777	stock	0
2100670074	stock	39
2100670075	type	smartshop
677130338	owner	chi
2100670075	owner	SimonSays
2100670075	in_item	currency:minegeld
2097422778	in_item	currency:minegeld
2100670075	in_count	3
2100670075	out_item	wine:glass_champagne
2100670075	out_count	1
2100670075	stock	99
677130339	members	
2100670076	out_count	1
2096805265	name	Home
2100670076	stock	47
677130340	owner	chi
2100670076	type	smartshop
2096805265	category	
2100670076	owner	SimonSays
2100670076	in_item	currency:minegeld
2100670076	in_count	1
2100670076	out_item	wine:glass_sparkling_blackberry_juice
2100670077	in_item	currency:minegeld
2097422778	in_count	3
2097422778	out_item	default:glass
2100670077	in_count	1
2100670077	out_item	wine:glass_sparkling_apple_juice
2100670077	out_count	1
2100670077	stock	39
2100670077	type	smartshop
2096805265	url	
2096805265	owner	aksel_x
2096805265	icon	home
2096805265	color	green
2096805266	active	
576938130	owner	Tron0070
2096805266	channel	switching_station(-3563,8,4360)
2096805266	supply	540
2096805266	demand	0
2097422778	out_count	99
2097422778	stock	2
2097422778	type	smartshop
2097422778	owner	mina
2102798447	type	fancyvend
2102798447	in_item	currency:minegeld
2102798448	owner	tux
2102798448	type	fancyvend
2102798448	in_item	currency:minegeld
2102798448	in_count	1
2105257127	owner	Hedgehog
2105257127	dug	318
2105257128	owner	Hedgehog
2105257128	dug	-1
2105257128	enabled	0
2105257129	dug	-1
2105257129	enabled	0
2105257129	owner	Hedgehog
2105257130	owner	Hedgehog
2105257130	dug	-1
2105257130	enabled	0
2105257131	enabled	0
2105257131	owner	Hedgehog
2105257131	dug	-1
1635246397	owner	Kernal_Webb
1635246397	members	
1545142899	priv	protect_streets
1545142899	owner	BuckarooBanzai
1545142900	owner	BuckarooBanzai
2105257132	owner	Hedgehog
2102798448	out_item	farming:trellis
1635246398	owner	Kernal_Webb
1635246398	members	
1635246399	owner	Kernal_Webb
2102798448	out_count	10
1847343547	owner	nacmop
1545142900	priv	protect_streets
1847343547	members	
2102798448	stock	71
2102798449	out_item	default:aspen_tree
778913046	members	
2102798449	out_count	10
2102798449	stock	23
2099489449	type	atm3
2100670077	owner	SimonSays
2100670078	owner	SimonSays
2102798449	owner	tux
2105257132	dug	-1
2105257132	enabled	0
2105257133	enabled	0
2105257133	owner	Hedgehog
2032496699	owner	Rabbit1
2032496699	members	
2032496700	owner	Rabbit1
1545142905	owner	BuckarooBanzai
1545142905	priv	protect_streets
1545142906	owner	BuckarooBanzai
2032496700	members	
2032496701	owner	Rabbit1
1545142906	priv	protect_streets
2032496701	members	
2105257133	dug	-1
2105257134	owner	Hedgehog
2105257134	dug	318
2105257134	enabled	0
2105257135	owner	Hedgehog
2046773413	owner	Peanut
2046773413	members	
2105257135	dug	317
2105257135	enabled	0
1635246399	members	
1635246400	owner	Kernal_Webb
1635246400	members	
2046773414	owner	Peanut
2105257136	owner	Hedgehog
1381986205	station_network	net1
1381986205	nodename	travelnet:travelnet
1381986205	owner	picardy
2105257136	dug	-1
1381986205	station_name	silver sandstone
2105257136	enabled	0
2105257137	owner	Hedgehog
2046773414	members	
2046773415	owner	Peanut
2046773415	members	
2105257137	dug	-1
2105257137	enabled	0
2105257138	owner	Hedgehog
2102798449	type	fancyvend
1515013929	owner	Peanut
1515013929	members	
1515013930	owner	Peanut
778913046	owner	asdfqwert
1515013930	members	
1515013931	owner	Peanut
1515013931	members	
1515013932	owner	Peanut
1515013932	members	
2062922227	owner	Why-did-i
2062922227	members	
2062922228	owner	Why-did-i
2062922228	members	
2102798449	in_item	currency:minegeld
2102798449	in_count	1
2099337199	members	
2099337199	owner	coil
2099337200	members	
2099337200	owner	coil
2102798450	owner	tux
2102798450	type	fancyvend
2102798450	in_item	currency:minegeld
2102798450	in_count	1
2102798450	out_item	moretrees:sequoia_planks
2102798450	out_count	10
2102798450	stock	256
2102798451	in_item	currency:minegeld
2102798451	in_count	1
2102798451	out_item	xpanes:obsidian_pane_flat
2102798451	out_count	4
2102798451	stock	49
2102798451	owner	tux
1989794324	owner	TommyBeeBop
2102798451	type	fancyvend
2102854388	nodename	travelnet:travelnet
2065226498	members	
2103063455	owner	admin
1989794324	members	
1989794325	members	
1989794325	owner	TommyBeeBop
1989794326	members	
1989794326	owner	TommyBeeBop
1989794327	owner	TommyBeeBop
1989794327	members	
1989794328	owner	TommyBeeBop
1989794328	members	
1989794329	owner	TommyBeeBop
1989794329	members	
1989794330	members	
1989794330	owner	TommyBeeBop
1989794331	owner	TommyBeeBop
1989794331	members	
2103063455	priv	protect_streets
2103063456	owner	Parzival
2103063456	members	
2103063457	owner	xXaliXx
2103063457	members	
2103063458	owner	admin
2103063458	priv	protect_streets
2103063459	owner	admin
2103063459	priv	protect_streets
2103063460	owner	QuestMaster
2103063460	members	3C
2103063461	owner	Parzival
2103063461	members	
2103063462	owner	Rabbit1
2103063462	station_name	NewTown
2065226498	owner	XRuZzz
1362429832	owner	KAKUZU
1362429832	members	
1362429833	owner	KAKUZU
1362429833	members	
2103063462	station_network	Public
2103063462	nodename	travelnet:travelnet
2103063463	display_text	#e \n#0 RABBIT1's FOOD & TECH \n#1 Has moved \n#1 <= Use the Travelnet 
2103063463	material	wood
2103063464	display_text	#e \n#0 RABBIT1's FOOD & TECH \n#1 Has moved \n#1 Use the Travelnet =>
2103063464	material	wood
2103063465	members	
2103063465	owner	Rabbit1
2103063466	owner	Rabbit1
1805264440	owner	Yaofyr
1805264440	members	
2103063466	members	
2103063467	owner	Rabbit1
2103063467	members	
2103063468	owner	Rabbit1
2103063468	members	
2103063469	owner	Adventurer
2103063469	members	
2103063470	owner	kiedtl
2103063470	members	
2103063471	owner	Adventurer
2103063471	members	
2103063472	owner	admin
2103063472	priv	protect_streets
2103063473	owner	admin
1805264441	owner	Yaofyr
1805264441	members	
2103063473	priv	protect_streets
2103063474	type	atm3
2103063475	owner	Adventurer
2103063475	station_name	Adventurer's Shop
2100789596	active	
2100789596	channel	
2100789596	supply	
2100789596	demand	
2100789597	owner	stephen
2100789597	radius	15
1923723393	members	
1923723393	owner	Spacing
1923723394	owner	Spacing
1923723394	members	
1923723395	owner	Spacing
1923723395	members	
1923723396	owner	Spacing
1923723396	members	
2103063475	station_network	net1
2103063475	nodename	travelnet:travelnet
2103063476	out_item	unified_inventory:bag_large
2103063476	out_count	1
2103063476	stock	0
2103063476	owner	Adventurer
2103063476	type	fancyvend
2103063476	in_item	currency:minegeld
2103063476	in_count	40
1027926884	owner	Minisleep
1027926885	owner	Minisleep
2103063477	owner	Adventurer
2103063477	type	fancyvend
2103063477	in_item	currency:minegeld
2103063477	in_count	100
2103063477	out_item	fancy_vend:player_vendor
2103063477	out_count	1
2103063477	stock	0
2103063478	owner	Adventurer
2103063478	type	fancyvend
2103063478	in_item	currency:minegeld
2105257138	dug	-1
2105257138	enabled	0
2105257139	owner	Hedgehog
2105257139	dug	-1
2105257139	enabled	0
2105257140	owner	Hedgehog
2105257140	dug	-1
2105257140	enabled	0
2105257141	dug	-1
2105257141	enabled	0
2105257141	owner	Hedgehog
2105257142	enabled	0
2105257142	owner	Hedgehog
2105257142	dug	318
2105257143	owner	Hedgehog
2105257143	dug	319
2105257143	enabled	0
2105257144	owner	Hedgehog
2105257144	dug	-1
2105257144	enabled	0
2105257145	owner	Hedgehog
2105257145	dug	-1
2105257145	enabled	0
2105257146	owner	Hedgehog
2105257146	dug	-1
2105257146	enabled	0
2105257147	owner	Hedgehog
2105257147	dug	-1
2105257147	enabled	0
2105257148	owner	Hedgehog
2105257148	dug	-1
2105257148	enabled	0
2105257149	owner	Hedgehog
2105257149	dug	-1
2105257149	enabled	0
2105257150	owner	Hedgehog
2105257150	dug	321
2105257150	enabled	0
2105257151	owner	Hedgehog
2105257151	dug	316
2105257151	enabled	0
1622101048	owner	BuckarooBanzai
1622101048	members	
1622101049	owner	BuckarooBanzai
1622101049	members	
1622101050	owner	BuckarooBanzai
1622101050	members	
2096274269	owner	AliceCeline
2096274269	members	Alice2021 Celine2021 kiwi
2096274270	owner	AliceCeline
2096274270	members	Alice2021 Celine2021 kiwi
2096274271	owner	AliceCeline
2096274271	members	Alice2021 Celine2021 kiwi
2096274272	nodename	travelnet:travelnet
2096274272	owner	Dream_Guardian
2096274272	station_name	Home
2075598380	owner	Wojtek5
2075598380	members	Kermit
2075598381	owner	Wojtek5
2075598381	members	Kermit
2075598382	owner	Wojtek5
2075598382	members	Kermit
2060064733	owner	Buxinha
2060064733	members	Woman35
2060064734	owner	Buxinha
2060064734	members	Woman35
2075598383	owner	Wojtek5
2075598383	members	Kermit
2075598384	owner	Wojtek5
2075598384	members	Kermit
2075598385	owner	Wojtek5
2075598385	members	Kermit
2011943158	owner	Harambe
2011943158	members	
2075598386	owner	Wojtek5
2075598386	members	Kermit
1847343571	owner	nacmop
1847343571	members	
2096274272	station_network	net1
2011943160	owner	Harambe
2011943160	members	
2011943161	owner	Harambe
2011943161	members	
2094594232	owner	Huhhila
2094594232	radius	1
2094594233	owner	Huhhila
2094594233	members	
2094594234	active	
2094594234	channel	
2094594234	supply	
2094594234	demand	
2094594235	owner	Huhhila
2094594235	dug	2350
580951762	members	
1167099200	owner	CHARLYcraftYT50
1167099201	members	
580951763	owner	Peanut
2100670078	in_item	currency:minegeld
2100670078	in_count	3
2100670078	out_item	wine:glass_rum
2075598400	owner	Wojtek5
2075598400	members	Kermit
2075598401	owner	Wojtek5
2075598401	members	Kermit
2075598402	owner	Wojtek5
580951764	members	
2075598402	members	Kermit
2075598403	owner	Wojtek5
2075598403	members	Kermit
2075598404	owner	Wojtek5
2075598404	members	Kermit
2075598405	owner	Wojtek5
2075598405	members	Kermit
2075598406	owner	Wojtek5
2075598406	members	Kermit
2075598407	owner	Wojtek5
2075598407	members	Kermit
2061187220	owner	Peanut
2061187220	members	
2075598408	owner	Wojtek5
2075598408	members	Kermit
2061187221	owner	Peanut
2061187221	members	
2075598409	owner	Wojtek5
2075598409	members	Kermit
2075598410	owner	Wojtek5
2075598410	members	Kermit
2094594235	enabled	0
2094594236	owner	Huhhila
2094594236	dug	2339
2094594236	enabled	0
2094594237	station_name	r1q2b4 2023-01-28
2094594237	station_network	quarry3
2094594237	nodename	travelnet:travelnet
2094594237	owner	Huhhila
2077395027	owner	XQ22
2077395027	members	
2105117325	out_count	15
2105117325	stock	16
2105117325	type	smartshop
2105117325	owner	ProKillerB
2105117325	in_item	currency:minegeld_5
2105117325	in_count	1
2105117325	out_item	default:cactus
2105117326	stock	0
2098027625	priv	protect_technic_city_infra
2098027625	owner	BuckarooBanzai
2098027626	owner	BuckarooBanzai
2098027626	members	
2098027627	owner	BuckarooBanzai
2096675169	members	brujita
2096675169	owner	NOCHBRI_exe
2096675170	owner	NOCHBRI_exe
2096675170	station_name	mine 3
2096675170	station_network	net1
2096675170	nodename	travelnet:travelnet
2098027627	members	
580951762	owner	TSmith
580951763	members	
2105117326	type	smartshop
2105117326	owner	ProKillerB
2105117326	in_item	default:cactus
2105117326	in_count	15
580951764	owner	Peanut
2105117326	out_item	currency:minegeld_5
2105117326	out_count	1
2105117327	display_text	Please write your names on one of the signs for a room in my hotel, its by the farm on travelnet =>\n\n#fProKillerB
2105117327	material	wood
1852181531	owner	ggrf
1852181531	members	
1852181532	station_name	-5,5 Eis
1852181532	station_network	ggrf1
1852181532	nodename	travelnet:travelnet
1852181532	owner	ggrf
1852181533	owner	Thailand
1852181533	station_name	- 5.000 / 5.000 Intersection
1852181533	station_network	Thailand---5000/5000
1852181533	nodename	travelnet:travelnet
1852181534	owner	Thailand
1852181534	members	
1628072001	owner	littlegraymouse
1628072001	members	TechRancher catnip bigfatcat
1994407203	owner	Kermit
1994407203	members	
1661995905	owner	SlimJim
1989794349	owner	TommyBeeBop
1989794349	members	
1661995905	members	
1661995906	owner	SlimJim
1661995906	members	
1661995907	owner	SlimJim
1661995907	members	
1661995908	members	
1661995908	owner	SlimJim
2092070160	owner	Knightmare
2092070160	members	Th3grimreaper
2092070161	owner	Knightmare
2092070161	members	Th3grimreaper
2092070162	owner	WackeyHunter16
2092070162	members	wackeydaniel10
2092070163	display_text	Mithril multitool
2092070163	material	wood
2092070164	display_text	Interior
2092070164	material	wood
2092070165	display_text	Exterior
2092070165	material	wood
2092070166	nodename	travelnet:travelnet_blue
2092070166	owner	WackeyHunter16
2092070166	station_name	Tree processer
2092070166	station_network	net1
2092070167	type	atm3
2092070168	members	
1167099200	members	
1167099201	owner	CHARLYcraftYT50
2092070168	owner	WackeyHunter16
2092070169	owner	WackeyHunter16
2092070169	members	
2092070170	members	
2092070170	owner	WackeyHunter16
2092070171	owner	WackeyHunter16
2092070171	members	
2089424261	owner	miningjoe
2089424261	dug	7547
2089424261	enabled	1
2089424262	owner	miningjoe
2082493117	owner	Yoyodyne
2082493117	xpthreshold	10000
2089424262	dug	7508
2089424262	enabled	1
2089424263	radius	3
2089424263	owner	miningjoe
2089424264	owner	miningjoe
2089424264	radius	3
2089424265	display_text	fertilize\nfertilize\nripe\nrecnt:2\nplanting\nfertilize
2089424265	channel	debugB
2089424266	channel	debugA
2082493123	owner	Yoyodyne
2082493123	xpthreshold	10000
2089424266	display_text	fertilize\nripe\nrecnt:1\nplanting\nfertilize\nfertilize
1272038582	owner	Energy
1272038582	members	
2109795883	color	black
2109795883	rail_pos	
2109795883	linepath_from_prv	
1420452173	channel	
1420452173	supply	
1420452173	demand	
1420452173	active	
2082278595	owner	thomas18F
2082278595	members	
2082278596	owner	thomas18F
2082278596	members	
262183783	time	300
262183783	description	
262183783	failcount	
2082278597	owner	thomas18F
2082278597	members	
2082278598	members	
2011590803	owner	Ferrumprinceps
1628072002	owner	littlegraymouse
1628072002	station_name	Garden
1628072002	station_network	net1
1628072002	nodename	travelnet:travelnet
2011590803	members	
2011590804	owner	Ferrumprinceps
2011590804	members	
2011590805	owner	Ferrumprinceps
2011590805	members	
1993284304	burnt	0
2082278598	owner	thomas18F
2109795883	station	World Center
2109795883	line	Minigames - World Center
2109795883	index	20
2109795883	owner	SX
2109795884	priv	protect_streets
2011590806	owner	Ferrumprinceps
2011590806	members	
2011590807	owner	Ferrumprinceps
2011590807	members	
2103063478	in_count	30
2103063478	out_item	default:stone
2103063478	out_count	1
2103063478	stock	0
2103063479	members	
2103063479	owner	Adventurer
2032496736	owner	Rabbit1
2032496736	members	
2011590808	owner	Ferrumprinceps
2011590808	members	Pius
2011590809	owner	Ferrumprinceps
1658161801	owner	chi
1658161801	members	
2011590809	members	
2011590810	owner	Ferrumprinceps
2011590810	members	
2103063480	owner	sion
2065226516	owner	MaCaCo
2011590811	owner	Ferrumprinceps
2011590811	members	
2011590812	members	
2011590812	owner	Ferrumprinceps
2011590813	members	
2011590813	owner	Ferrumprinceps
2011590814	owner	Ferrumprinceps
2065226516	members	
2065226517	owner	MaCaCo
2065226517	members	
2065226518	owner	MaCaCo
2065226518	members	
2103063480	type	fancyvend
1945627418	owner	Th3grimreaper
2103063480	in_item	currency:minegeld_10
1945627418	members	
2103063480	in_count	100
1813985877	owner	Thailand
1813985877	members	
2103063480	out_item	lavastuff:chestplate_lava
2103063480	out_count	1
2103063480	stock	0
2103063481	type	fancyvend
2103063481	in_item	currency:minegeld_5
2011590814	members	
2103063481	in_count	150
703583955	members	
2011590815	owner	Ferrumprinceps
1867763011	in_count	1
643228073	station_network	zlan1
643228073	station_name	Coral Island
1867763011	out_item	default:furnace
1867763011	out_count	1
1867763011	stock	646
1867763011	owner	choucroute
1867763011	type	fancyvend
1867763011	in_item	currency:minegeld
1867763012	out_item	farming:donut_apple
1867763012	out_count	1
1867763012	stock	831
1867763012	owner	choucroute
1867763012	type	fancyvend
1867763012	in_item	currency:minegeld
1867763012	in_count	1
1867763013	stock	108
1867763013	owner	choucroute
1867763013	type	fancyvend
1867763013	in_item	currency:minegeld
1815959580	owner	Le_roi_1_111
1867763013	in_count	1
1867763013	out_item	farming:bread
1867763013	out_count	10
1867763014	owner	choucroute
1867763014	type	fancyvend
1867763014	in_item	currency:minegeld
2109795884	owner	SX
2103063481	out_item	3d_armor:boots_mithril
2103063481	out_count	1
2089424267	display_text	fertilize\nfertilize\nripe\nrecnt:1\nplanting\nfertilize
2089424267	channel	debugB
2089424268	display_text	fertilize\nfertilize\nripe\nrecnt:2\nplanting\nfertilize
1815959580	members	
1815959581	owner	Le_roi_1_111
1815959581	members	
2089424268	channel	debugA
2089424269	display_text	count:2528\ncount:2532\ncount:2534\ncount:2536\ncount:2539\ncount:2542
2089424269	channel	A
2103063481	stock	7100
2103063481	owner	sion
2103063482	type	fancyvend
703583955	owner	TommyBeeBop
2103063482	in_item	currency:minegeld
2103063482	in_count	500
2100670078	out_count	5
2100670078	stock	44
2103063482	out_item	moreores:sword_mithril
2011590815	members	
2011590816	nodename	travelnet:travelnet
1027926884	members	
2011590816	owner	Ferrumprinceps
2011590816	station_name	Savanna Colony
2011590816	station_network	Ferrumnet
1027926885	members	
2011590817	owner	Ferrumprinceps
2011590817	members	
2011590818	owner	Ferrumprinceps
2011590818	members	
2011590819	members	
2011590819	owner	Ferrumprinceps
2011590820	owner	Ferrumprinceps
2011590820	members	
2032496737	members	
2032496737	owner	Rabbit1
2103063482	out_count	1
2031437170	owner	puckypotts
2031437170	members	simon
2031437171	owner	puckypotts
2031437171	members	simon
2031437172	owner	puckypotts
2031437172	members	simon
2103063482	stock	16404
2103063482	owner	sion
2103063483	out_count	10
2103063483	stock	5
2103063483	owner	sion
2103063483	type	fancyvend
643228073	owner	zbx
2103063483	in_item	currency:minegeld
2109795885	priv	protect_streets
262183783	name	
2109795885	owner	SX
262183783	owner	jihuu
262183783	successcount	7
2032496742	owner	Rabbit1
2032496742	members	
2032496743	owner	Rabbit1
2032496743	members	
2032496744	owner	Rabbit1
2032496744	members	
2032496745	owner	Rabbit1
2032496745	members	
2103063483	in_count	100
2103063483	out_item	default:gold_ingot
2032496748	members	
1867763014	in_count	20
1867763014	out_item	default:goldblock
1867763014	out_count	1
1806213753	owner	Yaofyr
1867763014	stock	0
2032496748	owner	Rabbit1
2032496749	owner	Rabbit1
2011590821	owner	Ferrumprinceps
2011590821	members	
1867763015	owner	choucroute
1867763015	type	fancyvend
1867763015	in_item	currency:minegeld
1867763015	in_count	5
1867763015	out_item	default:apple
1867763015	out_count	10
1867763015	stock	19
1867763016	in_item	currency:minegeld
1867763016	in_count	1
1867763016	out_item	mobs:meat_raw
1867763016	out_count	1
1867763016	stock	139
1867763016	owner	choucroute
1867763016	type	fancyvend
1867763017	owner	choucroute
1867763017	type	fancyvend
1867763017	in_item	currency:minegeld
1867763017	in_count	500
1867763017	out_item	mobs_npc:igor_set
1867763017	out_count	1
1867763017	stock	0
1867763018	out_count	1
1867763018	stock	0
1867763018	owner	choucroute
2103063484	type	fancyvend
1867763018	type	fancyvend
1867763018	in_item	currency:minegeld
1264487384	members	
1264487385	owner	Why-did-i
874638158	owner	kotty
874638159	members	
874638160	members	
1806213753	members	
1867763018	in_count	500
1867763018	out_item	mobs_npc:farmer_set
2032496749	members	
2032496750	owner	Rabbit1
2032496750	members	
1867763019	out_count	1
1867763019	stock	0
1867763019	owner	choucroute
1867763019	type	fancyvend
1867763019	in_item	currency:minegeld
1867763019	in_count	500
1867763019	out_item	mobs_npc:trader_set
1867763020	type	wiretransfer
2103063484	in_item	currency:minegeld
2103063484	in_count	1000
2103063484	out_item	lavastuff:sword
2103063484	out_count	1
2096274315	owner	Samoht
2105340076	owner	thomas18F
2105340076	members	
2105340077	owner	thomas18F
2105340077	members	
2105340078	owner	thomas18F
2103063484	stock	0
2103063484	owner	sion
2103063485	in_count	50
2103063485	out_item	multitools:multitool_mithril
2105340078	members	
2103063485	out_count	1
2103063485	stock	0
2103063485	owner	sion
1679355313	nodename	travelnet:travelnet
2103063485	type	fancyvend
2103063485	in_item	currency:minegeld_10
874638158	members	
2103063486	out_count	1
1679355313	owner	player1234
1679355313	station_name	Mine in Moon
1679355313	station_network	1234
2103063486	stock	1
874638159	owner	kotty
2100670078	type	smartshop
2100670079	in_count	3
2100670079	out_item	wine:glass_bourbon
2100670079	out_count	5
2100670079	stock	29
2100670079	type	smartshop
2100670079	owner	SimonSays
1557997257	owner	IcemanDs
1557997257	members	
2100670079	in_item	currency:minegeld
2100670080	out_count	5
1557997258	owner	IcemanDs
1557997258	members	
1557997259	owner	IcemanDs
1557997259	members	
1557997260	owner	IcemanDs
1557997260	members	
1557997261	index	10
1557997261	owner	IcemanDs
1557997261	color	
1806213754	owner	Yaofyr
2100670080	stock	55
2100670080	type	smartshop
2100670080	owner	SimonSays
1557997261	rail_pos	
2100670080	in_item	currency:minegeld
1806213754	members	
1806213755	owner	Yaofyr
1806213755	members	
2100670080	in_count	3
2100670080	out_item	wine:glass_coffee_liquor
2100670081	out_item	wine:glass_vodka
2100670081	out_count	5
2100670081	stock	36
2100670081	type	smartshop
2100670081	owner	SimonSays
2100670081	in_item	currency:minegeld
2100670081	in_count	3
2100670082	type	smartshop
1264487384	owner	Why-did-i
1264487385	members	
2100670082	owner	SimonSays
2100670082	in_item	currency:minegeld
2100670082	in_count	2
2100670082	out_item	wine:glass_wine
2100670082	out_count	5
2100670082	stock	45
2100670083	stock	26
2100670083	type	smartshop
2100670083	owner	SimonSays
2100670083	in_item	currency:minegeld
2100670083	in_count	2
2100670083	out_item	wine:glass_mead
2100670083	out_count	5
2100670084	out_count	5
2100670084	stock	54
2100670084	type	smartshop
2100670084	owner	SimonSays
2103063486	owner	sion
2103063486	type	fancyvend
2103063486	in_item	currency:minegeld
1557997261	linepath_from_prv	
2103063486	in_count	250
2100670084	in_item	currency:minegeld
1557997261	station	
1557997261	line	Star City Mainline
1557997262	owner	IcemanDs
1557997262	members	
2100670084	in_count	3
1079867387	members	
1079867388	members	
2100670084	out_item	wine:glass_beer
2096274315	members	
2096274316	owner	Samoht
2100670085	out_count	5
2100670085	stock	36
2096274316	members	
2096274317	owner	Samoht
2057623954	owner	Rebekah
2057623954	members	
2096274317	members	
2096274318	members	
1557997263	owner	IcemanDs
1557997263	members	
1557997264	owner	IcemanDs
1557997264	members	
1557997265	owner	IcemanDs
1557997265	members	
1557997266	owner	IcemanDs
1557997266	members	
1557997267	owner	IcemanDs
1557997267	members	
983818295	owner	calculon
2100670085	type	smartshop
2100670085	owner	SimonSays
2100670085	in_item	currency:minegeld
2100670085	in_count	3
2084321914	owner	Marck
2084321914	members	rataforver17
2084321915	owner	Marck
2084321915	members	rataforver17 Terms
2084321916	owner	Marck
2084321916	members	rataforver17 Terms
2084321917	owner	Marck
2084321917	members	rataforver17
2084321918	owner	Marck
2100670085	out_item	wine:glass_wheat_beer
2100670086	owner	SimonSays
2100670086	members	
2100670087	members	
2100670087	owner	SimonSays
2100670088	owner	SimonSays
2100670088	members	
2096274318	owner	Samoht
2084321918	members	rataforver17
2084321919	owner	Marck
2096274319	owner	Samoht
2084321919	members	rataforver17
2096274319	members	
2100670089	owner	SimonSays
2096274320	owner	Samoht
2096274320	members	
2084321920	owner	Marck
2096274321	owner	Samoht
2096274321	members	
2084321920	members	rataforver17 Terms
2084321921	members	rataforver17 Terms
2084321921	owner	Marck
2084321922	members	rataforver17
2084321922	owner	Marck
2084321923	owner	Marck
2084321923	members	rataforver17
2084321924	owner	Marck
2084321924	members	rataforver17
2084321925	owner	Marck
2084321925	members	rataforver17
2084321926	owner	Marck
2084321926	members	rataforver17
2084321927	owner	Marck
2084321927	members	rataforver17
2084321928	owner	Marck
2084321928	members	rataforver17
1501463005	members	
1501463005	owner	SlimJim
2084321929	owner	Marck
2084321929	members	rataforver17
2084321930	owner	Marck
2084321930	members	rataforver17
2084321931	owner	Marck
1079867387	owner	xman
1079867388	owner	xman
2084321931	members	rataforver17
2084321932	owner	Marck
2084321932	members	rataforver17
2084321933	owner	Marck
2084321933	members	rataforver17
2084321934	owner	Marck
2021821590	nodename	travelnet:travelnet
2021821590	owner	FeXoR
2021821590	station_name	Asteroid Outpost
2021821590	station_network	Pub
2084321934	members	rataforver17
2084321935	owner	Marck
2084321935	members	rataforver17
2084321936	owner	Marck
1557997282	owner	IcemanDs
1557997282	members	
1557997283	owner	IcemanDs
1557997283	members	
2084321936	members	rataforver17
2084321937	owner	Marck
2084321937	members	rataforver17
2084321938	owner	Marck
2084321938	members	rataforver17
2084321939	owner	Marck
1079867396	active	
1079867396	supply	
1079867399	owner	xman
1079867399	station_network	net1
2096274322	owner	Samoht
2096274322	members	
2096274323	members	
874638160	owner	kotty
2096274323	owner	Samoht
2096274324	owner	Samoht
1656370760	owner	Tron0070
1656370760	members	
2096274324	members	
1312887337	owner	SourPatch
394882678	members	
394882679	owner	Brackston
1312887337	station_name	Direct Moon
1312887337	station_network	SourPatch1
1312887337	nodename	travelnet:travelnet
2096274325	owner	Samoht
2096274325	members	
2100670089	members	
2100670090	owner	SimonSays
2100670090	members	
2100670091	members	
2100670091	owner	SimonSays
2100670092	owner	SimonSays
2084321939	members	rataforver17
2084321940	owner	Marck
2084321940	members	rataforver17
2084321941	owner	Marck
2084321941	members	rataforver17 Terms
2084321942	members	rataforver17 Terms
2084321942	owner	Marck
1942671001	owner	nya
1942671001	members	
1942671002	owner	nya
1942671002	members	
2084321943	members	rataforver17
2084321943	owner	Marck
2084321944	owner	Marck
2084321944	members	rataforver17 Terms
2100670092	members	marghl
2100670093	owner	SimonSays
2100670093	members	marghl
2100670094	display_text	Fackeln
983818295	radius	15
2100670094	material	wood
2100670095	material	wood
2100670095	display_text	Kisten\n
2100670096	display_text	Stöckse
2096274326	owner	Tagada
1846668519	owner	locko
1846668519	station_name	iNE
1846668519	station_network	Grenzen
2100670096	material	wood
1748872560	owner	ArleDjinn
1748872560	members	Brunildo elkripper
1748872561	owner	ArleDjinn
1748872561	station_name	Casa Bruno y Papa
1748872561	station_network	net1
1748872561	nodename	travelnet:travelnet
1748872562	owner	ArleDjinn
1748872562	members	Brunildo elkripper
1748872563	owner	ArleDjinn
2103063486	out_item	moreores:shovel_mithril
2103063487	type	fancyvend
2103063487	in_item	currency:minegeld
1748872563	members	Brunildo elkripper
1748872564	owner	ArleDjinn
1059115518	owner	Lejo
1748872564	members	Brunildo elkripper
2103063487	in_count	15
2103063487	out_item	moreores:mithril_ingot
1059115520	owner	Lejo
1059115521	members	
1059115522	owner	Lejo
1748872565	owner	ArleDjinn
1748872565	members	Brunildo elkripper
1748872566	owner	ArleDjinn
2096274326	members	
2096274327	owner	Tagada
2103063487	out_count	6
850520044	members	
850520051	owner	DFeniks
1748872566	members	Brunildo elkripper
1748872567	owner	ArleDjinn
1748872567	members	Brunildo elkripper
1748872568	owner	ArleDjinn
1748872568	members	Brunildo
1846668519	nodename	travelnet:travelnet
2103063487	stock	0
2103063487	owner	sion
2103063488	in_item	currency:minegeld
2103063488	in_count	2
2103063488	out_item	hangglider:hangglider
2103063488	out_count	1
2103063488	stock	0
2103063488	owner	sion
2103063488	type	fancyvend
2103063489	out_count	1
2105340079	owner	thomas18F
1079867396	channel	
1079867396	demand	
1079867397	type	wiretransfer
1079867398	type	atm3
2105340079	members	
2103063489	stock	0
874582666	owner	kotty
874582667	owner	kotty
874582668	members	
1079867399	station_name	home
1079867399	nodename	travelnet:travelnet
2103063489	owner	sion
2103063489	type	fancyvend
2103063489	in_item	currency:minegeld
2103063489	in_count	155
2103063489	out_item	mob_horse:horse_set
2103063490	type	atm3
2103063491	owner	sion
2103063491	members	ikzorg
2103063492	members	
2103063492	owner	bucket
2103063493	out_item	unified_inventory:bag_large
2103063493	out_count	1
2103063493	stock	0
892235798	owner	Blockhead
892235799	priv	staff
892235800	owner	Blockhead
892235801	priv	staff
2103063493	type	smartshop
2103063493	owner	bucket
2103063493	in_item	currency:minegeld
2103063493	in_count	20
2103063494	owner	bucket
2103063494	in_item	currency:minegeld
2103063494	in_count	2
892235802	owner	Blockhead
2103063494	out_item	default:torch
2103063494	out_count	5
2103063494	stock	0
892235803	priv	staff
1666547641	owner	6r1d
2103063494	type	smartshop
2103063495	type	smartshop
2103063495	owner	bucket
2103063495	in_item	currency:minegeld
2103063495	in_count	2
2103063495	out_item	default:sapling
2103063495	out_count	10
2103063495	stock	0
2103063496	out_count	2
2103063496	stock	0
2103063496	type	smartshop
2103063496	owner	bucket
2105340080	owner	thomas18F
2105340080	members	
874638192	members	
2105340081	owner	thomas18F
874638193	owner	kotty
2105340081	members	
2105340082	owner	thomas18F
2105340082	members	
2103063496	in_item	currency:minegeld
2103063496	in_count	5
2103063496	out_item	canned_food:canned_tomato
2103063497	members	
874638194	members	
874638195	members	
2103063497	owner	kiedtl
2103063498	owner	collwolf
874638196	members	
2103063498	members	
874638197	owner	kotty
874638198	owner	kotty
2103063499	owner	palas
2103063499	members	Zebrasilian
874638201	owner	kotty
2103063500	owner	kiedtl
2103063500	members	
2105340083	owner	thomas18F
2105340083	members	
1988089025	nodename	travelnet:travelnet
1988089025	owner	shadyfox
1988089025	station_name	PHOENIXV2
1988089025	station_network	shadyfox-network
2103362710	owner	xercyst
2103362710	radius	5
2103362711	owner	xercyst
2103362711	radius	5
2103362712	name	
2103362712	time	300
2103362712	owner	xercyst
2103362712	description	
2103362712	successcount	201
2103362712	failcount	
2103362713	owner	xercyst
1976357950	owner	Luca
1976357950	station_name	aaa
630314600	members	
1976357950	station_network	net1
1976357950	nodename	travelnet:travelnet
2103362713	station_name	SM000 5374 Sorting
2103362713	station_network	storage
2103362713	nodename	travelnet:travelnet
2103362714	material	wood
1976357951	demand	
1976357951	active	
279459490	owner	Bloodless
1976357951	channel	switching_station (-373, 18, -1245)
1976357951	supply	
394882678	owner	Brackston
394882679	members	
394882680	owner	Brackston
394882681	members	
394882682	members	
1976357952	station_network	net1
1976357952	nodename	travelnet:travelnet
1976357952	owner	aaa
1976357952	station_name	home
1976357953	owner	aaa
1976357953	members	
2103362714	display_text	\n-- APPLE TREE --\nThis is a larger apple tree that produces its own type of wood and many apples and leaves.\n
1847343646	owner	nacmop
1847343646	members	
1847343647	owner	nacmop
2025726358	owner	Jisilion
874582666	members	
874582667	members	
874582668	owner	kotty
2025726358	members	
2103362719	owner	achraftest
2103362719	members	
2103362720	owner	achraftest
2103362720	members	
892235798	priv	staff
1847343647	members	
892235799	owner	Blockhead
892235800	priv	staff
279459490	members	
892235801	owner	Blockhead
892235802	priv	staff
892235803	owner	Blockhead
1059115518	members	
2096274327	members	
1059115520	members	
1059115521	owner	Lejo
1059115522	members	
2096274328	members	
2096274328	owner	Tagada
2096274329	owner	Thailand
874638192	owner	kotty
874638193	members	
874638194	owner	kotty
1976357954	owner	aaa
874638195	owner	kotty
874638196	owner	kotty
874638197	members	
394882680	members	
394882681	owner	Brackston
394882682	owner	Brackston
874638198	members	
394882684	members	
394882685	members	
394882686	members	
2105137842	owner	Kingmaker1
2105137842	members	
2105137843	owner	Kingmaker1
2105137843	members	
2105137844	owner	Kingmaker1
2105137844	members	
2105137845	owner	Kingmaker1
2105137845	members	
2105137846	owner	Kingmaker1
2105137846	members	
2105137847	owner	Kingmaker1
2105137847	members	
2096274329	members	
2103436184	owner	eezop
2103436184	members	
874638201	members	
2046718941	owner	patatero
2046718941	members	
2046718942	owner	patatero
2046718942	members	
2046718943	owner	patatero
2046718943	members	
2046718944	owner	patatero
2046718944	members	
2046718946	members	
2046718946	owner	patatero
1628072044	owner	littlegraymouse
2046718948	owner	patatero
1628072044	members	TechRancher catnip bigfatcat
2046718948	members	
2046718949	owner	patatero
2046718949	members	
2048349352	owner	pale_eyez
2048349352	station_name	Bedrock Ship
2048349352	station_network	net1
1666547641	members	
1666547642	owner	6r1d
1666547642	members	
2048349352	nodename	travelnet:travelnet
2077868971	display_text	We may make a public workshop in the future\n
2077868971	material	wood
2077868972	display_text	The Travel Workshop is not our public workshop but it is the Best
2077868972	material	wood
2103481535	active	
2103481535	channel	switching_station(-1747,17,560)
630314600	owner	dan-man
2103481535	supply	
2103481535	demand	
2103481536	active	
2103481536	channel	switching_station(-1747,17,565)
2077868973	display_text	Go to spawn\nGo to Earth\nGo to Hifi TravelHub\nGo to Korlen's free factories\nGo to >>>Travel Workshop<<<\n\nThe Travel Workshop is not our public\n workshop but it is the Best
2077868973	material	wood
2103481536	supply	
2103481536	demand	
2103481537	members	
2103481537	owner	jasminabasurita
394882684	owner	Brackston
394882685	owner	Brackston
394882686	owner	Brackston
2105340118	owner	thomas18F
2105340118	members	
2105340119	owner	thomas18F
2105340119	members	
2105340120	owner	thomas18F
2105340120	members	
2105340121	owner	thomas18F
2105340121	members	
2105340122	owner	thomas18F
2105340122	members	
2105340123	owner	thomas18F
2105340123	members	
2105340124	owner	lolzy
2105340124	members	
2105340125	owner	lolzy
2105340125	members	
2105340126	owner	thomas18F
2105340126	members	
2103481547	owner	Mahdl
2103481547	members	
2103481548	owner	Mahdl
2103481548	members	
2103481549	owner	Mahdl
2103481549	members	
2103481550	owner	Mahdl
2103481550	members	
1852098554	members	
1852098554	owner	Thailand
1852098555	members	
1852098555	owner	Thailand
2103481551	owner	Mahdl
2103481551	members	
2103481552	members	
2103481552	owner	Mahdl
2103481553	display_text	 \n#b uraniumstof, \n#b zwafelstof,\n#b ...
2103481553	material	wood
1852098556	owner	Thailand
1852098556	members	
2103481554	material	wood
2103481554	display_text	 \n#b zuurstofflessen, \n#b luchtpomp,   \n#b ...
2103481555	display_text	 \n#b erts, metalen, \n#b edelstenen, geld
952640985	owner	kotty
2103481555	material	wood
2105340127	owner	thomas18F
2105340127	members	
2105340128	owner	thomas18F
2105340128	members	
2065276692	active	
2065276692	channel	switching_station(-17984,7088,17978)
2065276692	supply	
2065276692	demand	
2065276693	owner	downtime
2065276693	station_name	USS Raider
2065276693	station_network	ships
2065276693	nodename	travelnet:travelnet
1386719247	name	Lands of Gallia
1386719247	index	2
1386719247	owner	Le_roi_1_111
1386719247	color	green
2105340129	owner	thomas18F
2103481556	display_text	 \n#b bouwmateriaal
2103481556	material	wood
952640990	owner	kotty
2103481557	display_text	 \n#b gereedschap, botten, \n#b lichten, water
2103481557	material	wood
2103481558	material	wood
2103481558	display_text	 \n#b xxx
2105340129	members	
2105340130	owner	thomas18F
2105340130	members	
2103481559	display_text	 \n#b ongesorteerde dingen, \n#b technologisch materiaal, \n#b pijpleiding ...
2103481559	material	wood
2103481560	display_text	 \n#b ongesorteerde dingen, \n#b technologisch materiaal, \n#b pijpleiding ...
2103481560	material	wood
2103481561	channel	
2103481561	supply	
2103481561	demand	
2103481561	active	
2103481562	active	
2103481562	channel	switching_station(-1803,-1,539)
2103481562	supply	
2103481562	demand	
2105340131	owner	thomas18F
2105340131	members	
2105340132	members	
2105340132	owner	thomas18F
2105340133	owner	thomas18F
2105340133	members	
2105340134	owner	thomas18F
2105340134	members	
2083788036	owner	Why-did-i
2083788036	members	
2083788037	owner	Why-did-i
2083788037	members	
2083788038	owner	snowfire2298
2083788038	members	TK423 MaCaCo brlj GLEB_R
2083788039	owner	Why-did-i
2083788039	members	
2083788040	owner	Why-did-i
2083788040	members	
2105340135	owner	thomas18F
2105340135	members	
2103481566	owner	Mahdl
2103481566	members	
2103481567	owner	Mahdl
2103481567	members	
2103481568	owner	Mahdl
2105340136	owner	thomas18F
2105340136	members	
2105340137	owner	thomas18F
1811084127	active	
1811084127	channel	switching_station(-1583,18,3618)
2100943733	owner	marghl
2100943733	station_name	Platform
1795433103	owner	nacmop
1795433103	members	
1795433104	members	
1811084127	supply	
1811084127	demand	
2100943733	station_network	PublicShip
2100943733	nodename	travelnet:travelnet_green
1976357954	members	
1764372350	owner	Glider
1764372350	members	choucroute
2103481568	members	
2099736817	owner	himanss
2099736817	members	himanss-bot
2099736818	owner	himanss
2105340137	members	
2105340138	owner	thomas18F
1795433104	owner	nacmop
1795433105	members	
1795433105	owner	nacmop
1811084128	members	
1811084128	owner	Senteth
2105340138	members	
2105340139	members	
2099736818	members	himanss-bot
2103481569	members	
2103481569	owner	Mahdl
2060064818	owner	_Rome_Killer_
2060064818	members	
2060064819	owner	_Rome_Killer_
2060064819	members	
2060064820	owner	_Rome_Killer_
2103481570	active	
952640985	members	
2103481570	channel	switching_station(-1816,-4,538)
2103481570	supply	
2103481570	demand	
2105340139	owner	thomas18F
1766433276	owner	FeXoR
1766433276	priv	protect_streets
2105340140	members	
2105340140	owner	thomas18F
2105340141	owner	lolzy
2105340141	members	
2052505007	owner	Ruggila
2052505007	station_name	Biofuel
952640990	members	
2052505007	station_network	base1
2052505007	nodename	travelnet:travelnet
2105340142	owner	thomas18F
2105340142	members	
2105340143	members	
2105340143	owner	thomas18F
2105340144	members	
2105340144	owner	thomas18F
2011820229	owner	negru
2011820229	members	
2105137889	owner	Getcorp
2105137889	members	
2060064820	members	
2060064821	members	
873840623	station_network	net1
2105492664	nodename	travelnet:travelnet
873840623	owner	mbaso
2105492664	owner	chechee
2105492664	station_name	Travel hub
2060064821	owner	_Rome_Killer_
2105492664	station_network	Net home
2105492665	station_network	net3
1976437698	owner	IcemanDs
1976437698	members	
1976437699	members	
1976437699	owner	IcemanDs
2105492665	nodename	travelnet:travelnet
2105492665	owner	jihuu
2105492665	station_name	korlen's travelnet hub
2099989683	owner	BuckarooBanzai
2099989683	members	
2099989684	members	
2099989684	owner	BuckarooBanzai
1976437700	owner	IcemanDs
1976437700	members	
1976437701	owner	IcemanDs
1976437701	members	
1976437702	owner	IcemanDs
1976437702	members	
1976437703	owner	IcemanDs
1976437703	members	
1997231344	owner	kotty
1997231344	members	kitty
1371264050	owner	puckypotts
2100943749	owner	marghl
1815071691	owner	bobob
1815071691	dug	-1
1815071691	enabled	1
1815071692	owner	bobob
1815071692	dug	-1
1815071692	enabled	1
1815071693	enabled	1
1815071693	owner	bobob
1815071693	dug	-1
1815071694	dug	-1
1976437704	owner	IcemanDs
1976437704	members	
1976437705	owner	IcemanDs
1976437705	members	
2105492666	nodename	travelnet:travelnet
1815071694	enabled	1
1815071694	owner	bobob
1815071695	owner	bobob
1815071695	dug	-1
1815071695	enabled	1
1815071696	owner	bobob
1371264050	members	simon
1371264051	owner	puckypotts
1815071696	dug	-1
2105492666	owner	twizzy
2105492666	station_name	Travel Hub
2105492666	station_network	castle
1976437706	owner	IcemanDs
1976437706	members	
850520044	owner	DFeniks
1815071696	enabled	1
1815071697	owner	bobob
1815071697	dug	-1
1815071697	enabled	1
1976437707	owner	IcemanDs
1976437707	members	
1815071698	owner	bobob
1815071698	dug	-1
2105492667	nodename	travelnet:travelnet
2105492667	owner	qwrwed
1257598580	members	
1257598581	owner	chi
2105492667	station_name	Travel Hub
2105492667	station_network	Main
2086167014	owner	Peanut
850520051	members	
873840623	station_name	asteroid+air
2086167014	members	
1815071698	enabled	1
1815071699	active	
1815071699	channel	
1815071699	supply	
1815071699	demand	
1815071700	demand	12600
873840623	nodename	travelnet:travelnet
2086167015	owner	Peanut
2005753750	owner	Peanut
2005753750	members	
2005753751	owner	Peanut
2005753751	members	
2086167015	members	
2086167016	owner	Peanut
2105492668	owner	SX
2105492668	station_name	Travel Hub (New Town)
2105492668	station_network	public
2105492668	nodename	travelnet:travelnet
2105492669	owner	6r1d
2105492669	station_name	Travel Hub.
2105492669	station_network	6r1d_public
1680155238	owner	login7
1680155238	station_name	Interstellar Warper
1680155238	station_network	ship net
2060064841	display_text	#2ANIMAIS
2060064841	material	wood
2060064842	display_text	#5ARVORES\nMUDAS\nMADEIRAS
2060064842	material	wood
2060064843	display_text	#9ANIMAIS;\nPLANTAS
2060064843	material	wood
2060064844	display_text	#eJOIAS
2060064844	material	wood
2060064845	display_text	#4PLANTAS
2060064845	material	wood
2060064846	display_text	#dCOMIDAS
2060064846	material	wood
2060064847	display_text	CONSTRUCAO
2060064847	material	wood
2060064848	material	wood
2060064848	display_text	#3COMBUSTIVEL\n\nFerreiro
2060064849	material	wood
2060064849	display_text	CONSTRUCAOi
1371264051	members	simon
1371264052	owner	puckypotts
2060064850	display_text	Meus robos
2060064850	material	wood
1371264052	members	simon
1371264053	owner	puckypotts
1371264053	members	simon
2060064851	display_text	#cMEUS UTENSILIOS
2060064851	material	wood
1680155238	nodename	travelnet:travelnet_black
1680155239	display_text	    ---\n \n  nuke 35%\n \n  jump 31m\n 
2060064852	owner	Buxinha
1680155239	channel	lcd
2060064852	station_name	A Fazenda
2060064852	station_network	net1
2060064852	nodename	travelnet:travelnet
1680155240	display_text	    ---\n \n  nuke 35%\n \n  jump 31m\n 
1680155240	channel	lcd
1680155241	owner	dabada
1680155241	radius	15
1680155242	active	
1680155242	channel	
1680155242	supply	
1680155242	demand	
1680155243	supply	
1680155243	demand	
1680155243	active	
1680155243	channel	
1680155244	owner	dabada
1680155244	station_name	InterStellarWarper
1680155244	station_network	net1
1680155244	nodename	travelnet:travelnet_blue
642952937	members	
642952938	owner	Max7277
642952939	members	
642952940	owner	Max7277
642952941	members	
642952942	members	
2086167016	members	
2086167017	owner	Peanut
2043685307	owner	PbbP
2043685307	members	
1815071700	active	
478827533	members	
1815071700	channel	
1815071700	supply	12600
642952945	owner	Max7277
642952946	members	
642952947	owner	Max7277
642952948	members	
1815071701	owner	bobob
1815071701	members	
642952949	owner	Max7277
642952950	members	
642952951	owner	Max7277
642952952	members	
642952953	members	
642952954	owner	Max7277
642952955	members	
642952956	owner	Max7277
1815071702	members	
1815071702	owner	bobob
2105492669	nodename	travelnet:travelnet
2105492670	station_network	public
2105492670	nodename	travelnet:travelnet
2105492670	owner	coil
2105492670	station_name	HiFi City Travel Hub
642952937	owner	Max7277
642952938	members	
642952939	owner	Max7277
642952940	members	
642952941	owner	Max7277
2105492671	station_name	Travel Hub
2005753752	owner	Peanut
2005753752	members	
2105492671	station_network	net1
2105492671	nodename	travelnet:travelnet
2105492671	owner	SMax
2105492672	station_network	net1
2105492672	nodename	travelnet:travelnet
2105492672	owner	aldus
2105492672	station_name	travle hub
2105492673	owner	a
2105492673	station_name	HiFi City Travelhub Player Room
642952942	owner	Max7277
2105492673	station_network	OtherBuilds
2105492673	nodename	travelnet:travelnet
2105492674	owner	Mahdl
2105492674	station_name	HiFi City (hub)
2105492674	station_network	public
2100943749	station_name	Public Ship (WIP)
2100943749	station_network	marghlpublic
642952945	members	
642952946	owner	Max7277
642952947	members	
1257598580	owner	chi
2100943749	nodename	travelnet:travelnet_red
642952948	owner	Max7277
642952949	members	
642952950	owner	Max7277
642952951	members	
642952952	owner	Max7277
642952953	owner	Max7277
1257598581	members	
642952954	members	
2105492674	nodename	travelnet:travelnet
2105492675	owner	mittellibelle
642952955	owner	Max7277
2105492675	station_name	travel hub
2105492675	station_network	net1
2025667765	owner	-lipop-
2025667765	members	
2025667766	owner	-lipop-
2025667766	members	
642952956	members	
2025667767	owner	-lipop-
2005753753	owner	Peanut
2005753753	members	
2005753754	owner	Peanut
2005753754	members	
2005753755	owner	Peanut
2005753755	members	
2005753756	owner	Peanut
2005753756	members	
2005753757	owner	Peanut
1466912200	owner	Ferrumprinceps
2005753757	members	
2025667767	members	
2025667768	owner	-lipop-
2025667768	members	
2105492675	nodename	travelnet:travelnet
2105492676	station_network	net1
1731538604	owner	flucas10
1731538604	members	
2105492676	nodename	travelnet:travelnet
1466912200	members	
2105492676	owner	AARSH_G
2105492676	station_name	Travel_Hub
1466912201	owner	Ferrumprinceps
2105492677	station_network	net1
2105492677	nodename	travelnet:travelnet
2105492677	owner	Amsi
949787855	owner	SingingPotato
949787856	members	
2105492677	station_name	Travelhub
2105492678	owner	Bhavesh21
2105492678	station_name	Travelnet hub
2105492678	station_network	net1
2105492678	nodename	travelnet:travelnet
2105492679	station_network	catnet
2105492679	nodename	travelnet:travelnet
2105492679	owner	LeChatNoir
2105492679	station_name	Travel Hub to 6r1d's
2105492680	nodename	travelnet:travelnet
2105492680	owner	Steel
2105492680	station_name	HiFi
2105492680	station_network	net1
2105492681	owner	Gorlock
2105492681	station_name	Korlen's Hub (HiFi City)
2105492681	station_network	gornet2
2105492681	nodename	travelnet:travelnet
2105492682	nodename	travelnet:travelnet
2105492682	owner	Schrox
2105492682	station_name	Travel Hub Korlen
2105492682	station_network	net1
2098762894	members	
2098762894	owner	Neon
2098762895	owner	Neon
2098762895	members	
2098762896	owner	Neon
2098762896	members	
1976437708	owner	IcemanDs
1976437708	members	
1976437709	owner	IcemanDs
1976437709	members	
1976437710	owner	IcemanDs
1976437710	members	
1976437711	owner	IcemanDs
1976437711	members	
2092349856	owner	Neon
2092349856	members	
1095437943	members	kivia-kiss
2092349857	owner	Neon
2092349857	members	
1059115665	members	
1795433151	owner	nacmop
1795433151	members	
2092349865	owner	Neon
2092349865	members	
2092349866	owner	Neon
2092349866	members	
2092349867	owner	Neon
2092349867	members	
2092349868	owner	Neon
2092349868	members	
2092349869	owner	Neon
1095437943	owner	Glider
2092349869	members	
2092349870	owner	Neon
2092349870	members	
2092349871	owner	Neon
2092349871	members	
2092349872	owner	Neon
2092349872	members	
2092349873	owner	Neon
2092349873	members	
2092349874	owner	Neon
949787855	members	
949787856	owner	SingingPotato
2092349874	members	
1807479547	nodename	travelnet:travelnet
1807479547	owner	HerrSchmidt
1807479547	station_name	-7211,2,9822
1807479547	station_network	Schmidtnet
1466912201	members	
2092349877	owner	Neon
2092349877	members	
2092349878	owner	Neon
2092349878	members	
2092349879	owner	Neon
2092349879	members	
2092070354	owner	Knightmare
2092070354	radius	15
2092016843	members	
2092016843	owner	parasite
2092016844	owner	parasite
2092016844	members	
2092016845	owner	parasite
2092016845	members	
2092016846	nodename	travelnet:travelnet
2092016846	owner	parasite
2092016846	station_name	UFO ATTACK
2092016846	station_network	parasite public net
2092016847	owner	parasite
2092016847	members	
2092016848	owner	parasite
2092016848	members	
2092016849	owner	parasite
2092016849	members	
1798008862	owner	thomas18F
1798008862	members	
1798008863	owner	thomas18F
1798008863	members	
2092070367	channel	
2092070367	supply	
2092070367	demand	
2092070367	active	
2092070368	owner	Knightmare
2092070368	station_name	Athena
2092070368	station_network	Knightmare
2092070368	nodename	travelnet:travelnet
2092070369	station_network	Hybrid;Spaceship
2092070369	nodename	travelnet:travelnet_red
2092070369	owner	Knightmare
2092070369	station_name	Athena
2092070370	owner	Knightmare
2092070370	radius	15
2102160209	active	
2102160209	channel	MV_S
2102160209	supply	
2102160209	demand	
2102160210	active	
2102160210	channel	HV_S
2102160210	supply	
2102160210	demand	
1688551739	owner	Anth
1688551739	members	Quiv
1688551740	owner	Anth
2086167017	members	
1688551740	members	Quiv
1688551741	owner	Anth
1688551741	members	
2017463398	owner	pipo
2017463398	members	
2046773642	owner	Peanut
2017463399	owner	pipo
2017463399	members	
2046773642	members	
2046773643	station_network	net2
2046773643	nodename	travelnet:travelnet
2046773643	owner	Peanut
2046773643	station_name	Timber Lodge
2082278791	owner	thomas18F
2082278791	members	
2017463410	owner	pipo
2017463410	members	
1464006763	owner	kotty
1975979432	owner	Bamba
1975979432	members	
2102950702	owner	grouinos
1464006763	members	kitty
1464006764	owner	kotty
1464006764	members	V
2102950702	members	creasys
1979804206	dug	876
2099489568	display_text	Empty space
2099489568	material	steel
2105492716	members	
2105492716	owner	jackb
2105492717	owner	The_Daethalus
2105492717	station_name	Arecellis
1979804206	enabled	1
1979804206	owner	Huhhila
1979804207	owner	Huhhila
1979804207	priv	Huhhila:todo.frozen.v2upgrade.2ndfromtop
2105492717	station_network	Phi
2105492717	nodename	travelnet:travelnet_red
2105492718	station_name	
2105492718	station_network	
2105492718	nodename	travelnet:travelnet_red
2105492718	owner	The_Daethalus
2105492719	owner	The_Daethalus
2105492719	station_name	Arecellis
2105492719	station_network	Chi
2105492719	nodename	travelnet:travelnet_blue
2100710929	owner	lga
2100710929	station_name	Forcefield
2097791433	display_text	pain pain pain\npain pain pain\npain pain pain\npain pain pain\npain pain pain\npain pain pain
2097791433	material	wood
2100710929	station_network	MuseumForceFieldWithoutEmitter
2100710929	nodename	travelnet:travelnet_blue
2105492720	owner	The_Daethalus
2105492720	station_name	
2105492720	station_network	
2105492720	nodename	travelnet:travelnet_blue
2105492721	owner	The_Daethalus
2105492721	station_name	Arecellis
2105492721	station_network	Omega
2105492721	nodename	travelnet:travelnet_white
2105492722	owner	The_Daethalus
2105492722	station_name	Arecellis
2105492722	station_network	Upsilon
2105492722	nodename	travelnet:travelnet_green
2105492723	station_name	
2105492723	station_network	
2105492723	nodename	travelnet:travelnet_green
2105492723	owner	
2099390443	owner	6r1d
2099390443	members	
2099390444	owner	6r1d
2099390444	members	
2105492724	owner	The_Daethalus
2105492724	station_name	Arecellis
1068694468	members	
2105492724	station_network	Tau
2105492724	nodename	travelnet:travelnet
1068694469	owner	GrannyWeatherwax
2105492725	owner	
2105492725	station_name	
2073285399	owner	zoe
2073285399	members	
2073285400	owner	zoe
2073285400	members	
2073285401	owner	zoe
2073285401	members	
2105492725	station_network	
2105492725	nodename	travelnet:travelnet
2105492726	owner	The_Daethalus
2105492726	station_name	Arecellis
2105492726	station_network	Psi
2105492726	nodename	travelnet:travelnet_black
2105492727	owner	The_Daethalus
2099617260	owner	Neon
2099617260	members	
2105492727	members	
2099617261	owner	Neon
2099617261	members	
2099617262	owner	Neon
2099617262	members	
1062375444	station_network	net1
1062375444	owner	KiRiEShkA
2099617264	owner	Neon
2099617264	members	
949787870	owner	SingingPotato
2073285402	owner	zoe
2073285402	members	
2073285403	owner	zoe
2073285403	members	
2099617269	members	
1059115665	owner	Lejo
2099617269	owner	Neon
2109795970	category	main
2109795970	url	
2104814906	owner	salthunter001
2104814906	members	
2104814907	members	
2104814907	owner	salthunter001
2109795970	owner	pipo
2109795970	icon	
2109795970	color	blue
2109795970	name	Center of the World
1062375444	station_name	Farm 2
2109795971	owner	Mythos
2109795971	members	
1062375444	nodename	travelnet:travelnet
2109795972	owner	pipo
2099365291	owner	carlos
2099365291	members	
2099365292	owner	carlos
2099365292	members	
1330949304	owner	Yaofyr
1330949304	members	
1330949305	members	
1330949305	owner	Yaofyr
949787870	members	
1330949306	owner	Yaofyr
1068694468	owner	GrannyWeatherwax
1330949306	members	
2109795972	members	
2109795973	owner	pipo
2109795973	members	
2109795974	owner	SGaming
2109795974	members	sd
2109795975	nodename	travelnet:travelnet
2109795975	owner	SGaming
2109795975	station_name	Earth Base
1068694469	members	
2109795975	station_network	net2
1330949307	owner	Yaofyr
1330949307	members	
2109795976	owner	SGaming
2109795976	station_name	Earth Base
2109795976	station_network	net3
1330949308	owner	Yaofyr
1330949308	members	
2109795976	nodename	travelnet:travelnet
2109795977	owner	SGaming
2109795977	station_name	Earth Base
2109795977	station_network	net1
2109795977	nodename	travelnet:travelnet
2105340298	members	
2105340298	owner	Kermit
2109795978	material	steel
2109795978	display_text	\n\n\nBrass
2109795979	material	steel
1330949309	owner	Yaofyr
1330949309	members	
1330949310	owner	Yaofyr
1330949310	members	
1330949311	members	
1330949311	owner	Yaofyr
2109795979	display_text	\n\n\nBrass
2109795980	display_text	\n\n\nCarbon ingot
1330949312	members	
1330949312	owner	Yaofyr
2105283704	members	
2105283704	owner	pipo
2109795980	material	steel
2109795981	display_text	\n\n\nCarbon ingot\n
2109795981	material	steel
2109795982	display_text	\n\n\nStainless Steel\n
2109795982	material	steel
2109795983	display_text	\n\nStainless Steel
2109795983	material	steel
2099617279	owner	Neon
2099617279	members	
2099617280	owner	Neon
2109795984	display_text	\n\n\nStainless Steel\n
2109795984	material	steel
2109795985	display_text	\n\nStainless Steel\n
2109795985	material	steel
2109795986	display_text	\n\n\nBronze\n
2109795986	material	steel
2109795987	display_text	\n\nBronze
1752309359	owner	Huhhila
1752309359	members	KakSiZeRo
1242454188	owner	stephen
1242454188	station_network	net2
1242454190	owner	stephen
874599863	members	
874599864	members	
874599865	owner	kotty
874599866	owner	kotty
2104695077	in_item	currency:minegeld_10
1242454190	station_network	net2
2104695077	in_count	20
2104695077	out_item	default:copper_lump
2104695077	out_count	99
2104695077	stock	31
2104695077	owner	Hedgehog
874599869	members	
2099617280	members	
874599870	members	
874599871	owner	kotty
2104695077	type	fancyvend
874599876	members	
1330949313	owner	Yaofyr
1330949313	members	
1330949314	owner	Yaofyr
1330949314	members	
1330949315	members	
1330949315	owner	Yaofyr
1330949316	owner	Yaofyr
1330949316	members	
2099961252	owner	gandalf_1
2099961252	members	
2099961253	owner	gandalf_1
1330949317	owner	Yaofyr
1330949317	members	
1330949318	owner	Yaofyr
2099961253	members	
1330949318	members	
1330949319	owner	Yaofyr
1330949319	members	
1330949320	members	
1330949320	owner	Yaofyr
1330949321	owner	Yaofyr
2099961254	owner	gandalf_1
2099961254	members	
2099961255	members	
2099961255	owner	gandalf_1
1330949321	members	
1330949322	owner	Yaofyr
1330949322	members	
1330949323	members	
1330949323	owner	Yaofyr
2099961258	owner	Piranika
2092070426	channel	
2092070426	supply	
1242454188	nodename	travelnet:travelnet
2092070426	demand	
1242454188	station_name	diamonds 2
2092070426	active	
2092070427	owner	Knightmare
2092070427	dug	4922
2092070427	enabled	0
2092070428	owner	Knightmare
2099961258	members	
1242454190	nodename	travelnet:travelnet
2099961259	owner	Piranika
2099961259	members	
1242454190	station_name	mars stone
1982672038	owner	Peanut
1059115676	members	
2092070428	dug	4921
1059115677	owner	Lejo
1059115678	members	
2092070428	enabled	0
1982672038	members	
1972684642	name	
2092070429	owner	Knightmare
2092070429	dug	4923
2092070429	enabled	0
2092070430	owner	Knightmare
2092070430	station_name	Athena Dropship
2092070430	station_network	Hybrid;Spaceship
2092070430	nodename	travelnet:travelnet
2092070431	owner	Knightmare
2092070431	members	Th3grimreaper
2092070432	owner	Knightmare
2092070432	members	Th3grimreaper
2092070433	owner	Knightmare
2092070433	radius	2
2092070434	owner	Knightmare
2092070434	radius	15
2109795987	material	steel
2109795988	material	steel
2109795988	display_text	\n\nBronze\n\n
2109795989	display_text	\n\nBronze
1330949324	owner	Yaofyr
2109795989	material	steel
1611163670	owner	Tagada
1611163670	members	
1972684642	time	300
1972684642	owner	SwissalpS
1737319678	nodename	travelnet:travelnet
1737319678	owner	whs
1737319678	station_name	biggest mine in the moon
1737319678	station_network	net1
1972684642	description	
1972684642	successcount	12
1972684642	failcount	
1330949324	members	
2109795990	display_text	\n\n\nBrass\n
1982672039	owner	Peanut
1982672039	members	
2109795990	material	steel
2109795991	display_text	\n\n\nBrass
2109795991	material	steel
2109795992	material	steel
2109795992	display_text	\n\n\nCarbon Ingot
2109795993	material	steel
2109795993	display_text	\n\n\nCarbon Ingot
2109795994	owner	Born2BReborn
2109795994	members	
2099961271	owner	Piranika
2099961271	members	
2102212546	owner	luquinha
2102212546	members	
2103562793	owner	El_Naso
2103562793	station_name	Taµ Carinae
2103562793	station_network	~ Naso Fleet One ~
2103562793	nodename	travelnet:travelnet
2103562794	owner	El_Naso
1971157593	owner	collwolf
1971157593	members	
1971157594	owner	collwolf
2103562794	dug	0
2103562794	enabled	0
2103562795	owner	El_Naso
2103562795	dug	0
2103562795	enabled	0
1852098693	owner	Thailand
1852098693	members	
1852098694	owner	Thailand
1852098694	members	
2103562796	dug	0
1852098695	owner	Thailand
1852098695	members	
1852098696	owner	Thailand
1262782923	active	
2103562796	enabled	0
1262782923	supply	
1262782924	radius	5
1852098696	members	
2103562796	owner	El_Naso
2103562797	owner	El_Naso
1971157594	members	
1971157595	owner	collwolf
1971157595	members	
1971157596	nodename	travelnet:travelnet
2103562797	dug	0
2103562797	enabled	0
2109795995	nodename	travelnet:travelnet
2109795995	owner	Born2BReborn
2109795995	station_name	Home
2109795995	station_network	b2b-personal
2109795996	owner	BuckarooBanzai
1059115676	owner	Lejo
1059115677	members	
2109795996	priv	protect_streets
2109795997	owner	BuckarooBanzai
2109795997	priv	protect_streets
2109795998	active	
1059115678	owner	Lejo
2109795998	channel	switching_station(-55,9,11)
2109795998	supply	
1622101152	owner	BuckarooBanzai
1622101152	members	
1622101153	owner	BuckarooBanzai
1622101153	members	
1622101154	owner	BuckarooBanzai
2109795998	demand	
2109795999	members	sd
874599863	owner	kotty
874599864	owner	kotty
1622101154	members	
2109795999	owner	SGaming
2109796000	priv	protect_streets
874599865	members	
1622101156	members	
2109796000	owner	BuckarooBanzai
2109796001	owner	BuckarooBanzai
2109796001	priv	protect_streets
1976358000	owner	aaa
1622101156	owner	BuckarooBanzai
1622101157	owner	BuckarooBanzai
1622101157	members	
1622101158	owner	BuckarooBanzai
874599866	members	
1622101158	members	
1622101159	owner	BuckarooBanzai
1622101159	members	
1622101160	members	
1622101160	owner	BuckarooBanzai
1976358000	members	
2109796002	nodename	travelnet:travelnet
1971157596	owner	Xrafede
2109796002	owner	Born2BReborn
874599869	owner	kotty
874599870	owner	kotty
2109796002	station_name	Factory
2109796002	station_network	b2b-personal
874599871	members	
1748872626	owner	ArleDjinn
1748872626	members	Brunildo elkripper
1748872627	members	Brunildo elkripper
1748872627	owner	ArleDjinn
1971157596	station_name	collwolf
1748872628	members	Brunildo elkripper
1748872628	owner	ArleDjinn
1971157596	station_network	1
1748872629	members	Brunildo elkripper
1825913099	owner	qwrwed
1825913099	members	
1825913100	owner	qwrwed
1825913100	members	
1748872629	owner	ArleDjinn
1748872630	owner	ArleDjinn
1748872630	members	Brunildo elkripper
1748872631	owner	ArleDjinn
1748872631	members	Brunildo elkripper
1748872632	owner	ArleDjinn
1748872632	members	Brunildo elkripper
1825913101	owner	qwrwed
1825913101	members	
2105071912	owner	Monniasza
669421566	owner	ISAACGAMES
1971157597	owner	collwolf
874599876	owner	kotty
1971157597	station_name	collwolfs house
1971157597	station_network	123
1971157597	nodename	travelnet:travelnet
1971157598	owner	collwolf
2037560014	owner	Peanut
2105071912	station_name	Marsufomans Mansion
2105071912	station_network	places
2105071912	nodename	travelnet:travelnet
1586658265	owner	noob_sutsut
2103436288	owner	eezop
2101473188	owner	Why-did-i
2101473188	members	
2101473189	owner	Why-did-i
2037560014	members	
2037560015	owner	Peanut
1971157598	members	
2037560015	members	
2037560016	owner	Peanut
2037560016	members	
2037560017	owner	Peanut
2037560017	members	
1118089629	members	
1262782923	channel	switching_station(-2623,104,1970)
1118089630	members	
1118089631	members	
1118089632	owner	Peanut
2101473189	members	
2103436288	members	
2103436289	owner	eezop
2103436289	members	
1118089633	members	
2102212557	owner	furry2
2103436290	owner	eezop
2103436290	members	
1262782923	demand	
2037560019	owner	Peanut
2037560019	members	
1262782924	owner	JuanjoPM
1262782925	members	
2103436291	owner	eezop
2103436291	members	
1118089634	members	
1118089635	members	
1118089636	owner	Peanut
1118089637	members	
1118089638	active	
1118089638	supply	
1118089639	members	
1118089640	owner	Peanut
2103436292	owner	eezop
2037560020	owner	Peanut
1586658265	station_name	asteorid
1748872634	owner	ArleDjinn
1748872634	members	Brunildo elkripper
1748872635	owner	ArleDjinn
1748872635	members	elkripper Brunildo
2037560020	members	
2037560021	owner	Peanut
2037560021	radius	15
2099390507	owner	6r1d
1262782925	owner	JuanjoPM
2099390507	members	
2043510550	material	wood
2043510550	display_text	search for middle\n\ndone
2105283756	owner	ilai
2105283756	members	
2105283757	owner	ilai
2105283757	members	
1815096558	owner	bobob
1815096558	members	
2105283758	owner	arsk
2105283758	members	
2105283759	owner	pipo
2103436292	members	
2103436293	type	fancyvend
2103436293	in_item	default:diamond
1815096559	members	
1815096559	owner	bobob
1815096560	dug	-1
1815096560	enabled	1
1815096560	owner	bobob
1815096561	owner	bobob
1118089629	owner	Peanut
1118089630	owner	Peanut
1118089631	owner	Peanut
1118089632	members	
1118089633	owner	Peanut
1118089634	owner	Peanut
1118089635	owner	Peanut
1118089636	members	
1118089637	owner	Peanut
1815096561	dug	-1
1118089638	channel	
1118089638	demand	
1815096561	enabled	1
1815096562	owner	bobob
1815096562	dug	-1
2103436293	in_count	1
1118089639	owner	Peanut
1118089640	radius	15
1815096562	enabled	1
1815096563	enabled	1
1655263285	rail_pos	
1655263285	linepath_from_prv	
1655263285	station	-2323/3000 build
1655263285	line	H3000
2103436293	out_item	default:stone
2103436293	out_count	50
2103436293	stock	1
1655263285	index	3
1655263285	owner	Thailand
2103436293	owner	KAKUZU
2103436294	type	fancyvend
2103436294	in_item	currency:minegeld
2101473195	owner	Why-did-i
2103436294	in_count	10
2103436294	out_item	homedecor:plasma_lamp_14
1655263285	color	yellow
1655263286	display_text	down to next\nTravelNet Hub\n. . .\nadvtrain user are free to anlage to there station
1655263286	material	wood
1655263287	station	-2243/3000 to advtrain
1280220205	members	
1280220205	owner	spider
2101473195	members	
1655263287	line	H3000
1586658265	station_network	net1
1586658265	nodename	travelnet:travelnet
1655263287	index	3
1815096563	owner	bobob
1815096563	dug	-1
1815096564	enabled	1
1815096564	owner	bobob
1815096564	dug	-1
1815096565	supply	12600
1655263287	owner	Thailand
1655263287	color	yellow
1815096565	demand	12600
1603007061	owner	Bettbisla
1603007061	members	
2103436294	out_count	1
2103436294	stock	0
2103436294	owner	KAKUZU
1655263287	rail_pos	
1655263287	linepath_from_prv	
2103436295	out_item	moreores:shovel_mithril
1815096565	active	
1815096565	channel	
1815096566	active	
1059115747	owner	Lejo
1815096566	channel	
1815096566	supply	
1059115748	members	
1059115749	members	
2103436295	out_count	1
2105283759	members	
2103436295	stock	0
2103436295	owner	KAKUZU
2103436295	type	fancyvend
2103436295	in_item	default:diamond
2103436295	in_count	5
2103436296	out_item	moreores:axe_mithril
1815096566	demand	
2103436296	out_count	1
2103436296	stock	0
2103436296	owner	KAKUZU
2103436296	type	fancyvend
2103436296	in_item	default:diamond
2103436296	in_count	5
2105283760	owner	pipo
2105283760	members	
414583520	owner	Why-did-i
2105283761	owner	pipo
2105283761	members	
2105283762	owner	pipo
2105283762	members	
2105283763	members	
2105283763	owner	pipo
2105283764	owner	pipo
2105283764	members	
2105283765	owner	pipo
2105283765	members	
2104695133	in_count	10
2104695133	out_item	scifi_nodes:green_light
1158296224	owner	Delta-Fox
1158296225	members	RedBerrys
1158296226	owner	Delta-Fox
1158296227	members	RedBerrys
2105183895	owner	Gauner
2104695133	out_count	1
2104695133	stock	64
2104695133	type	smartshop
1812382403	owner	jihuu
1812382403	members	
1812382404	owner	jihuu
1812382404	members	
2104695133	owner	Hedgehog
2094616789	owner	atomic
2094616789	members	Megan
2094616790	owner	atomic
2094616790	members	Megan
2041172372	owner	Huhhil-android
2041172372	radius	2
2041172373	active	
2041172373	channel	switching_station(-2736,-6278,-390)
2041172373	supply	
2041172373	demand	
2041172374	stock	2
2041172374	owner	Huhhil-android
2041172374	type	fancyvend
2041172374	in_item	spacesuit:boots
2041172374	in_count	1
2041172374	out_item	spacesuit:boots
2041172374	out_count	1
2041172375	stock	1
2041172375	owner	Huhhil-android
2041172375	type	fancyvend
2041172375	in_item	spacesuit:pants
2041172375	in_count	1
2041172375	out_item	spacesuit:pants
2041172375	out_count	1
2041172376	type	fancyvend
2041172376	in_item	spacesuit:chestplate
2041172376	in_count	1
2041172376	out_item	spacesuit:chestplate
2041172376	out_count	1
2041172376	stock	1
2041172376	owner	Huhhil-android
2041172377	type	fancyvend
414583520	members	
2041172377	in_item	spacesuit:helmet
2041172377	in_count	1
2041172377	out_item	spacesuit:helmet
2041172377	out_count	1
2041172377	stock	1
2041172377	owner	Huhhil-android
2041172378	text	digiline t nil quit: true--clicker: Masterboy--
2041172378	channel	debug
2041172379	station_name	Instant-air ship
2041172379	station_network	net1
2041172379	nodename	travelnet:travelnet
2041172379	owner	Huhhil-android
1158296224	members	RedBerrys
2094616791	members	Megan
2094616791	owner	atomic
2094616792	owner	atomic
1059612019	station_name	10.000 / - 1.000 Intersection
1059612019	nodename	travelnet:travelnet
1059612020	owner	Thailand
2094616792	members	Megan
2104695133	in_item	currency:minegeld
2104695134	type	smartshop
2104695134	owner	Hedgehog
2104695134	in_item	currency:minegeld
2104695134	in_count	10
2104695134	out_item	scifi_nodes:light
2104695134	out_count	1
2104695134	stock	0
2104695135	type	smartshop
2104695135	owner	Hedgehog
2104695135	in_item	currency:minegeld
1059115747	members	
2104695135	in_count	10
2104695135	out_item	scifi_nodes:slope_rlight
1059115748	owner	Lejo
1059115749	owner	Lejo
2104695135	out_count	2
2037560063	owner	Peanut
1158296225	owner	Delta-Fox
2037560063	radius	15
2037560064	owner	Peanut
2037560064	members	
2037560065	members	
2037560065	owner	Peanut
2104695135	stock	438
1560802048	owner	BuckarooBanzai
1560802048	station_name	Upper space station
1560802048	station_network	wip
1560802048	nodename	travelnet:travelnet
2104695136	out_count	2
1158296226	members	RedBerrys
2104695136	stock	285
2104695136	type	smartshop
655186795	station_name	Asteroid  1 Res
655186795	owner	romixpl
2104695136	owner	Hedgehog
2104695136	in_item	currency:minegeld
1158296227	owner	Delta-Fox
2104695136	in_count	10
2104695136	out_item	scifi_nodes:slope_blight
2104695137	out_count	10
2104695137	stock	8
2082543442	owner	BuckarooBanzai
2082543442	members	
2082543443	owner	BuckarooBanzai
2082543443	members	
2082543444	owner	BuckarooBanzai
2082543444	members	
2082543445	members	
2082543445	owner	BuckarooBanzai
2082543446	owner	BuckarooBanzai
2082543446	members	
2104695137	owner	Hedgehog
2104695137	type	fancyvend
2104695137	in_item	currency:minegeld
2104695137	in_count	600
2104695137	out_item	new_glass:ultra_steel_framed_obsidian_glass
2104695138	owner	Hedgehog
1560998845	members	
2104695138	type	fancyvend
1251256867	members	
1560998845	owner	SX
1251256868	owner	Why-did-i
2104695138	in_item	currency:minegeld
2104695138	in_count	150
2104695138	out_item	framedglass:steel_framed_obsidian_glass
2104695138	out_count	10
2082543451	owner	BuckarooBanzai
2082543451	members	
2082543452	owner	BuckarooBanzai
2082543452	members	
2043510551	display_text	make sand lines for walls\n\ndone
2025726477	owner	Jisilion
2043510551	material	wood
2043510552	material	wood
2043510552	display_text	check wall lines\ndone
2043510553	display_text	build walls\n\nmake it circle\n done\n
2082543453	owner	BuckarooBanzai
2000018937	owner	kluver
2000018937	members	
2104695138	stock	191
2104695139	out_count	99
655186795	station_network	Private
2025726477	members	
2043510553	material	wood
2043510554	display_text	get more sandstone at somepoint\nyea\n\nsandstone factory online\n-xercyst\ncompressor cluster-jihuu
2043510554	material	wood
2104695139	stock	23
2104695139	owner	Hedgehog
2082543453	members	
2082543454	owner	BuckarooBanzai
2082543454	members	
2082543455	owner	BuckarooBanzai
2082543455	members	
2082543456	owner	BuckarooBanzai
2104695139	type	fancyvend
2104695139	in_item	currency:minegeld_10
2104695139	in_count	100
1059612019	owner	Thailand
1059612019	station_network	Thailand-10000/-1000
1059612020	members	
2104695139	out_item	technic:carbon_steel_ingot
2082543456	members	
2082543457	owner	BuckarooBanzai
2082543457	members	
2082543458	owner	BuckarooBanzai
2082543458	members	
2082543459	owner	BuckarooBanzai
2082117981	display_text	-\n-\nThis is literally th\ne coolest thing
2082117981	channel	lcd1
2082117982	display_text	-\n-\nThe space ship that \nis
2082117982	channel	lcd2
2105183895	members	
2105183896	owner	Gauner
2105183896	members	hihihihioooo
1954643152	owner	iska
1954643152	members	
1954643153	nodename	travelnet:travelnet
1815096602	type	atm3
1815096603	owner	bobob
1954643153	owner	iska
1954643153	station_name	avaruus
2043510555	display_text	#4TO DO WALL
2043510555	material	wood
1815096603	members	
1815096604	members	
1815096604	owner	bobob
1815096605	owner	bobob
1251256867	owner	Why-did-i
1251256868	members	
1954643153	station_network	iska
2043510556	display_text	You can all help the trees grow by circling the stadium.
1815096605	members	
2105183897	members	
2105183897	owner	Gauner
2105183898	owner	Gauner
2105183898	members	hihihihioooo
2043510556	material	wood
2043510557	display_text	If someone can copy that one cell in "west" and make it to every direction, i would be grateful :/, that means also SW, SE, NW and NE.
1815096606	owner	bobob
2043510557	material	wood
2043510558	display_text	Jihuu, please make a template cell for the diagonal directions.
2043510558	material	wood
2043510559	display_text	
1815096606	members	
2043510559	material	wood
2043510560	material	wood
2043510560	display_text	
2043510561	display_text	how deep should we dig out the rings?\n5 nodes.
2105183899	owner	Gauner
2043510561	material	wood
1976931978	owner	thoma3678
1976931978	station_name	home(P)
1976931978	station_network	net1
1976931978	nodename	travelnet:travelnet
1976931979	owner	thoma3678
1976931979	members	1hit
1976931980	owner	thoma3678
1976931980	members	1hit
1976931981	owner	thoma3678
1976931981	members	1hit
1976931982	owner	thoma3678
1976931982	members	1hit
1976931983	members	1hit
1976931983	owner	thoma3678
857854570	owner	Hecate
857854570	station_network	net1f
2043510562	display_text	jihuu owes AceRichman 12 lava cans (put in dropbox <-)\ndone :)
2043510562	material	wood
2043510563	display_text	gave palm trees some fertilizer -X\nWhat are next steps? -X
2043510563	material	wood
2043510564	display_text	Let SwissalpS know when the mission stones are no longer needed. (Or if they stay forever)
2061162024	active	
2061162024	channel	switching_station(-2118,7,-3694)
2061162024	supply	
2061162024	demand	
2105183899	members	hihihihioooo
2082117983	display_text	-\n-\n-\n-
2043510564	material	wood
2043510565	display_text	Circular garden? or no garden?\nnah
2043510565	material	wood
2082117983	channel	lcd4
2082117984	channel	lcd3
2082117984	display_text	-\n-\n-\n-
2082117985	owner	pabu
2082117985	members	Ruggila
2082117986	owner	pabu
2082117986	radius	9
2082117987	active	
2082117987	channel	switching_station(101,10503,51)
2082117987	supply	
2082117987	demand	
2082117988	members	
2082117988	owner	pabu
2082117989	demand	
2082117989	active	
2082117989	channel	switching_station(86,10503,57)
1942204023	owner	zeefer
1942204023	station_name	222
1465697659	owner	space1
1465697659	station_name	Blacksmith house
1465697659	station_network	net1
1465697659	nodename	travelnet:travelnet
1465697660	owner	Blacksmith
1942204023	station_network	net2
1942204023	nodename	travelnet:travelnet
494990819	owner	spider
494990820	members	
871271598	members	
2043510566	display_text	remove walls xercyst made...\ndone, its ok, i love you too
2043510566	material	wood
2043510567	display_text	check the circle that it has no errors on calculation\nunclesam done :D
2043510567	material	wood
2043510568	display_text	mission block configuration\nSwissalpS done :D\n\n
1465697660	members	
1807479702	station_name	home
1807479702	station_network	Schmidtnet
1807479702	nodename	travelnet:travelnet
1807479702	owner	HerrSchmidt
2043510568	material	wood
2043510569	display_text	\ntake a break\nin progress :coffee_emoji:
2043510569	material	wood
2043510570	display_text	fix circle asymmetry...?
2043510570	material	wood
857854570	station_name	2
857854570	nodename	travelnet:travelnet
2043510571	name	The Mighty Colosseum
2043510571	category	
2043510571	url	
2043510571	owner	jihuu
1994407290	owner	Kermit
1994407290	members	
2082117989	supply	
2082117990	radius	7
2043510571	icon	archway
2043510571	color	orange
2082543459	members	
2109796013	owner	shared
2109796013	station_name	Spawn
2109796013	station_network	leo
2104695147	owner	korlen
2104695147	station_name	The Abyss - Public Mine
2104695147	station_network	HedgehogPublicServices
2104695147	nodename	travelnet:travelnet_black
2109796013	nodename	travelnet:travelnet_orange
2109796014	owner	BuckarooBanzai
1976358058	owner	aaa
1975555268	owner	Glider
1975555268	members	choucroute
1975555269	owner	Glider
1975555269	members	choucroute
1976358058	members	
2082117990	owner	pabu
1976358059	owner	aaa
1976358059	members	Luca
1976358060	owner	aaa
1976358060	members	Luca
2082117991	demand	
1786539620	owner	DonJoe
1786539620	members	
2082117991	active	
2082117991	channel	switching_station(1,10803,57)
2082117991	supply	
2082117992	owner	pabu
2082117992	members	
2082117993	nodename	travelnet:travelnet
2082117993	owner	pabu
2082117993	station_name	Escape Ship
2082117993	station_network	Yeet-Yaaw
2082117994	radius	10
2082117994	owner	pabu
2082117995	owner	pabu
2082117995	radius	2
2082117996	active	
2109796014	priv	protect_streets
2109796015	owner	BuckarooBanzai
574555921	owner	pristine_sniper
574555921	enabled	0
2082117996	channel	switching_station(-9,10891,63)
2082117996	supply	
2082117996	demand	
2082117997	owner	pabu
574555922	station_name	Space
574555922	owner	pristine_sniper
2082117997	members	
2109796015	priv	protect_streets
2109796016	owner	SX
1518594659	owner	Gotcha
574555923	owner	pristine_sniper
2109796016	priv	protect_streets
2109796017	owner	SX
574555924	radius	5
2109796017	priv	protect_streets
2109796018	priv	protect_streets
952641164	members	
952641165	owner	kotty
952641166	members	
952641167	owner	kotty
2109796018	owner	SX
2109796019	priv	protect_streets
1518594659	members	
2109796019	owner	SX
871271598	owner	Thimli
2109796027	station_name	Spawn
2109796027	station_network	moon
2109796027	nodename	travelnet:travelnet_cyan
2109796027	owner	shared
2109796028	name	Space Teleporters
2109796028	category	
2109796028	url	
2109796028	owner	shared
2109796028	icon	space-shuttle
2109796028	color	green
2103436315	owner	jasminabasurita
2103436315	members	
2103436316	owner	jasminabasurita
2103436316	members	
2103436317	demand	
2103436317	active	
2103436317	channel	switching_station(-1783,9,561)
494990819	members	
494990820	owner	spider
2103436317	supply	
2103436318	active	
2103436318	channel	switching_station(-1782,7,561)
2103436318	supply	
669421566	members	Caleb
1812382489	owner	jihuu
1812382489	members	
1812382490	owner	jihuu
1812382490	members	
1815071940	owner	bobob
1815071940	members	
1815071941	owner	bobob
1815071941	members	
2103436318	demand	
574555921	dug	2649
2077395351	display_text	#0<-- Take the stairs
1154793221	members	
2077395351	material	steel
1961000604	active	
2102212557	station_name	cube1
1961000604	channel	switching_station(11128,23,-10854)
1961000604	supply	
574555922	station_network	network
574555923	members	
574555924	owner	pristine_sniper
952641164	owner	kotty
952641165	members	
1961000604	demand	
952641166	owner	kotty
952641167	members	
2092042491	display_text	\n   Teleport to all stations\n In order to reveal the area
2092042491	material	wood
2092042492	display_text	Once you done all the stations\nYou can then go and have a look\nfrom the next cabin
2092042492	material	wood
2092042493	display_text	\nPublic Network\n\nConnection
2081982800	display_text	#4 TOMATOS\ntOmAtOs
2081982800	material	wood
2092042493	material	wood
2092042494	display_text	Hit the box\n\nThank you \nFor visiting\n    :)\n
2092042494	material	wood
2092042495	material	wood
2092042495	display_text	\nTo the Ancients\n\nClouds Ruines
2092042496	owner	DeepLearning
2092042496	members	
2092042497	owner	DeepLearning
2092042497	members	
1961000605	active	
1961000605	channel	switching_station(11128,24,-10846)
1961000605	supply	
1961000605	demand	
1982672141	owner	Peanut
1982672141	members	
1982672142	members	
1982672142	owner	Peanut
1154793221	owner	Baobab
2105257525	owner	Hedgehog
2105257525	dug	-1
1982672150	owner	Peanut
1982672150	members	
1982672151	members	
1982672151	owner	Peanut
2105257525	enabled	0
2105257526	owner	Hedgehog
1982672153	owner	Peanut
1982672153	members	
1982672154	owner	Peanut
1982672154	members	
1982672155	owner	Peanut
1982672155	members	
1982672156	owner	Peanut
1982672156	members	
1982672157	owner	Peanut
1982672157	members	
2105257526	dug	-1
933922981	members	
2105257526	enabled	0
2105257527	enabled	0
2105257527	owner	Hedgehog
2105257527	dug	-1
2105257528	owner	Hedgehog
2105257528	dug	-1
2105257528	enabled	0
2105257529	owner	Hedgehog
2105257529	dug	-1
2105257529	enabled	0
2105257530	owner	Hedgehog
2105257530	dug	-1
2105257530	enabled	0
2105257531	owner	Hedgehog
2105257531	dug	314
2105257531	enabled	0
2105257532	owner	Hedgehog
2105257532	dug	313
2105257532	enabled	0
2105257533	enabled	0
2105257533	owner	Hedgehog
2105257533	dug	-1
2105257534	dug	-1
2105257534	enabled	0
2105257534	owner	Hedgehog
2105257535	owner	Hedgehog
2105257535	dug	-1
2092042498	owner	DeepLearning
2092042498	station_name	Rainbow Mountain Area
2092042498	station_network	Rainbow Mountain
2105257535	enabled	0
2105257536	owner	Hedgehog
2105257536	dug	-1
1367929505	members	
859208867	owner	LeChatNoir
1367929505	owner	AliceCeline
1367929506	owner	AliceCeline
1367929506	station_name	Magic mars mine
1367929506	station_network	net1
1367929506	nodename	travelnet:travelnet
2105257536	enabled	0
2105257537	owner	Hedgehog
2105257537	dug	-1
2105257537	enabled	0
2105257538	owner	Hedgehog
2105257538	dug	-1
2105257538	enabled	0
2105257539	dug	317
2105257539	enabled	0
2105257539	owner	Hedgehog
2105257540	owner	Hedgehog
2104524227	owner	dudd
2104524227	members	
2105257540	dug	313
1843695466	owner	TommyBeeBop
2105257540	enabled	0
1843695466	members	
1843695467	members	
2105257541	owner	Hedgehog
2105257541	dug	-1
1843695467	owner	TommyBeeBop
1843695468	owner	TommyBeeBop
1843695468	members	
2105257541	enabled	0
2105257542	owner	Hedgehog
2105257542	dug	-1
2105257542	enabled	0
2105257543	dug	-1
2105257543	enabled	0
2105257543	owner	Hedgehog
2105257544	owner	Hedgehog
2105257544	dug	-1
1843695469	members	
1843695469	owner	TommyBeeBop
2105257544	enabled	0
2105257545	owner	Hedgehog
1843695470	owner	TommyBeeBop
933922981	owner	GrannyWeatherwax
1843695470	members	
1843695471	owner	TommyBeeBop
1843695471	members	
2105257545	dug	-1
2105257545	enabled	0
2105257546	owner	Hedgehog
2105257546	dug	-1
1847273744	owner	Peanut
1847273744	priv	protect_streets
2105257546	enabled	0
2092042498	nodename	travelnet:travelnet_dark_green
1847273745	owner	Peanut
2105257547	owner	Hedgehog
2105257547	dug	312
2105257547	enabled	0
1847273745	priv	protect_streets
2092042499	nodename	travelnet:travelnet
2092042499	owner	DeepLearning
2092042499	station_name	DeepLearning Reveal network 001
2092042499	station_network	DeepLearning Reveal network
2092042500	owner	DeepLearning
1382082557	owner	techniknoob
1382082557	station_name	pine forest
1382082557	station_network	tech
1382082557	nodename	travelnet:travelnet
2092042500	station_name	DeepLearning Reveal Network 2 01
2092042500	station_network	DeepLearning Reveal Network 2
2092042500	nodename	travelnet:travelnet
2092042501	owner	DeepLearning
2092042501	station_name	DeepLearning Reveal network 002
2092042501	station_network	DeepLearning Reveal network
2092042501	nodename	travelnet:travelnet
2092042502	owner	DeepLearning
2092042502	members	
2097791575	owner	petarpro
2097791575	station_name	jungle home
2097791575	station_network	net1
2097791575	nodename	travelnet:travelnet
2092042503	owner	DeepLearning
2092042503	members	
2092042504	owner	DeepLearning
2092042504	members	
2092042505	display_text	Lookouts:\nHere are some view points\nYou can then glide around to finish the reaveal\nHave fun
2092042505	material	wood
2092042506	display_text	\n S T A F F
2092042506	material	wood
2092042507	owner	DeepLearning
2092042507	station_name	Base Station
2092042507	station_network	DeepLearning View Points Network
2092042507	nodename	travelnet:travelnet
2105257548	owner	Hedgehog
2105257548	dug	314
2105257548	enabled	0
2105257549	owner	Hedgehog
2105257549	dug	-1
2105257549	enabled	0
2105257550	owner	Hedgehog
2105257550	dug	-1
2105257550	enabled	0
2087731643	owner	miningjoe
2087731643	dug	-1
2087731643	enabled	
2087731644	owner	miningjoe
2087731644	dug	-1
2087731644	enabled	1
2087731645	owner	miningjoe
2087731645	dug	-1
2087731645	enabled	1
2105257551	owner	Hedgehog
859208867	members	TobiasPro
1843695491	owner	TommyBeeBop
1843695491	members	
1843695492	members	
980216299	members	
1843695492	owner	TommyBeeBop
1843695493	members	
638214234	owner	Peanut
1780718800	owner	Thailand
1780718800	members	
1843695493	owner	TommyBeeBop
1843695494	owner	TommyBeeBop
1843695494	members	
1843695495	owner	TommyBeeBop
1843695495	members	
1843695496	owner	TommyBeeBop
1843695496	members	
1843695497	owner	TommyBeeBop
1843695497	members	
1843695498	owner	TommyBeeBop
1843695498	members	
2105257551	dug	-1
2105257551	enabled	0
2105257552	owner	Hedgehog
2105257552	dug	-1
2105257552	enabled	0
2105257553	owner	Hedgehog
2105257553	dug	-1
2105257553	enabled	0
2105257554	owner	Hedgehog
2105257554	dug	-1
2105257554	enabled	0
2105257555	owner	Hedgehog
2105257555	dug	314
2105257555	enabled	0
2105257556	owner	Hedgehog
2105257556	dug	315
2105257556	enabled	0
2105257557	owner	Hedgehog
2105257557	dug	-1
2105257557	enabled	0
2105257558	owner	Hedgehog
2105257558	dug	-1
2105257558	enabled	0
2105257559	owner	Hedgehog
2105257559	dug	-1
2105257559	enabled	0
2105257560	owner	Hedgehog
2105257560	dug	-1
2105257560	enabled	0
2105257561	enabled	0
2105257561	owner	Hedgehog
2105257561	dug	-1
2105257562	owner	Hedgehog
2105257562	dug	-1
2105257562	enabled	0
2105257563	owner	Hedgehog
2105257563	dug	312
2105257563	enabled	0
2105257564	dug	315
2105257564	enabled	0
2105257564	owner	Hedgehog
2105257565	owner	Hedgehog
2098734259	owner	pia14
2098734259	members	pia014 clydie Angel04
2105257565	dug	-1
2105257565	enabled	0
2097791605	active	
2105257566	owner	Hedgehog
638214234	members	
2105257566	dug	-1
2105257566	enabled	0
2105257567	owner	Hedgehog
2105257567	dug	-1
2105257567	enabled	0
2105257568	owner	Hedgehog
2105257568	dug	-1
980216299	owner	Peanut
2105257568	enabled	0
2105257569	owner	Hedgehog
2103362857	owner	Xrafede
2100943940	owner	Hedgehog
2097791605	channel	switching_station(64,16,470)
2097791605	supply	
2097791605	demand	
2100943940	icon	home
2100943940	color	purple
2100943940	name	Space Dock Contest City
2100943940	category	
2100943940	url	
2103362857	members	
2103362858	owner	Xrafede
2103362858	members	
2100630277	owner	pc
2100630277	members	
2100630278	owner	pc
2100630278	members	
2105257569	dug	15
1330949442	owner	Yaofyr
1330949442	members	
980216300	owner	Peanut
2097791607	material	wood
1330949443	owner	Yaofyr
1330949443	members	
1330949444	owner	Yaofyr
1330949444	members	
2105257569	enabled	0
2105257570	enabled	0
2105257570	owner	Hedgehog
2105257570	dug	-1
2105257571	owner	Hedgehog
2097791607	display_text	pain pain pain\npain pain pain\npain pain pain\npain pain pain\npain pain pain\npain pain pain
2097791608	display_text	pain pain pain\npain pain pain\npain pain pain\npain pain pain\npain pain pain\npain pain pain
2097791608	material	wood
2100630279	owner	pc
2100630279	members	
2100630280	owner	pc
2100630280	members	
2105257571	dug	313
2105257571	enabled	0
2096274382	owner	Tagada
2103362859	owner	Xrafede
2096274382	members	
2103362859	members	
2100630282	owner	CoolJay
874619809	owner	kotty
2100630282	members	
2076127767	owner	sunkenhero
2103362860	owner	Xrafede
874619810	owner	kotty
874619811	members	
874619812	owner	kotty
2103362860	members	
2076127767	station_name	STTFM #4
2076127767	station_network	net1
2103362861	owner	Xrafede
2076127767	nodename	travelnet:travelnet
874619814	owner	kotty
874619815	owner	kotty
874619816	members	
2105257572	owner	Hedgehog
2105257572	dug	314
2105257572	enabled	0
2105257573	owner	Hedgehog
2105257573	dug	-1
2105257573	enabled	0
1002349679	members	Delta-Fox
1002349680	active	
1002349680	supply	
1002349681	members	Delta-Fox
1002349682	owner	RedBerrys
1002349683	members	Delta-Fox
1002349684	owner	RedBerrys
2103362861	members	
2096274383	owner	Samoht
2105257574	enabled	0
2105257574	owner	Hedgehog
2105257574	dug	-1
2105257575	owner	Hedgehog
2105257575	dug	-1
2105257575	enabled	0
2105257576	dug	-1
2105257576	enabled	0
2105257576	owner	Hedgehog
2105257577	owner	Hedgehog
2076127768	owner	sunkenhero
2076127768	radius	2
2076127769	active	
2105257577	dug	-1
2105257577	enabled	0
2076127769	channel	
2076127769	supply	
2105257578	owner	Hedgehog
2076127769	demand	
2076127770	owner	sunkenhero
2076127770	radius	2
2076127771	active	
2076127771	channel	
2105257578	dug	-1
2105257578	enabled	0
2105257579	owner	Hedgehog
2076127771	supply	
2076127771	demand	
2076127772	station_name	STTFM #3
2103362862	members	
2103362862	owner	Xrafede
2105257579	dug	314
2076127772	station_network	net1
2076127772	nodename	travelnet:travelnet
2076127772	owner	sunkenhero
2076127773	owner	sunkenhero
2076127773	station_name	STFM #2
2105257579	enabled	0
2105257580	owner	Hedgehog
980216300	members	
2105257580	dug	315
2105257580	enabled	0
2076127773	station_network	net1
2076127773	nodename	travelnet:travelnet
2104939962	owner	MilesDyson
2104939962	dug	1328
2104939962	enabled	1
2102212557	station_network	net1
2102212557	nodename	travelnet:travelnet
2076127775	owner	NamerCrick
2076127775	station_name	Tienda
2076127775	station_network	net1
2076127775	nodename	travelnet:travelnet
2102212558	owner	furry2
2102212558	members	
2102212560	owner	furry2
2102212560	members	
1002349679	owner	RedBerrys
1002349680	channel	switching_station(-2481,12,-1501)
1002349680	demand	
1002349681	owner	RedBerrys
1002349682	members	Delta-Fox
1002349683	owner	RedBerrys
1002349684	members	Delta-Fox
874619809	members	
874619810	members	
874619811	owner	kotty
874619812	members	
874619814	members	
874619815	members	
874619816	owner	kotty
2086812025	enabled	1
2086812025	owner	MCLV
2086812025	dug	7508
2102854642	owner	Justice
2102854642	members	
2102854643	owner	Justice
2102854643	members	
2102854650	owner	klown
2102854650	members	
2102854651	owner	Peanut
2102854651	members	
2102854652	owner	Justice
2102854652	members	
2102854653	owner	Peanut
2102854653	members	
2102854654	owner	Peanut
2102854654	members	
621054079	owner	Keroppie
1330949473	owner	Yaofyr
1330949473	members	
1330949474	members	
1330949474	owner	Yaofyr
1330949475	owner	Yaofyr
2102854655	owner	Peanut
2102854655	members	
1330949475	members	
1966919191	owner	downtime
1966919191	station_name	North Gate
1966919191	station_network	meandher
2102854660	owner	Peanut
1966919191	nodename	travelnet:travelnet
2100790033	owner	stephen
2100790033	radius	15
2100790034	demand	
2100790034	active	
2100790034	channel	
2100790034	supply	
2100816406	station_name	Lava
2100816406	station_network	net1
2100816406	nodename	travelnet:travelnet
2100816406	owner	ripyee
2100816407	owner	ripyee
2100816407	members	
2100816408	members	
2100816408	owner	ripyee
2100816409	owner	ripyee
1330949476	owner	Yaofyr
1330949476	members	
2048349630	supply	
2048349630	demand	
2048349630	active	
2048349630	channel	
2048349631	owner	pale_eyez
2048349631	radius	12
2100816409	members	
2100816410	owner	ripyee
2100816410	members	
2102854660	members	
2102854661	owner	Peanut
1902767894	owner	Thailand
1902767894	dug	-1
1902767894	enabled	1
1902767895	enabled	1
1902767895	owner	Thailand
1902767895	dug	255
1902767896	owner	Thailand
2102854661	members	
2102854662	owner	Peanut
1986947886	owner	Luca123
1986947886	members	qoob 1Gartenzwerg
1986947887	owner	Luca123
1976358147	active	
1902767896	dug	-1
1902767896	enabled	1
1976358147	channel	
1976358147	supply	
2102854662	members	
1902767897	radius	5
621054079	members	
621054080	owner	Keroppie
1902767897	owner	Thailand
1902767898	owner	Thailand
1902767898	members	
1902767899	owner	Thailand
1902767899	members	
1902767900	active	
1902767900	channel	
1902767900	supply	
1902767900	demand	
1902767901	active	
1902767901	channel	
1902767901	supply	
2109796129	type	atm3
1986947887	members	qoob 1Gartenzwerg
1902767901	demand	
1986947888	owner	Luca123
1976358147	demand	
1976358148	owner	aaa
1976358148	members	Luca
1243986246	owner	stephen
1986947888	members	qoob 1Gartenzwerg
1986947889	owner	Luca123
1986947889	members	qoob 1Gartenzwerg
1986947890	owner	Luca123
1652420580	owner	TK423
1652420580	members	
1976437916	owner	IcemanDs
1976437916	members	
1976437917	owner	IcemanDs
1976437917	members	
1976437918	owner	IcemanDs
1976437918	members	
1976437919	owner	IcemanDs
1976437919	members	
1976437920	owner	IcemanDs
1976437920	members	
1976437921	owner	IcemanDs
1976437921	members	
1976437922	index	20
1976437922	owner	IcemanDs
1976437922	color	
1976437922	rail_pos	
2102854669	owner	Justice
1976437922	linepath_from_prv	
1976437922	station	
1976437922	line	Star City Mainline
1976437923	owner	IcemanDs
2102854669	members	
1976437923	members	
621054080	members	
2102854670	owner	Peanut
2102854670	members	
2102854671	owner	Peanut
2102854671	members	
2102854672	owner	Peanut
2102854672	station_name	Delinquentium & Vertex Blgs
2102854672	station_network	net2
2102854672	nodename	travelnet:travelnet
2102854673	owner	Peanut
1656370995	owner	RiDeR
1656370995	members	
1656370996	owner	RiDeR
1656370996	members	
1656370997	owner	RiDeR
1656370997	members	
1656370998	owner	RiDeR
2102854673	members	
1656370998	members	
2102854674	owner	Peanut
2102854674	members	
2096274383	members	
2096274384	members	
2096274384	owner	Samoht
2102854675	owner	Peanut
2102854675	members	
2102854676	owner	Peanut
2086998276	members	
2086998276	owner	Tagada
2086998277	owner	Tagada
2086998277	members	
2086998278	owner	Tagada
2086998278	members	
2086998279	owner	Tagada
1487208220	members	
1487208220	owner	ggrf
1487208221	owner	ggrf
1487208221	members	
1487208222	owner	ggrf
1487208222	members	
1487208223	members	
1487208223	owner	ggrf
2086998279	members	
1487208224	owner	ggrf
2086998280	members	
1487208224	members	
2086998280	owner	Tagada
2102854676	members	
863080124	owner	chi
2102854677	owner	Peanut
2102854677	members	
2102854678	members	
1976437924	owner	IcemanDs
863080125	members	
1976437924	members	
1976437925	owner	IcemanDs
1976437925	members	
2102854678	owner	Justice
2102854679	members	
863080127	owner	chi
863080128	members	
863080129	owner	chi
863080130	members	
2102854679	owner	Peanut
2102854680	owner	Peanut
2102854680	members	
2096274389	owner	Tagada
1243986246	members	
2096274389	members	
2096274390	owner	Tagada
2096274390	members	
1976437926	owner	IcemanDs
1976437926	members	
1976932141	owner	thoma3678
1976932141	members	brjl Huhhila
1976932142	channel	
1976932142	supply	
1976932142	demand	
1754225729	owner	skipper
1754225729	station_name	moon mine 3
1754225729	station_network	net1
1754225729	nodename	travelnet:travelnet
1976932142	active	
2102854688	owner	Justice
2083922494	owner	Masterboy
1518594719	owner	Gotcha
1518594719	members	
2083922494	members	
2083922495	owner	IcemanDs
2083922495	members	
2102854688	members	
2098924022	owner	binary45
2098924022	members	
2102854689	owner	Justice
2102854689	members	
2102854690	owner	Justice
2102854690	members	
2102854693	owner	Justice
2102854693	members	
2102854694	owner	Justice
2102854694	members	
2102854695	owner	Justice
1991489398	owner	BuckarooBanzai
1991489398	members	
1991489399	owner	BuckarooBanzai
2102854695	members	
1991489399	members	
2102854696	members	
2102854696	owner	Justice
2102854697	owner	Justice
1991489400	owner	BuckarooBanzai
1991489400	members	
1991489401	owner	BuckarooBanzai
1991489401	members	
2102854697	members	
2105438967	owner	lga
2105438967	members	
1991489402	owner	BuckarooBanzai
1991489402	members	
2102854698	owner	Justice
2102854698	members	
2102854699	owner	Justice
2102854699	members	
2011820502	owner	negru
2011820502	members	
2102854700	owner	Justice
2102854700	members	
2102854701	owner	Justice
2102854701	members	
863080124	members	
863080125	owner	chi
2011820503	owner	negru
2011820503	members	
863080127	members	
863080128	owner	chi
863080129	members	
863080130	owner	chi
2011820504	owner	negru
2011820504	members	
2082278962	owner	thomas18F
2082278962	members	
2082278963	owner	thomas18F
2082278963	members	
1986947890	members	qoob
1986947891	owner	Luca123
1986947891	members	qoob 1Gartenzwerg
1986947892	owner	Luca123
1986947892	members	qoob 1Gartenzwerg
1986947893	owner	Luca123
2082278964	members	
2082278964	owner	thomas18F
2103237010	owner	1234
1986947893	members	qoob 1Gartenzwerg
1986947894	owner	Luca123
2103237010	members	
1986947894	station_name	place
1986947894	station_network	net1
1986947894	nodename	travelnet:travelnet
1986947895	owner	Luca123
1986947895	members	qoob 1Gartenzwerg
2103237011	owner	1234
2103237011	members	
2103237012	members	
2103237012	owner	1234
2103237013	owner	1234
2103237013	members	
2103237014	members	
2103237014	owner	1234
1986947896	owner	Luca123
1986947896	members	qoob 1Gartenzwerg
2103237015	members	
2103237015	owner	1234
1986947897	owner	Luca123
1986947897	members	qoob 1Gartenzwerg
1986947898	owner	Luca123
1986947898	members	qoob
1986947899	owner	Luca123
1986947899	members	qoob 1Gartenzwerg
1986947900	members	qoob
1986947900	owner	Luca123
1986947901	owner	Luca123
1986947901	members	qoob 1Gartenzwerg
1986947902	members	qoob 1Gartenzwerg
1809757596	owner	necklace
1347801437	owner	AdamWolf
1347801437	members	
1347801438	owner	AdamWolf
1809757596	members	
1347801438	members	
1347801439	owner	AdamWolf
1347801439	members	
1809757597	owner	necklace
1347801440	owner	AdamWolf
1347801440	members	
1347801441	owner	AdamWolf
1809757597	members	
1809757598	owner	necklace
1809757598	members	
1809757599	owner	necklace
1986947902	owner	Luca123
1986947903	owner	Luca123
1986947903	members	qoob
1986947904	owner	Luca123
1809757599	members	
1809757600	owner	necklace
1809757600	members	
1986947904	members	qoob
1809757601	owner	necklace
1347801441	members	
1347801442	owner	AdamWolf
1347801442	members	
1347801443	owner	AdamWolf
1347801443	radius	5
1347801444	owner	AdamWolf
1986947905	owner	Luca123
1986947905	members	qoob 1Gartenzwerg
1986947906	owner	Luca123
2082278971	owner	thomas18F
1347801444	members	
2082278971	members	
2082278972	owner	thomas18F
2082278972	members	
1347801445	owner	AdamWolf
1347801445	radius	3
1347801446	owner	AdamWolf
1347801446	members	
2102854702	owner	Justice
1809757601	members	
1809757602	owner	necklace
2102854702	members	
2102854703	owner	Justice
2102854703	members	
1347801447	owner	AdamWolf
2102854704	owner	Justice
1059115892	members	
1059115893	owner	Lejo
2102854704	members	Kurtweeb
1347801447	members	
2102854705	owner	Justice
2102854705	members	Kurtweeb
2102854706	owner	Justice
2102854706	members	
2104863125	demand	
1809757602	members	
2102854707	owner	Justice
1059115892	owner	Lejo
1059115893	members	
2102854707	members	
2104863125	active	
2104863125	channel	
1918821802	owner	cyriax
2104863125	supply	
1809757603	owner	necklace
1809757603	members	
2104863126	channel	
1986947906	members	qoob
1986947907	owner	Luca123
1986947907	members	qoob
1986947908	station_network	net1
1986947908	nodename	travelnet:travelnet
1918821802	radius	2
1918821803	owner	cyriax
863080157	owner	chi
863080158	owner	chi
863080159	members	
1986947908	owner	Telmeh2
1986947908	station_name	apple tree
1986947909	owner	Luca123
1986947909	members	qoob
1918821803	members	Hugo42 Hackhoernchen
1918821804	demand	
1918821804	active	
1918821804	channel	
1918821804	supply	
2104863126	supply	
2104863126	demand	
1986947910	owner	Luca123
1986947910	members	qoob 1Gartenzwerg
1986947911	owner	Luca123
1986947911	members	qoob 1Gartenzwerg
1986947912	owner	Luca123
1986947912	members	qoob 1Gartenzwerg
1986947913	owner	Luca123
1986947913	members	qoob 1Gartenzwerg
2104863126	active	
2060064915	members	Woman35
2060064915	owner	Buxinha
2060064916	owner	Buxinha
2060064916	members	Woman35
1781147236	owner	your_mum
2078027546	owner	Gauner
2078027546	members	
2031487686	members	
2031487686	owner	chi
1781147236	members	
1781147237	owner	your_mum
1781147237	members	
1781147238	members	
1781147238	owner	your_mum
1781147239	owner	your_mum
1781147239	members	
1781147240	members	
1781147240	owner	your_mum
1781147241	owner	your_mum
1781147241	members	spider
2096274391	display_text	#4SHOP\nALICE & CELINE\n\nOVER\n100 ITEMS SALE
2043685385	owner	PbbP
2043685385	members	
2096274391	material	wood
2096274392	display_text	#4WELCOME \nAND  ENJOY\nOUR PRETTY\nPLACE
2096274392	material	wood
2043685388	owner	PbbP
1761424260	owner	BuckarooBanzai
1761424260	priv	protect_streets
1761424261	priv	protect_streets
1761424261	owner	BuckarooBanzai
2043685388	members	
2096274396	members	Alice2021 Celine2021
2096274396	owner	AliceCeline
2096274397	owner	AliceCeline
2102854730	members	
2102854730	owner	klown
2102854731	owner	Peanut
2102854731	members	
2102854732	owner	klown
2102854732	members	
2102854733	owner	klown
2096274397	members	Alice2021 Celine2021 kiwi
2096274398	owner	AliceCeline
2096274398	members	Alice2021 Celine2021
2096274399	owner	AliceCeline
2102854733	members	
395431683	owner	skipper
395431683	station_network	net1
1790679277	owner	collwolf
1790679277	members	
2096274399	members	Alice2021 Celine2021 kiwi
2096274400	station_network	net2
2096274400	nodename	travelnet:travelnet
2096274400	owner	OAKO
2096274400	station_name	Queen Heidi Shop
2097422945	owner	JuanjoPM
2097422945	members	
2097422946	owner	korlen
2097422946	station_name	JuanjoPM´s and mina´s shop
2097422946	station_network	shops
2097422946	nodename	travelnet:travelnet
2096274406	owner	AliceCeline
2096274406	members	
2096274407	owner	AliceCeline
2096274407	members	Dream_Guardian
2096274408	owner	AliceCeline
2096274408	members	Alice2021 Celine2021
2096274409	owner	AliceCeline
2096274409	members	Alice2021 Celine2021
2101590852	out_item	mobs_turtles:turtle_set
2101590852	out_count	1
2101590852	stock	4
2101590852	owner	SwissalpS
863080157	members	
863080158	members	
863080159	owner	chi
2101590852	type	fancyvend
2101590852	in_item	technic:prospector
2101590852	in_count	32
2105439011	display_text	abcdefghijklmnopqrst\n12345678901234567890\nabcdefghijklmnopqrst\n12345678901234567890\nabcdefghijklmnopqrst\n12345678901234567890
2105439011	channel	TownScreenTestSpeed1
2105439012	display_text	abcdefghijklmnopqrst\n12345678901234567890\nabcdefghijklmnopqrst\n12345678901234567890\nabcdefghijklmnopqrst\n12345678901234567890
2105439012	channel	TownScreenTestSpeed2
2097791639	owner	petarpro
2097791639	members	
2097791640	members	
2085502858	display_text	chromium\nzinc    sulfur\nlead block\ncotton seed\nwheat   mese\ncorn on cob\ntomato\n
2085502858	material	wood
2085502859	owner	Sanasa
2085502859	members	
2085502860	owner	Sanasa
2085502860	members	
2085502861	owner	Sanasa
2085502861	members	
395431683	station_name	sand
2085502862	type	atm
2082469170	owner	Tagada
2082469170	station_name	Jungle resort x-27267z2015
2082469170	station_network	Route66
2082469170	nodename	travelnet:travelnet
1776585112	owner	EvilSanta
1776585112	members	
2085502863	supply	
2085502863	demand	
2085502863	active	
2085502863	channel	switching_station(-2199,18,-3499)
2085502864	type	atm3
1935743804	owner	Thailand
1935743804	members	
1935743805	members	
1935743805	owner	Thailand
1935743806	owner	Thailand
1935743806	members	
1935743807	owner	Thailand
1935743807	members	
2085502865	nodename	travelnet:travelnet
2085502865	owner	korlen
2085502865	station_name	Sanasa's Manical Menagerie
2085502865	station_network	new_shops
2085502866	in_count	1
2085502866	out_item	technic:zinc_ingot
2085502866	out_count	1
2064536230	text	RESET
2064536230	channel	lcd
2085502866	stock	329
2085502866	owner	Sanasa
2085502866	type	fancyvend
2085502866	in_item	currency:minegeld
2082493317	xpthreshold	10000
2082493317	owner	Yoyodyne
1935743808	demand	
1935743808	active	
1935743808	channel	
2082493318	owner	Yoyodyne
1935743808	supply	
1935743809	owner	Thailand
2082493318	xpthreshold	10000
2082493319	owner	Yoyodyne
2082493319	xpthreshold	10000
2085502867	owner	Sanasa
2085502867	type	fancyvend
2085502867	in_item	currency:minegeld
2085502867	in_count	15
2085502867	out_item	technic:lead_block
2085502867	out_count	1
2085502867	stock	20
2085502868	type	fancyvend
2085502868	in_item	currency:minegeld
1935743809	dug	987
1935743809	enabled	1
1935743810	dug	751
1935743810	enabled	1
1935743810	owner	Thailand
2085502868	in_count	2
2085502868	out_item	farming:tomato
2085502868	out_count	5
2085502868	stock	255
1969481650	name	Little Siberia
2085502868	owner	Sanasa
2085502869	owner	Sanasa
1969481650	index	5
1969481650	owner	admin
1969481650	color	blue
2085502869	type	fancyvend
2085502869	in_item	currency:minegeld
2085502869	in_count	11
2085502869	out_item	farming:wheat
2085502869	out_count	5
2085502869	stock	83
2085502870	owner	Sanasa
2085502870	type	fancyvend
2085502870	in_item	currency:minegeld
2085502870	in_count	1
2085502870	out_item	farming:seed_cotton
2085502870	out_count	3
2085502870	stock	66
2085502871	owner	Sanasa
2085502871	members	
2085502872	owner	Sanasa
2085502872	members	
2105439013	display_text	abcdefghijklmnopqrst\n12345678901234567890\nabcdefghijklmnopqrst\n12345678901234567890\nabcdefghijklmnopqrst\n12345678901234567890
2105439013	channel	TownScreenTestSpeed3
2105439014	channel	TownScreenTestSpeed4
2105439014	display_text	abcdefghijklmnopqrst\n12345678901234567890\nabcdefghijklmnopqrst\n12345678901234567890\nabcdefghijklmnopqrst\n12345678901234567890
1487208274	owner	ggrf
2105439015	owner	lga
2105439015	members	
2105439019	owner	lga
2105439019	icon	crown
2105439019	color	green
2105439019	name	TinyTown
2105439019	category	
2105439019	url	
2105439020	owner	lga
2105439020	members	
2104967740	owner	Monniasza
2104967740	station_name	Marsufoman's bridge
2066727466	nodename	travelnet:travelnet
2066727466	owner	Zedek_The_PD
2066727466	station_name	Zedek's House
1487208274	members	
2066727466	station_network	net1
2104967740	station_network	sherwood
2104967740	nodename	travelnet:travelnet
1487208278	owner	ggrf
1487208278	members	
1487208279	owner	ggrf
1487208279	members	
1487208280	owner	ggrf
1487208280	members	
2082279032	owner	thomas18F
2082279032	members	
2082279033	owner	thomas18F
2082279033	members	
2082279034	owner	thomas18F
2082279034	members	
2084603828	active	
2084603828	channel	
2084603828	supply	
2084603828	demand	
2109796161	station_name	Spawn
2109796161	station_network	space
2109796161	nodename	travelnet:travelnet_blue
2109796161	owner	shared
2109796162	in_count	1
2109796162	out_item	currency:minegeld
2109796162	out_count	1
2097791640	owner	petarpro
1251257028	owner	Why-did-i
1251257029	owner	Why-did-i
1251257030	owner	Why-did-i
1251257031	members	
1251257032	members	
2109796162	stock	999
2109796162	owner	admin
2109796162	type	fancyvend
2109796162	in_item	technic:chromium_lump
611053224	owner	zbx
2109796163	out_count	1
2109796163	stock	999
2109796163	owner	admin
2109796163	type	fancyvend
2109796163	in_item	currency:minegeld
2097127656	owner	Thailand
2097127656	members	
2097127657	owner	Thailand
1661996194	owner	ggrf
2097127657	members	
2109796163	in_count	3
2103562930	owner	El_Naso
2103562930	dug	0
2103562930	enabled	0
2103562931	owner	El_Naso
2103562931	dug	0
2103562931	enabled	0
2101590880	nodename	travelnet:travelnet
2101590880	owner	korlen
2101590880	station_name	Food & Help
2101590880	station_network	new_shops
2101590881	owner	4reground
2101590881	station_name	Old shop
2101590881	station_network	homenetwork24
2101590881	nodename	travelnet:travelnet
2101590882	display_text	 \n  \n#eIngots \n#2and\n#7Lumps
2099390647	owner	6r1d
2099390647	members	
2099390648	owner	6r1d
2099390648	members	
2099390649	rail_pos	
2099390649	linepath_from_prv	
2099390649	station	MainLine
2099390649	line	ThomasMonroe
2099390649	index	15
2099390649	owner	ThomasMonroe
2099390649	color	
2099390650	owner	6r1d
2099390650	members	
2099390651	members	
2099390651	owner	6r1d
2099390652	owner	6r1d
2099390652	members	
2103562932	owner	El_Naso
2103562932	dug	0
2103562932	enabled	0
1661996194	members	
2103562933	owner	El_Naso
2099390653	owner	6r1d
2103562933	dug	0
2103562933	enabled	0
2099390653	members	
2101590882	material	wood
2109796163	out_item	technic:chromium_lump
2101590883	display_text	 \n \n \n#0Other...
2109796164	in_item	technic:lead_lump
2109796164	in_count	1
2109796164	out_item	currency:minegeld
2109796164	out_count	1
2109796164	stock	999
2109796164	owner	admin
2109796164	type	fancyvend
2109796165	out_count	1
2109796165	stock	999
2109796165	owner	admin
2109796165	type	fancyvend
2109796165	in_item	currency:minegeld
2109796165	in_count	3
2109796165	out_item	technic:lead_lump
2109796166	in_count	1
2101590883	material	wood
2101590884	display_text	#4New shop here!\n#4<-------------\n#4<-------------\n#4<-------------\n#4<-------------
2101590884	material	wood
2101590885	owner	4reground
2109796166	out_item	currency:minegeld
2109796166	out_count	1
2101590885	members	
2109796166	stock	999
2101590886	owner	4reground
2101590886	members	
2109796166	owner	admin
2109796166	type	fancyvend
611053224	station_network	zlan1
611053224	station_name	dig thru
2104940088	enabled	1
2104940088	owner	MilesDyson
2109796166	in_item	technic:sulfur_lump
2109796167	in_count	3
2109796167	out_item	technic:sulfur_lump
2109796167	out_count	1
2104940088	dug	1457
2104940089	dug	1450
2104940089	enabled	1
2104940089	owner	MilesDyson
2109796167	stock	999
2109796167	owner	admin
2109796167	type	fancyvend
2109796167	in_item	currency:minegeld
2109796168	owner	korlen
2101590887	owner	4reground
2101590887	members	
2101590888	owner	4reground
1251257028	members	
1251257029	members	
1251257030	members	
990937680	owner	iBolit
2101590888	members	
2101590889	owner	4reground
2101590889	members	
2101590890	members	
990937680	station_network	net66
2101590890	owner	4reground
2101590891	display_text	\n\n#4WE ARE CLOSED
2061162242	owner	Flowerkitty98
2061162242	members	Nucky
1347801484	owner	AdamWolf
1347801484	members	
1347801485	members	
1347801485	owner	AdamWolf
1251257031	owner	Why-did-i
1251257032	owner	Why-did-i
1347801486	name	AdamWolf's Home
1347801486	category	
1347801486	url	
2061162243	owner	XeNONE
2061162243	members	OMG
2061162244	owner	XeNONE
2061162244	members	OMG
2061162245	members	
2061162245	owner	OAKO
1347801486	owner	AdamWolf
1347801486	icon	home
2061162246	owner	OAKO
2061162246	members	
2061162247	owner	OAKO
2101590891	material	wood
2061162247	members	
2061162248	owner	OAKO
2109796168	station_name	Spawn
2109796168	station_network	unusual_shops
2061162248	members	
2109796168	nodename	travelnet:travelnet_dark_green
2105439042	display_text	abcdefghijklmnopqrst\n12345678901234567890\nabcdefghijklmnopqrst\n12345678901234567890\nabcdefghijklmnopqrst\n12345678901234567890
2105439042	channel	TownScreenTestSpeed
2109796169	station_network	magnificent_shops
2109796169	nodename	travelnet:travelnet
2109796169	owner	korlen
2109796169	station_name	Spawn
2109796170	nodename	travelnet:travelnet_black
1545143157	owner	BuckarooBanzai
1545143157	priv	protect_streets
1545143158	owner	BuckarooBanzai
1545143158	priv	protect_streets
2109796170	owner	korlen
1545143159	owner	BuckarooBanzai
1545143159	priv	protect_streets
1545143160	owner	BuckarooBanzai
1545143160	priv	protect_streets
1796000172	owner	your_mum
1796000172	members	
2109796170	station_name	Spawn
2109796170	station_network	fascinating_shops
2109796171	in_item	currency:minegeld_10
2109796171	in_count	2
1582040191	owner	SX
1582040191	priv	protect_streets
2109796171	out_item	default:diamond
2109796171	out_count	1
2109796171	stock	999
2109796171	owner	admin
2109796171	type	fancyvend
2109796172	stock	999
2109796172	owner	admin
2109796172	type	fancyvend
2109796172	in_item	default:diamond
2109796172	in_count	2
2109796172	out_item	currency:minegeld_10
2109796172	out_count	1
1347801486	color	blue
1347801487	owner	AdamWolf
2109796173	owner	admin
1347801487	members	
1347801488	owner	AdamWolf
1347801488	members	
2109796173	type	fancyvend
2109796173	in_item	currency:minegeld
2109796173	in_count	2
2109796173	out_item	default:iron_lump
2109796173	out_count	1
2109796173	stock	999
2109796174	in_item	currency:minegeld_10
2109796174	in_count	2
2109796174	out_item	default:mese_crystal
2109796174	out_count	1
2109796174	stock	999
2109796174	owner	admin
2109796174	type	fancyvend
2109796175	out_count	1
1347801495	owner	AdamWolf
1347801495	members	
2109796175	stock	999
2109796175	owner	admin
2109796175	type	fancyvend
2099961539	owner	Piranika
2099961539	members	
2097335987	owner	pabu
2097335987	members	
2097335988	radius	7
2097335988	owner	pabu
2097335989	owner	pabu
2097335989	members	
2097335990	active	
990937680	station_name	Ghost
990937680	nodename	travelnet:travelnet
2097335990	channel	switching_station(83,10503,72)
2097335990	supply	
2097335990	demand	
2109796175	in_item	default:iron_lump
2109796175	in_count	2
2099961541	owner	Piranika
2099961541	members	
2109796175	out_item	currency:minegeld
2109796176	stock	999
2109796176	owner	admin
2109796176	type	fancyvend
2109796176	in_item	default:mese_crystal
2109796176	in_count	2
2109796176	out_item	currency:minegeld_10
2017463499	owner	pipo
2017463499	members	
2017463500	owner	pipo
2017463500	members	
2109796176	out_count	1
2109796177	stock	999
2109796177	owner	admin
2109796177	type	fancyvend
1982672293	owner	Peanut
1982672293	members	
1347801500	members	
1347801500	owner	AdamWolf
1982672294	owner	Peanut
1982672294	members	
2109796177	in_item	currency:minegeld
2109796177	in_count	2
1347801501	owner	AdamWolf
1347801501	members	
2109796177	out_item	default:coal_lump
2109796177	out_count	1
2109796178	type	fancyvend
2109796178	in_item	currency:minegeld
2109796178	in_count	2
2109796178	out_item	default:copper_lump
2109796178	out_count	1
2109796178	stock	999
2109796178	owner	admin
2109796179	type	fancyvend
2109796179	in_item	default:coal_lump
2109796179	in_count	2
2109796179	out_item	currency:minegeld
2109796179	out_count	1
2109796179	stock	999
2109796179	owner	admin
2109796180	in_count	2
2109796180	out_item	currency:minegeld
2109796180	out_count	1
2109796180	stock	999
2109796180	owner	admin
1991489495	owner	BuckarooBanzai
1991489495	members	
2109796180	type	fancyvend
2109796180	in_item	default:copper_lump
2109796181	out_count	1
2109796181	stock	999
2109796181	owner	admin
2109796181	type	fancyvend
2109796181	in_item	currency:minegeld
2109796181	in_count	2
2109796181	out_item	default:tin_lump
2109796182	type	fancyvend
1839092853	text	Shaft
2094616879	owner	atomic
2094616879	members	Megan alain01-fr Abdou31 Glinder
2094616880	owner	atomic
2094616880	station_name	sky farme
2094616880	station_network	net1
2094616880	nodename	travelnet:travelnet
2094616881	owner	atomic
2094616881	members	Megan
2094616882	owner	atomic
1347801502	owner	AdamWolf
1347801502	members	
1347801503	material	wood
1347801503	display_text	 \n \n \nAdamWolf's Home
1347801504	owner	AdamWolf
1347801504	members	
1347801505	owner	AdamWolf
1347801505	members	
1347801506	owner	AdamWolf
1347801506	members	ww
1347801507	owner	AdamWolf
1839092853	size	20
1839092853	direction	0
1839092853	owner	SwissalpS
1839092853	color	rgb(255,0,0)
2094616882	members	Megan
2109796182	in_item	default:tin_lump
2109796182	in_count	7
2109796182	out_item	currency:minegeld
2109796182	out_count	1
2103362980	display_text	#e Buy some food
2103362980	material	wood
1829427420	nodename	travelnet:travelnet
2103362981	owner	bluattire
2109796182	stock	999
2109796182	owner	admin
2084998075	owner	thomas18F
2084998075	members	
1829427420	owner	diegojsrw
2109796183	owner	korlen
2086091223	members	
2109796183	station_name	Spawn
2109796183	station_network	extraordinary_shops
2109796183	nodename	travelnet:travelnet_black
2109796184	owner	korlen
1991489496	owner	BuckarooBanzai
2109796184	station_name	Spawn
2109796184	station_network	marvellous_shops
2086091223	owner	KAKUZU
2086091224	owner	KAKUZU
1347801507	members	
2086091224	members	
1347801508	owner	AdamWolf
1347801508	members	
1661996195	owner	ggrf
1661996195	members	
1661996196	owner	ggrf
1661996196	members	
1661996197	members	
1991489496	members	
1661996197	owner	ggrf
1272038850	owner	Energy
1272038850	members	
1829427420	station_name	Where I died...
1829427420	station_network	private
2109796184	nodename	travelnet:travelnet_black
2109796185	owner	admin
2109796185	type	fancyvend
2087731662	owner	miningjoe
2087731662	dug	-1
1549311301	owner	wolfie-sky
1549311301	members	
1549311302	owner	wolfie-sky
1549311302	members	
2087731662	enabled	1
2086091227	owner	KAKUZU
2086091227	type	fancyvend
2086091227	in_item	currency:minegeld_5
2086091227	in_count	10
2086091227	out_item	farming:muffin_blueberry
1661996198	owner	Peanut
1661996198	members	
1661996199	owner	Peanut
2086091227	out_count	5
1991489502	owner	BuckarooBanzai
2086091227	stock	1
2087731663	owner	miningjoe
2087731663	dug	-1
2087731663	enabled	1
1493123984	owner	-
2109796185	in_item	moreores:silver_lump
2109796185	in_count	1
2109796185	out_item	currency:minegeld
1493123984	members	
2109796185	out_count	3
2109796185	stock	333
1945628058	owner	Th3grimreaper
1945628058	members	
2109796186	type	fancyvend
2109796186	in_item	currency:minegeld
2109796186	in_count	30
2099961570	owner	Piranika
2099961570	members	
2109796186	out_item	moreores:mithril_lump
2109796186	out_count	1
2109796186	stock	999
2109796186	owner	admin
2109796187	in_count	1
2109796187	out_item	currency:minegeld
2109796187	out_count	10
2109796187	stock	99
2109796187	owner	admin
2109796187	type	fancyvend
2109796187	in_item	moreores:mithril_lump
2109796188	out_item	technic:zinc_lump
2109796188	out_count	1
2109796188	stock	999
2109796188	owner	admin
2109796188	type	fancyvend
2109796188	in_item	currency:minegeld
2109796188	in_count	3
2109796189	out_count	1
2109796189	stock	999
2109796189	owner	admin
2109796189	type	fancyvend
2109796189	in_item	technic:zinc_lump
2109796189	in_count	1
2109796189	out_item	currency:minegeld
2109796190	owner	korlen
2109796190	station_name	Spawn
2109796190	station_network	wonderful_shops
2105543690	active	
2105543690	channel	switching_station(7452,-2,23233)
2105543690	supply	
2105543690	demand	
2105543691	active	
2092350173	owner	Neon
2092350173	members	
2105543691	channel	switching_station(7452,-2,23234)
2092350174	owner	Neon
2092350174	members	
302324710	owner	downtime
2092350175	owner	Neon
2092350175	members	
2105543691	supply	
2105543691	demand	
2109796190	nodename	travelnet:travelnet_green
2109796191	nodename	travelnet:travelnet_magenta
2109796191	owner	korlen
2109796191	station_name	Spawn
2109796191	station_network	amazing_shops
2109796192	station_network	spectacular_shops
2103362981	members	
2109796192	nodename	travelnet:travelnet_cyan
1991489502	members	
2085502982	owner	Sanasa
2085502982	members	
1991489503	owner	BuckarooBanzai
1991489503	members	
1991489504	owner	BuckarooBanzai
1991489504	members	
1991489505	owner	BuckarooBanzai
1991489505	members	
1991489506	owner	BuckarooBanzai
1991489506	priv	protect_streets
2083788333	members	
2083788333	owner	Why-did-i
2083788334	members	
1661996199	members	
1661996200	owner	Peanut
1661996200	members	
2083788334	owner	Why-did-i
2083788335	owner	snowfire2298
2083788335	members	TK423 brlj MaCaCo GLEB_R
2083788336	owner	snowfire2298
2083788336	members	TK423 MaCaCo brlj chuche952 GLEB_R
1991489507	owner	BuckarooBanzai
1991489507	priv	protect_streets
1991489508	owner	BuckarooBanzai
1991489508	members	
1991489509	owner	BuckarooBanzai
1991489509	members	
2083788337	owner	snowfire2298
2083788337	members	TK423 MaCaCo brlj
1828535876	members	
1828535876	owner	Thailand
1642425293	owner	Dragoni
1642425293	members	
1642425294	owner	Aakord
863080191	members	
2083788338	nodename	travelnet:travelnet
2083788338	owner	snowfire2298
2083788338	station_name	home
2083788338	station_network	net2
1642425294	members	
2083788339	members	TK423 MaCaCo brlj GLEB_R
2083788339	owner	snowfire2298
2083788340	owner	Why-did-i
2083788340	members	
2085502983	owner	Sanasa
2085502983	members	
2092350176	owner	Neon
2092350176	members	
2092350177	owner	Neon
2092350177	members	
2092350178	owner	Neon
2092350178	members	
2092350179	owner	Neon
2092350179	members	
572771327	owner	Thailand
2109796192	owner	korlen
1661996201	owner	Peanut
1661996201	members	
1661996202	owner	Peanut
1661996202	members	
1661996203	owner	Peanut
1661996203	members	
1661996204	owner	ggrf
1661996204	members	
1661996205	owner	Peanut
1661996205	station_name	White Buildings
302324710	members	nice1
1661996205	station_network	net1
1661996205	nodename	travelnet:travelnet
1661996206	owner	Peanut
1661996206	members	
1661996207	owner	Peanut
1661996207	members	
1661996208	owner	Peanut
1661996208	members	
1661996209	owner	ggrf
1661996209	members	
1661996210	members	
1661996210	owner	Peanut
1661996211	owner	Peanut
1661996211	members	
1661996212	members	
2109796192	station_name	Spawn
1661996212	owner	Peanut
1661996213	owner	Peanut
1661996213	members	
1661996214	members	
1661996214	owner	Peanut
2061162263	owner	OAKO
2025243728	owner	Peanut
863080191	owner	chi
2025243728	members	
2061162263	members	
2061162264	owner	OAKO
2061162264	members	
2061162265	owner	OAKO
2061162265	members	
2025243729	members	
2025243729	owner	Peanut
2061162266	owner	XeNONE
2061162266	members	OMG
2061162267	members	OMG
2061162267	owner	XeNONE
2061162268	owner	XeNONE
2061162268	members	OMG
2061162269	owner	XeNONE
2085179184	owner	6r1d
2061162269	members	OMG
2085179184	members	
2092350180	members	
2092350180	owner	Neon
2092350181	owner	Neon
724067200	owner	1hit
2092350181	members	
2092350182	owner	Neon
2092350182	members	
2092350183	owner	Neon
2092350183	members	
2092350184	owner	Neon
2092350184	members	
2103362999	display_text	
2103362999	channel	crt
2103363000	display_text	
2103363000	channel	crt
889849867	station_network	Thailand-29000/-19000
2103363001	text	28.7.2020 18:55:42
889849867	owner	Thailand
889849868	owner	Thailand
2103363001	channel	lcd
2103363002	owner	Telmeh2
2103363002	members	
2103363003	owner	Telmeh2
2103363003	members	
2092350185	owner	Neon
2092350185	members	
2092350186	owner	Neon
572771327	members	
2061162274	owner	OMG
2092350186	members	
1781147338	members	
1781147338	owner	your_mum
1781147339	owner	your_mum
1662400906	owner	chi
1781147339	members	
2092350187	owner	Neon
2092350187	members	
1605545584	members	
1605545584	owner	CJW
2092350188	owner	Neon
1662400906	members	
1662400907	owner	chi
1662400907	members	
1662400908	owner	chi
1662400908	members	
2092350188	members	
2092350189	owner	Neon
1781147340	members	
2092350189	members	
2092350190	owner	Neon
1781147340	owner	your_mum
1781147341	owner	your_mum
724067200	station_network	mars_landing_pad
724067200	station_name	Mars Landing Pad (8500, 16020, -18400)
1781147341	members	
2092350190	members	
2092350191	owner	Neon
1662400912	owner	chi
1662400912	members	
2092350191	members	
2061162274	members	
1781147342	owner	your_mum
1781147342	members	
1781147343	owner	your_mum
1781147343	members	
1781147344	owner	your_mum
1781147344	members	
1781147345	owner	your_mum
1781147345	members	
2092350192	owner	Neon
2092350192	members	
2092350193	owner	Neon
2085585518	owner	IcemanDs
2085585518	dug	0
2085585518	enabled	1
2085585519	owner	IcemanDs
2085585519	dug	0
2085585519	enabled	1
2013263105	owner	Dux
2013263105	members	Dsa Rbcz Vbybrjnbr
2085585520	dug	0
2085585520	enabled	1
2085585520	owner	IcemanDs
2085585521	owner	IcemanDs
1781147349	owner	your_mum
1781147349	members	
1781147350	members	
2085585521	dug	0
2085585521	enabled	1
1781147350	owner	your_mum
1347801520	owner	AdamWolf
1347801520	members	
1347801521	owner	AdamWolf
1347801521	members	
1781147351	members	
1781147351	owner	your_mum
1781147352	owner	your_mum
2101402109	nodename	travelnet:travelnet
889849867	station_name	29.000 / -19.000 Intersection
889849867	nodename	travelnet:travelnet_white
889849868	members	
1781147352	members	
1347801522	owner	AdamWolf
2105492908	channel	visitors
2105492908	display_text	timote\ngrouinos\nLeChatNoir66\n6\nGNUkid\ndudd
2105492909	owner	Outerspce
870869130	owner	chi
1347801522	members	
870869132	owner	chi
870869133	members	
1347801523	owner	AdamWolf
1347801523	members	
1347801524	text	Batteries Are  | Fully Charged  |   
1347801524	channel	WarehousePanel
1347801525	text	
2105492909	members	
2105492910	active	
2105492910	channel	switching_station(4930,156,-69)
1347801525	channel	lcd
2105492910	supply	
2105492910	demand	
1347801526	text	ENERGY | Supply: 35.1 | Demand: 5.6  | |   1
2105492911	owner	Sov_
2105492911	members	
2105492912	owner	Queenfire234312
2105492912	members	
1347801526	channel	WarehousePanel2
1347801527	owner	AdamWolf
1515037271	owner	Peanut
1515037271	members	
1347801527	members	
1347801528	owner	AdamWolf
1347801528	members	
2105492913	owner	pickachu
2105492913	members	
2105492914	owner	Phonix3
2101402109	owner	RedPoison2
2101402109	station_name	HOme
2101402109	station_network	Box
2101402110	owner	RedPoison2
2101402110	members	
2101402111	members	
2101402111	owner	RedPoison2
2105492914	members	
2105492915	members	
2103363012	owner	Telmeh2
2102485976	station_name	~ The Scenic Route ~
2103363012	members	
2103363013	owner	Telmeh2
2103363013	members	
2103339207	owner	Hydrabi
2103339207	members	Valladia
2103339208	owner	Hydrabi
2103339208	members	Valladia
2103339209	members	Valladia
2103339209	owner	Hydrabi
2103363014	owner	Telmeh2
2103363014	station_name	spot 1
2103363014	station_network	net1
2092350193	members	
2092350194	owner	Neon
2092350194	members	
2102485976	station_network	Parkour2023
2102485976	nodename	travelnet:travelnet
2102485976	owner	korlen
2103363014	nodename	travelnet:travelnet
2103363015	owner	Telmeh2
2102650056	display_text	Trains lose RC and LN on coupling-decoupling (when crashing into each other)
2102650056	material	wood
2065277184	owner	downtime
870869130	members	
2102650057	display_text	Do not move train near another that's only one node away over a missing track section. They will overlap and you may have problems getting out.
2102650057	material	wood
2102650058	display_text	To split section you need to place a new TCB, remove a section from adjacent TCB and recreate it\n\nTODO: write down what TCB is used for re-creation next time
2102650058	material	wood
2102650059	display_text	Try to always put a TCB at the end of each track to avoid mess when you decide to connect more tracks later.
870869132	members	
870869133	owner	chi
2102650059	material	wood
2065277184	members	nice1
2065277185	active	
2065277185	channel	switching_station(-2229,8,-1426)
2102650060	material	wood
2102650060	display_text	Avoid assigning TCBs and signals on curved tracks [near a Switch]. It may lead to bugs.
2102650061	display_text	Shunting is defined as process of coupling Wagons and engine
2102650061	material	wood
2103363015	station_name	mine
2001618105	owner	Thailand
2001618105	station_name	- 7.000 / 0 Intersection
2103363015	station_network	net1
2103363015	nodename	travelnet:travelnet
2103363016	owner	Telmeh2
2103363016	members	
2103363017	owner	Telmeh2
2103363017	members	
2103363018	display_text	
2103363018	channel	crt8
2101340541	display_text	#2-----
2101340541	material	wood
2103363019	display_text	
2103363019	channel	crt3
2001618105	station_network	Thailand--7000/0
2001618105	nodename	travelnet:travelnet
2103363020	display_text	
2103363020	channel	crt7
2103363021	display_text	
2103363021	channel	crt2
2102798816	owner	Gauner
2102798816	members	
2105492915	owner	Duggler
2105492916	members	
2065277185	supply	
2065277185	demand	
2065277186	owner	downtime
1059115962	owner	Lejo
1510015419	owner	Thailand
2065277186	radius	5
2065277187	owner	downtime
2065277187	members	nice1
2105492916	owner	Duggler
2105492917	owner	Hohoni
1059115963	members	
2001618106	owner	Thailand
2105492917	members	
2105492918	station_name	Technic City Skyscraper
2105492918	station_network	commonwealth
2105492918	nodename	travelnet:travelnet
2105492918	owner	a
2105492919	failcount	
2102798817	owner	Gauner
2102798817	station_name	modern house
2102798817	station_network	leon
2102798817	nodename	travelnet:travelnet
2102798818	owner	Gauner
2102798818	members	hihihihioooo
2102798819	owner	Gauner
2102798819	members	hihihihioooo
2102798820	owner	Gauner
2102798820	members	hihihihioooo
2102798821	owner	Gauner
1563891567	owner	kotty
1563891567	members	
1563891568	owner	kotty
1563891568	members	kitty
2102798821	members	hihihihioooo
1793431028	members	
1793431028	owner	jakgaymer
1793431029	members	
1793431029	owner	jakgaymer
1971157918	owner	collwolf
2102798822	owner	Gauner
2102798822	members	hihihihioooo
2102798823	owner	Gauner
1510015419	station_name	1.000 / -22.000 Intersection
957725289	owner	q111
1510015419	station_network	Thailand-1000/-22000
1510015419	nodename	travelnet:travelnet
1510015420	owner	Thailand
1510015420	members	
2102798823	members	hihihihioooo
2102798824	members	hihihihioooo
1971157918	station_name	collwolfs House (-2)
957725290	owner	q111
1971157918	station_network	321
1971157918	nodename	travelnet:travelnet
1971157919	owner	collwolf
1971157919	members	
1971157920	owner	collwolf
2102798824	owner	Gauner
2102798825	owner	Gauner
2102798825	members	hihihihioooo
2102798826	owner	Gauner
2102798826	members	hihihihioooo
2102798827	owner	Gauner
2102798827	members	hihihihioooo
2102798828	owner	Gauner
2102798828	members	hihihihioooo
2102798829	owner	Gauner
2102798829	members	hihihihioooo BuckarooBanzai
2102798830	owner	Gauner
2102798830	members	hihihihioooo
2103363022	display_text	
2103363022	channel	crt6
2102798832	owner	Gauner
2103363023	display_text	
734868905	members	
1971157920	members	
1971157921	owner	collwolf
1971157921	members	
2001618106	members	
2102798832	members	
2102798833	owner	Gauner
2102798833	members	
2102798834	display_text	#4 under erth\n#4 highway\n#a by Gauner
2102798834	material	wood
2102798835	owner	Gauner
2102798835	members	hihihihioooo
2102798836	owner	Gauner
2102798836	members	hihihihioooo
2102798837	owner	Gauner
2102798837	members	BuckarooBanzai
2102798838	owner	Gauner
2102798838	members	hihihihioooo BuckarooBanzai
2102798839	owner	Gauner
2102798839	members	hihihihioooo
2102798840	owner	Gauner
734868905	owner	JRPete
2102798840	members	hihihihioooo
2103363023	channel	crt1
1662400979	owner	chi
2103363024	display_text	
2103363024	channel	crt5
2105492919	name	To Protection Tutorial
2105492919	time	300
1662400979	members	
1059115962	members	
2105492919	owner	SwissalpS
1662400980	owner	chi
1662400980	members	
2105492919	description	Teleports your avatar to the Protection, Chests & Doors Tutorial.\nYou can also access this via /spawn -> Tutorials SW -> Protection, Chests & Doors.\nThere is more extensive Information there than in the book above this mission stone.
2105492919	successcount	261
1059115963	owner	Lejo
2102677014	members	
2102677014	owner	NeoAugustus
2102677015	owner	NeoAugustus
2102677015	members	
2102677016	owner	NeoAugustus
2102677016	members	
2102677017	owner	NeoAugustus
2105492920	station_name	Open Workshop
2105492920	station_network	public
2105492920	nodename	travelnet:travelnet
2105492920	owner	xercyst
2102677017	members	
2061162289	owner	OAKO
2102677018	owner	NeoAugustus
2102677018	members	
2102677019	members	
2102677019	owner	NeoAugustus
957725289	members	q333
957725290	members	q333
2061162289	members	
1975685163	owner	ripyee
1975685163	members	
2061162290	type	smartshop
2061162290	owner	XeNONE
2061162290	in_item	default:steel_ingot
2061162290	in_count	2
2061162290	out_item	biofuel:bottle_fuel
2061162290	out_count	10
2061162290	stock	0
2061162291	out_count	1
2061162291	stock	43
2061162291	type	smartshop
2102677020	station_name	Shop Site
2102677020	station_network	Public 1
2102677020	nodename	travelnet:travelnet
2102677020	owner	Miner12
2105492921	active	
2105492921	channel	switching_station(7363,30,23282)
2061162291	owner	XeNONE
1481383548	members	
1481383548	owner	Thailand
2061162291	in_item	default:gold_lump
2061162291	in_count	1
1761774261	owner	Alienox
1761774261	members	
2061162291	out_item	biofuel:fuel_can
2061162292	out_item	default:stonebrick
2061162292	out_count	49
2061162292	stock	7
2061162292	type	smartshop
2061162292	owner	XeNONE
2061162292	in_item	default:steel_ingot
2061162292	in_count	1
2061162293	type	smartshop
2105492921	supply	
2105492921	demand	
2105492922	owner	xercyst
2105492922	radius	5
2105492923	owner	int
2061162293	owner	XeNONE
2061162293	in_item	default:mese_crystal
2061162293	in_count	2
2061162293	out_item	default:ice
2061162293	out_count	99
2061162293	stock	16
2061162294	type	smartshop
2061162294	owner	XeNONE
1273737542	channel	
2061162294	in_item	default:steel_ingot
2061162294	in_count	3
2061162294	out_item	mypaths:dirt_road
2061162294	out_count	42
2061162294	stock	5
2061162295	type	smartshop
2061162295	owner	XeNONE
2061162295	in_item	default:coal_lump
2061162295	in_count	5
2061162295	out_item	technic:marble
2061162295	out_count	10
2061162295	stock	0
2061162296	in_item	basic_materials:padlock
2061162296	in_count	1
2061162296	out_item	protector:chest
2061162296	out_count	1
2061162296	stock	54
2061162296	type	smartshop
2061162296	owner	XeNONE
2061162297	owner	XeNONE
2061162297	station_name	go to something
2061162297	station_network	net2
2061162297	nodename	travelnet:travelnet
2061162298	station_network	net1
2061162298	nodename	travelnet:travelnet
2061162298	owner	XeNONE
2061162298	station_name	home
2102798850	owner	tux
2102798850	members	
2102798851	owner	tux
2102798851	members	
2102798852	owner	kitty
2102798852	members	
2102798853	owner	kitty
2102798853	members	
394883516	owner	Brackston
394883517	owner	Brackston
394883518	owner	Brackston
394883519	members	
394883520	owner	Brackston
394883521	members	
2105492923	members	
1273737542	supply	
1273737542	demand	
1273737542	active	
2105492924	owner	int
2105492924	members	
2105492925	station_network	public
2105492925	nodename	travelnet:travelnet
2105492925	owner	xercyst
2105492925	station_name	Common Tower
2105492926	owner	chi
2105492926	station_name	CommonwealthHotel
2105492926	station_network	net5
2105492926	nodename	travelnet:travelnet
2105492927	type	atm
2105492928	owner	int
2105492928	members	
2105492929	owner	int
2105492929	station_name	Commonwealth Hotel
2105492929	station_network	net1
2105492929	nodename	travelnet:travelnet
2078394062	owner	chuche952
2078394062	members	
1463478511	owner	aSyncedFalcon
1463478511	members	Hedgehog
1463478512	owner	aSyncedFalcon
1463478512	members	
1463478513	owner	aSyncedFalcon
1463478513	members	
1463478514	owner	aSyncedFalcon
1463478514	station_name	Home
1463478514	station_network	VenitNetwork
1463478514	nodename	travelnet:travelnet
2101402148	owner	bananana
1796700298	owner	pipo
1796700298	members	
2101402148	members	
1257782492	owner	The_Daethalus
2066286129	owner	Hohoni
2066286129	members	
2066286130	owner	Hohoni
2066286130	members	
2094616883	owner	atomic
2094616883	members	Megan
2094616884	owner	atomic
2094616884	members	Megan
2094616885	owner	atomic
2094616885	members	Megan
2094616886	display_text	tu reste mon ami ?
2094616886	material	wood
2094616887	members	Megan
2094616887	owner	atomic
1440058998	owner	System32
1440058998	members	
2083788446	owner	Why-did-i
1440058999	owner	System32
2083788446	members	
2094616888	owner	atomic
2094616888	members	Megan
2094616889	owner	atomic
2094616889	members	Megan
2094616890	display_text	Je suis désolé atomic,\nC'est megan,\nne m'en veut pas si je jouais plus... 
1440058999	members	wwar
1440059000	owner	System32
2094616890	material	wood
2102798856	owner	tux
2102798856	members	
2102798857	owner	tux
1440059000	members	wwar
1440059001	owner	System32
2102798857	members	
2102798858	owner	tux
1440059001	members	wwar
1440059002	owner	System32
1440059002	members	wwar
1440059003	owner	System32
1440059003	members	wwar
1440059004	owner	System32
2066286140	owner	Hohoni
2066286140	members	
2066286141	owner	Hohoni
654813013	members	
654813014	owner	Peanut
2066286141	members	
1440059004	members	wwar
1440059005	owner	System32
1440059005	members	wwar
1440059006	owner	System32
2065277223	owner	downtime
2065277223	members	nice1
2065277224	owner	downtime
2065277224	members	nice1
2065277225	owner	downtime
2065277225	members	nice1
2065277226	owner	downtime
874656090	owner	kotty
874656091	owner	kotty
2065277226	members	nice1
1440059006	members	wwar
2065277227	owner	downtime
2065277227	members	nice1
2065277228	owner	downtime
2065277228	members	nice1
2065277229	owner	downtime
2065277229	members	nice1
2065277230	active	
2065277230	channel	switching_station(-2206,22,-1454)
2065277230	supply	
2065277230	demand	
2065277231	owner	downtime
2065277231	station_name	USS Hunter
2065277231	station_network	ships
2065277231	nodename	travelnet:travelnet
2065277232	owner	downtime
2065277232	radius	9
1728554396	owner	Ferrumprinceps
1728554396	members	
1257782492	members	
1945628196	owner	Th3grimreaper
1945628196	members	
2084322450	members	rataforver17
2084322450	owner	Marck
2084322451	owner	Marck
2084322451	members	rataforver17
2084322452	owner	Marck
2084322452	members	rataforver17 Terms
1565757033	owner	downtime
1565757033	members	nice1
1565757034	owner	downtime
1565757034	members	nice1
2084322453	owner	Marck
2084322453	members	rataforver17 Terms
2084322454	active	
2084322454	channel	switching_station(-3897,19,-1012)
2084322454	supply	
2084322454	demand	
2083788467	owner	Why-did-i
2083788467	members	
2083788468	owner	Why-did-i
2083788468	members	
874656090	members	
874656091	members	
874656092	owner	kotty
2105543718	display_text	HV Solar
2105543718	material	wood
2105543719	display_text	MV Solar
654813013	owner	Peanut
2105543719	material	wood
2105543720	display_text	LV Solar
2105543720	material	wood
2105543721	material	wood
2105543721	display_text	Small Solar
2105543722	display_text	Batteries
2105543722	material	wood
2105543723	station_network	games
2105543723	nodename	travelnet:travelnet
2105543723	owner	korlen
582496443	owner	Lejo
582496444	owner	Lejo
2105543723	station_name	TravelHub
582496445	members	
2105543724	station_name	SHOP
2102798858	members	
2102798859	owner	tux
2102798859	members	
2102798860	owner	tux
2105543724	station_network	net1
1733370686	owner	Blackc4t
1733370686	members	
1733370687	owner	Blackc4t
2105543724	nodename	travelnet:travelnet
2105543724	owner	retac
2105543725	owner	Why-did-i
2102798860	members	
2102798861	owner	tux
2102798861	members	
2105543725	station_name	public shops
2061162343	owner	jackb
2061162343	members	Pete2019
2105543725	station_network	shared
2105543725	nodename	travelnet:travelnet_magenta
2061162345	owner	jackb
1733370687	members	
1733370688	members	
2061162345	members	Pete2019
2105543726	in_count	1
2105543726	out_item	default:iron_lump
2105543726	out_count	2
1733370688	owner	Blackc4t
654813014	members	
1733370689	owner	Blackc4t
1733370689	members	
2094616891	display_text	nourriture\nplantation\n
874656093	owner	kotty
874656094	owner	kotty
874656095	members	
874656096	members	
874656097	members	
2094616891	material	wood
2094616892	display_text	avec les
2094616892	material	wood
1733370690	members	
1733370690	owner	Blackc4t
2094616893	display_text	minerai
2094616893	material	wood
2094616894	display_text	machine\net\ntechnic\n
2094616894	material	wood
874656098	owner	kotty
874656099	owner	kotty
2094616895	display_text	avec les
2094616895	material	wood
2094616896	display_text	bordel
2094616896	material	wood
2094616897	display_text	stocage
2094616897	material	wood
2094616898	members	Megan
2094616898	owner	atomic
2094616899	owner	atomic
2094616899	members	Megan
2094616900	owner	atomic
2094616900	members	Megan
2094616901	owner	atomic
2094616901	members	Megan
2094616902	owner	atomic
2094616902	members	Megan
2105543726	stock	106
2105543726	type	smartshop
2105543726	owner	Why-did-i
2105543726	in_item	currency:minegeld
2105543727	type	smartshop
2105543727	owner	Why-did-i
2105543727	in_item	default:iron_lump
2105543727	in_count	2
2105543727	out_item	currency:minegeld
2105543727	out_count	1
2105543727	stock	2187
2094616903	owner	atomic
2105543728	type	atm3
2105543729	display_text	Please visit my other shop in the travelnet called Shared shop!\n--->
2084604010	owner	Maverick2797
2084604010	radius	11
2105543729	material	wood
2105543730	type	atm3
2105600602	owner	BW
2105600602	members	
2105600603	owner	BW
2105600603	members	
2105600604	owner	BW
2105600604	members	
2094616903	members	
1828270522	owner	Inky
1828270522	members	
874656092	members	
874656093	members	
874656094	members	
874656095	owner	kotty
2094616904	owner	atomic
2094616904	members	Megan
2094616905	display_text	
2102798867	owner	tux
2102798867	members	
874656096	owner	kotty
874656097	owner	kotty
2102798868	owner	tux
874656098	members	
874656099	members	
2102798868	members	
2102798869	owner	Yoyodyne
2102798869	priv	protect_streets
2102798870	owner	tux
2102798870	members	
2086167259	owner	Peanut
2086167259	members	
2086167260	owner	Peanut
2086167260	members	
2086167261	owner	Peanut
870869185	owner	chi
2086167261	members	
2086167262	owner	Peanut
2086167262	members	
2086167263	owner	Peanut
2086167263	members	
2086167264	members	
2086167264	owner	Peanut
2031006196	active	
2031006196	channel	switching_station(-2331,18,3951)
2031006196	supply	
2031006196	demand	
2102798871	owner	tux
2102798871	members	
2102798872	members	
2025243872	owner	Peanut
2025243872	members	
1954974136	owner	jabali
1954974136	members	
2025243873	owner	Peanut
2102798872	owner	tux
2105600605	owner	BW
2025243873	members	
2025243874	owner	Peanut
832568595	owner	Peanut
2025243874	members	
2025243875	owner	Peanut
2105600605	members	
2105600606	owner	BW
2094616905	channel	
2094616906	owner	atomic
2078027671	owner	Gauner
2078027671	members	
2078027672	owner	Gauner
2078027672	members	
2094616906	members	SingingPotato
2094616907	demand	
2105600606	members	
2105600607	owner	jihuu
2105600607	members	
2105600608	owner	jihuu
2105600608	members	
2105600609	members	
2102798873	owner	tux
2105600609	owner	jihuu
2105600610	owner	dilectushell
2105600610	members	
2025243875	members	
2102798873	members	
2102798874	owner	Yoyodyne
2102798874	priv	protect_streets
2102798875	owner	Yoyodyne
2102798875	priv	protect_streets
2102798876	owner	tux
2102798876	members	
2105600611	owner	dilectushell
2105600611	members	
2105600612	owner	dilectushell
2105600612	station_name	First House
2105600612	station_network	net1
2105600612	nodename	travelnet:travelnet
2105600613	owner	jihuu
2105600613	members	
2102798880	owner	tux
2102798880	members	
2102798881	owner	tux
2102798881	members	
2102798882	owner	tux
2102798882	members	
2105543741	type	smartshop
2105543741	owner	UncleSam
2082279203	owner	thomas18F
2082279203	members	
1283865846	owner	SwissalpS
1283865846	priv	interact..
2086167268	owner	Peanut
2105543741	in_item	currency:minegeld
2105543741	in_count	1
2086167268	members	
2105543741	out_item	farming:rhubarb_pie
1885106917	owner	colby52
1885106917	members	
2049846088	members	
2049846088	owner	PbbP
2105543741	out_count	4
2105543741	stock	98
2094171256	owner	6r1d
2094171256	members	
2094171257	owner	6r1d
2094171257	members	
2086167269	owner	Peanut
2094171258	owner	6r1d
2094171258	members	
2094171259	owner	6r1d
2105543742	type	smartshop
2094171259	members	
2105600614	owner	jihuu
2086167269	members	
2086167270	owner	Peanut
2086167270	members	
2086167271	owner	Peanut
2086167271	members	
2086167272	owner	Peanut
2086167272	members	
2086167273	owner	Peanut
2086167273	members	
2086167274	owner	Peanut
2094171260	owner	6r1d
2094171260	members	
2052076126	owner	noob_sutsut
2052076126	members	
2052076127	owner	noob_sutsut
2052076127	members	
2094171261	owner	6r1d
2094171261	members	
2094171262	owner	6r1d
2094171262	members	
2105600614	members	
2105600615	owner	jihuu
2105543742	owner	UncleSam
2105543742	in_item	currency:minegeld
2105543742	in_count	1
2094616907	active	
2094616907	channel	switching_station(-2083,45,-3540)
2086167274	members	
2105543742	out_item	farming:apple_pie
2094616907	supply	
2094616908	owner	SingingPotato
832568595	members	
2094616908	radius	3
2094616909	station_network	net2
2094616909	nodename	travelnet:travelnet
2094616909	owner	atomic
2094616909	station_name	jumpdrive
2094616910	owner	atomic
2094616910	members	Megan
2094616911	owner	atomic
2094616911	station_name	maison
2094616911	station_network	net1
2094616911	nodename	travelnet:travelnet
2094616912	display_text	Pardonne moi
2045639008	owner	roberto
2045639008	members	
2094616912	material	wood
2094616913	material	wood
2105543742	out_count	5
2105543742	stock	98
2094616913	display_text	pierre
2094616914	display_text	pierre 
2094616914	material	wood
2094616915	material	wood
2094616915	display_text	lv battery box
2094616916	display_text	machine casting
870869185	members	
2094616916	material	wood
2094616917	display_text	RE battery
2094616917	material	wood
2094616918	display_text	copper wire
2094616918	material	wood
2094616919	display_text	empty wire spool
582496443	members	
582496444	members	
2094616919	material	wood
2094616920	display_text	copper coil
2094616920	material	wood
2094616921	display_text	medium voltage
2094616921	material	wood
2094616922	owner	atomic
2094616922	station_name	net2
2094616922	station_network	net2
2094616922	nodename	travelnet:travelnet
2094616923	demand	
582496445	owner	Lejo
2046773962	owner	Peanut
2046773962	members	
2094616923	active	
2094616923	channel	switching_station(-2088,29,-3540)
2046773964	members	
2046773964	owner	Peanut
2094616923	supply	
2094616924	active	
2094616924	channel	switching_station(-2088,31,-3545)
2094616924	supply	
2094616924	demand	
2094616925	display_text	bois
2094616925	material	wood
2094616926	display_text	deco\n
2094616926	material	wood
1662401127	owner	chi
1662401127	members	
1662401128	owner	chi
1662401128	members	
1662401129	owner	chi
2094616927	material	wood
1662401129	members	
2052076128	owner	noob_sutsut
2052076128	members	
2052076129	members	
2052076129	owner	noob_sutsut
2052076130	owner	noob_sutsut
2052076130	members	
2052076131	owner	noob_sutsut
2052076131	members	
2094616927	display_text	stuff
2094616928	material	wood
2094616928	display_text	terre\net\npierre
2094616929	display_text	bois
2094616929	material	wood
2094616930	display_text	stuff
2094616930	material	wood
2094616931	owner	atomic
2094616931	members	Megan alain
2105543743	type	smartshop
2105543743	owner	UncleSam
2105543743	in_item	currency:minegeld
2105543743	in_count	1
2105543743	out_item	farming:donut
2105543743	out_count	5
2105543743	stock	158
2105543744	out_count	4
2105543744	stock	163
2096805628	owner	Sur33ciM
2096805628	members	Ur33ciM
2105543744	type	smartshop
2105543744	owner	UncleSam
2105543744	in_item	currency:minegeld
2105543744	in_count	1
2105543744	out_item	farming:donut_apple
2105543745	in_item	currency:minegeld
2105543745	in_count	1
2105543745	out_item	farming:donut_chocolate
2105543745	out_count	4
2105543745	stock	69
2105543745	type	smartshop
2105543745	owner	UncleSam
2105543746	type	fancyvend
2105543746	in_item	currency:minegeld
2105543746	in_count	1
2105543746	out_item	canned_food:blackberry_jam
2105543746	out_count	10
2099762439	owner	himanss
2105543746	stock	49
2105543746	owner	UncleSam
2105543747	stock	125
2099762439	members	
2099762440	owner	Gordini
2099762440	members	jfl
2105543747	owner	UncleSam
2105543747	type	fancyvend
2105543747	in_item	currency:minegeld
2105543747	in_count	1
2105543747	out_item	canned_food:grape_jam
2105543747	out_count	10
2105543748	stock	80
1005305076	owner	LeChatNoir
2105543748	owner	UncleSam
2105543748	type	fancyvend
2105543748	in_item	currency:minegeld
2105543748	in_count	1
2105543748	out_item	canned_food:rhubarb_jam
2105543748	out_count	10
2105543749	out_item	canned_food:melon_jam
2105543749	out_count	10
2105543749	stock	98
2105543749	owner	UncleSam
2105543749	type	fancyvend
2094616933	owner	atomic
2094616933	members	Megan alain01-fr Abdou31 Glinder
2094616934	owner	atomic
2094616934	members	alain01-fr
2105543749	in_item	currency:minegeld
2105543749	in_count	1
2105543750	in_count	1
2105543750	out_item	canned_food:apple_jam
2105543750	out_count	10
2105543750	stock	17
2105543750	owner	UncleSam
2105543750	type	fancyvend
2105543750	in_item	currency:minegeld
2105543751	type	fancyvend
2105543751	in_item	currency:minegeld
2105543751	in_count	1
2105543751	out_item	canned_food:blueberry_jam
1295104872	supply	
1295104872	demand	
1295104872	active	
1295104872	channel	switching_station(-16264,15182,-100)
1295104873	active	
2096274499	owner	Samoht
2096274499	station_name	Palast der Republik
2096274499	station_network	net1
1295104873	channel	switching_station(-16261,15187,-107)
1295104873	supply	
1295104873	demand	
1295104874	owner	SwissalpS
1295104874	members	
1295104875	owner	SwissalpS
1295104875	radius	6
1295104876	owner	SwissalpS
1295104876	radius	7
1295104877	display_text	2\ndigging: c1\n1\ndigging: c2\n0\ndigging: c0
1295104877	channel	mon
1295104878	channel	ss
1295104878	supply	
1295104878	demand	
394883516	members	
394883517	members	
394883518	members	
394883519	owner	Brackston
394883520	members	
394883521	owner	Brackston
2096274499	nodename	travelnet:travelnet
1005305076	station_name	Bigger Area already digged
2096274500	owner	Samoht
2096274500	members	
1295104878	active	
2096274501	channel	switching_station(-3144,-4,39)
1005305076	nodename	travelnet:travelnet
1295104879	channel	switching_station(-16282,15162,-101)
1295104879	supply	
1295104879	demand	
1295104879	active	
1295104880	owner	SwissalpS
1295104880	members	
2096274501	supply	540
2096274501	demand	0
2082279219	owner	thomas18F
2082279219	members	
2082279220	owner	thomas18F
2082279220	members	
2096274501	active	
2105543751	out_count	10
2043750100	owner	IcemanDs
2043750100	station_name	Glass
2043750100	station_network	IcemanDs.Net1
2043750100	nodename	travelnet:travelnet
1347801546	owner	AdamWolf
394883542	owner	Brackston
394883543	members	
394883544	members	
394883545	members	
394883546	owner	Brackston
394883546	station_network	Brack
394883547	owner	Brackston
394883548	members	
394883549	owner	Brackston
394883550	members	
1347801546	members	
1347801547	owner	AdamWolf
1347801547	members	
1347801548	owner	AdamWolf
1347801548	station_name	NT Cargo
1347801548	station_network	GSVNT
2043750101	owner	IcemanDs
2043750101	members	Glass
2105543751	stock	48
2095008793	owner	Thailand
2095008793	members	kennoath
2095008794	demand	
2095008794	active	
2095008794	channel	switching_station(10,9,-1013)
2095008794	supply	
2105543751	owner	UncleSam
2105543752	in_count	1
2105543752	out_item	canned_food:canned_pineapple
2105543752	out_count	10
2086701451	owner	Thailand
1347801548	nodename	travelnet:travelnet
1347801549	members	
2086701451	station_name	Mythos blocade 3 (solved)
2086701451	station_network	Thailand-Construction
1023697420	members	
1347801549	owner	AdamWolf
1347801550	members	
1347801550	owner	AdamWolf
1347801551	members	
1347801551	owner	AdamWolf
2086701451	nodename	travelnet:travelnet_orange
2105543752	stock	112
2105543752	owner	UncleSam
2105543752	type	fancyvend
2105543752	in_item	currency:minegeld
2105543753	owner	UncleSam
2105543753	type	fancyvend
1137930923	members	
2105543753	in_item	currency:minegeld
2105543753	in_count	1
2105543753	out_item	canned_food:raspberry_jam
2105543753	out_count	10
2105543753	stock	8
2105543754	owner	UncleSam
2105543754	members	
2105543755	owner	UncleSam
2103563024	owner	El_Naso
2103563024	radius	10
2012441446	owner	Schimanski
2012441446	station_name	silversand mountain
2012441446	station_network	net1
2012441446	nodename	travelnet:travelnet
2052076141	members	Cooking
874583034	owner	kotty
2052076141	owner	noob_sutsut
2052076142	owner	noob_sutsut
2052076142	members	
1059116022	members	
1059116023	members	
1059116024	owner	Lejo
2103563025	owner	El_Naso
1005305076	station_network	catnetmoon
2103563025	dug	0
2103563025	enabled	0
2105543755	members	
2105543756	owner	UncleSam
2105543756	members	
2105543757	owner	UncleSam
2103563026	enabled	0
1939180350	members	
1939180350	owner	walidilyes
1939180351	owner	walidilyes
1939180351	members	ilyeswalid
1939180352	owner	walidilyes
1939180352	members	
1939180353	owner	walidilyes
1939180353	members	ilyeswalid
1939180354	owner	walidilyes
1939180354	members	
2103563026	owner	El_Naso
2103563026	dug	0
2103563027	owner	El_Naso
2103563027	dug	0
2105543757	members	
2105543758	owner	UncleSam
2105543758	members	
2105543759	owner	UncleSam
2105543759	members	
2103563027	enabled	0
2103563028	owner	El_Naso
1137930923	owner	Sak
2103563028	dug	0
2103563028	enabled	0
2103563029	owner	El_Naso
2103563029	dug	0
2103563029	enabled	0
2103563030	owner	El_Naso
2103563030	dug	0
394883542	members	
394883543	owner	Brackston
394883544	owner	Brackston
394883545	owner	Brackston
394883546	station_name	StoreHaus
394883547	members	
394883548	owner	Brackston
394883549	members	
394883550	owner	Brackston
2105543760	supply	
2105543760	demand	
2105543760	active	
2105543760	channel	
2060354936	active	
2060354936	channel	
2060354936	supply	
2105543761	owner	UncleSam
2060354936	demand	
2060354937	channel	
2105543761	members	
2103563030	enabled	0
2103563031	owner	El_Naso
677167609	members	
2103563031	dug	0
2103563031	enabled	0
2103563032	owner	El_Naso
2103563032	dug	0
2103563032	enabled	0
2103563033	owner	El_Naso
2060354937	supply	
2103563033	dug	0
2103563033	enabled	0
2103563034	owner	El_Naso
2103563034	dug	0
2103563034	enabled	0
2105543762	owner	UncleSam
2060354937	demand	
2060354937	active	
2060354938	owner	the_pumpkin_man
2060354938	radius	5
2060354939	dug	14438
2060354939	enabled	0
2060354939	owner	the_pumpkin_man
2086091474	owner	KAKUZU
2086091474	members	
2086091475	display_text	
2086091475	material	wood
2086091476	display_text	
2086091476	material	wood
1023697420	owner	kotty
2086091477	display_text	
2103563035	owner	El_Naso
2103563035	dug	0
2086091477	material	wood
2086091478	display_text	
2086091478	material	wood
2086091479	display_text	
2084604108	owner	Maverick2797
2084604108	radius	11
2086091479	material	wood
2086091480	display_text	
2086091480	material	wood
2105543762	members	
2105543763	type	atm3
2105543764	owner	UncleSam
2105543764	in_item	currency:minegeld
2041528916	station_network	PPN
2041528916	nodename	travelnet:travelnet
2103563035	enabled	0
2105543764	in_count	2
2105543764	out_item	3d_armor:helmet_cactus
2105543764	out_count	1
2041528916	owner	SingingPotato
2095462747	owner	Zlo
2041528916	station_name	Earth - NPC farm (moved)
2102798919	owner	tux
1795433379	owner	nacmop
2095462747	members	
2095462748	members	
1662401170	owner	chi
1662401170	members	
2102798919	members	
2095462748	owner	Zlo
2095462749	members	
2095462749	owner	Zlo
2095462750	owner	Zlo
2095462750	members	
2095462751	owner	Zlo
1795433379	members	
2095462751	members	
2102798920	owner	tux
2102798920	members	
2103563036	owner	El_Naso
2103563036	dug	0
2105543764	stock	0
2105543764	type	smartshop
2105543765	out_count	1
2105543765	stock	0
2105543765	type	smartshop
2105543765	owner	UncleSam
2094594435	owner	6r1d
2094594435	members	
2094594436	owner	6r1d
2094594436	members	
2103563036	enabled	0
2103563037	active	
2103563037	channel	
658266038	station_network	net1
658266039	priv	interact
2103563037	supply	
2103563037	demand	
2103563038	type	atm3
2103563039	icon	sun
2103563039	color	orange
2103563039	name	tau Carinae
2103563039	category	
2103563039	url	
2103563039	owner	El_Naso
2103563040	dug	0
2105543765	in_item	currency:minegeld
2105543765	in_count	2
1795433380	display_text	#\n#\n#8Weapon
1795433380	material	wood
1795433381	display_text	#\n#\n#0Cobblestone
1795433381	material	wood
2103563040	enabled	0
2105543765	out_item	3d_armor:chestplate_cactus
2105543766	out_item	3d_armor:leggings_cactus
2105543766	out_count	1
2105543766	stock	0
2105543766	type	smartshop
2105543766	owner	UncleSam
2105543766	in_item	currency:minegeld
2105543766	in_count	2
1059116022	owner	Lejo
1610833762	owner	Gorlock
1610833762	members	
2105543767	out_count	1
2105543767	stock	0
2105543767	type	smartshop
2105543767	owner	UncleSam
2105543767	in_item	currency:minegeld
2105543767	in_count	2
1794401090	priv	protect_streets
1794401090	owner	SX
1794401091	owner	SX
1794401091	priv	protect_streets
2105543767	out_item	3d_armor:boots_cactus
2105543768	out_count	1
1794401093	owner	SX
1794401093	priv	protect_streets
2105543768	stock	0
2105543768	type	smartshop
2105543768	owner	UncleSam
2105543768	in_item	currency:minegeld
2105543768	in_count	2
2105543768	out_item	castle_weapons:crossbow
2105543769	out_item	castle_weapons:crossbow_bolt
2105543769	out_count	10
2105543769	stock	0
2105543769	type	smartshop
1059116023	owner	Lejo
1059116024	members	
677167609	owner	chi
1966944456	owner	nice1
1966944456	members	downtime
1966944457	owner	nice1
1966944457	station_name	art and paint store
1059116029	members	
1059116030	owner	Lejo
1059116031	members	
1966944457	station_network	meandhim
1966944457	nodename	travelnet:travelnet
2105543769	owner	UncleSam
2105543769	in_item	currency:minegeld
2105543769	in_count	1
2105543770	type	smartshop
2105543770	owner	UncleSam
1793191109	line	V30000
1793191109	index	-30
1753913834	owner	snowfire2298
1753913834	station_name	Mining site 1 - Worth: Medium - Occupied: Negative
1753913834	station_network	net2
1753913834	nodename	travelnet:travelnet
1347801583	owner	AdamWolf
1347801583	members	
1347801584	owner	AdamWolf
1793191109	owner	Thailand
1793191109	color	green
1793191109	rail_pos	
1301716153	owner	Hasbro
1301716153	members	
2105543770	in_item	currency:minegeld
1347801584	members	
2105543770	in_count	1
503194767	owner	6r1d
2105543770	out_item	moreblocks:super_glow_glass
2105543770	out_count	10
503194768	members	
503194769	owner	6r1d
503194770	members	
503194771	members	
503194772	owner	6r1d
503194773	members	
2105543770	stock	0
658266038	station_name	Sand
658266038	owner	Solomon
658266039	owner	Solomon
2105543771	in_count	1
1793191109	linepath_from_prv	
1793191109	station	30000/--30000
2105543771	out_item	basic_materials:plastic_sheet
2105543771	out_count	10
2105543771	stock	0
2105543771	type	smartshop
2105543771	owner	UncleSam
2105543771	in_item	currency:minegeld
2105543772	out_count	1
2105543772	stock	0
2105543772	owner	UncleSam
2105543772	type	fancyvend
2105543772	in_item	currency:minegeld
2105543772	in_count	5
2105543772	out_item	protector:protect
2105543773	out_count	30
2105543773	stock	0
1945628341	display_text	The "Safest" place on Earth!
1945628341	material	wood
1945628342	owner	Th3grimreaper
1945628342	members	
1945628343	owner	Th3grimreaper
1945628343	members	
2105543773	owner	UncleSam
2100816729	owner	lga
2100816729	members	
503194774	owner	6r1d
503194775	members	
2100816730	owner	lga
2100816730	radius	1
2100816731	supply	
2100816731	demand	
2100816731	active	
2100816731	channel	
2052431635	owner	player1234
1715473775	owner	ivadu
1715473775	members	valkyrion
1715473776	owner	ivadu
2052431635	station_name	3d_printer
2052431635	station_network	1234
2105543773	type	fancyvend
2052431635	nodename	travelnet:travelnet
1715473776	members	valkyrion
2105543773	in_item	currency:minegeld
2100816733	active	
2100816733	channel	switching_station(21571,11,-19196)
2100816733	supply	
2100816733	demand	
2100816734	channel	switching_station(21562,12,-19195)
2100816734	supply	
2100816734	demand	
2100816734	active	
2100816735	owner	lga
2100816735	members	
2100816736	owner	lga
2100816736	members	
2100816737	owner	lga
2100816737	radius	1
2105543773	in_count	1
2105543773	out_item	default:torch
2100816738	owner	lga
2100816738	radius	1
2105543774	type	fancyvend
1059116029	owner	Lejo
2105543774	in_item	currency:minegeld
2105543774	in_count	5
2105543774	out_item	doors:door_steel
2105543774	out_count	1
1059116030	members	
2105543774	stock	86
1059116031	owner	Lejo
2105543774	owner	UncleSam
2105543775	stock	28
2105543775	owner	UncleSam
503194767	members	
503194768	owner	6r1d
2105543775	type	fancyvend
2105543775	in_item	currency:minegeld
503194769	members	
503194770	owner	6r1d
503194771	owner	6r1d
503194772	members	
503194773	owner	6r1d
2105543775	in_count	1
2105543775	out_item	moreblocks:plankstone
503194774	members	
503194775	owner	6r1d
2105543775	out_count	20
2105543776	owner	korlen
2077538709	owner	Tacit
2077538709	members	
2105543776	station_name	Travel Hub
2105543776	station_network	earth_mine
2105543776	nodename	travelnet:travelnet
2105543777	owner	korlen
2077538711	members	
2077538711	owner	Tacit
874583034	members	
1662401204	owner	chi
1662401204	members	
874583036	owner	kotty
874583037	members	
874583038	members	
874583039	members	
874583040	owner	kotty
874583041	owner	kotty
1662401205	owner	chi
874583042	owner	kotty
874583043	members	
874583044	members	
874583045	members	
1662401205	members	
1662401206	owner	chi
1662401206	members	
1662401207	owner	chi
1662401207	members	
1662401208	owner	chi
1662401208	members	
1662401209	owner	chi
1662401209	members	
1662401210	members	
1662401210	owner	chi
1662401211	owner	chi
874583046	members	
874583047	owner	kotty
874583048	owner	kotty
874583049	owner	kotty
874583050	members	
874583051	members	
874583052	members	
1662401211	members	
1662401212	owner	chi
2077538712	owner	Tacit
2077538712	members	
2077538713	owner	Tacit
2077538713	members	
1662401212	members	
2077538714	owner	Tacit
2077538714	members	
2105543777	station_name	Travel Hub
2105543777	station_network	food
1932038740	name	L'Isle-sur-Mer
1932038740	index	4
1932038740	owner	Le_roi_1_111
1932038740	color	red
1612713047	owner	6r1d
1612713047	members	
1612713048	owner	6r1d
1612713048	members	
2105543777	nodename	travelnet:travelnet
1612713049	owner	6r1d
874583053	members	
874583054	owner	kotty
1612713049	members	
1612713050	owner	6r1d
1612713050	members	
2105600615	members	
2105600616	owner	jihuu
1612713052	owner	weertyui
1612713052	members	
2105600616	members	
2105600617	type	atm3
2105600618	owner	Extrymn
2105543780	display_text	\n-- WILLOW --\nHas large drooping branches. Makes yellow wood planks.
2105543780	material	wood
2105543781	display_text	\n\n-- BIRCH --
2105543781	material	wood
2099390869	owner	6r1d
2099390869	members	
2099390870	owner	6r1d
2093357993	owner	Trollz0r
2099390870	members	
2099390871	owner	6r1d
2099390871	members	
2105543782	display_text	\n-- DATE PALM --\nProduces dates and a purple wood. Grows on sand.
2105543782	material	wood
2091459276	owner	KFC29
2091459276	members	
2091459277	members	
2091459277	owner	KFC29
2091459278	owner	KFC29
2091459278	members	
2091459279	owner	KFC29
2091459279	members	
1793191110	line	V-30000
1793191110	index	-30
1793191110	owner	Thailand
1793191110	color	yellow
1793191110	rail_pos	
1793191110	linepath_from_prv	
1793191110	station	30000/-30000
1793191111	owner	Thailand
2105543783	members	
2105543783	owner	OAKO
2105543784	owner	OAKO
2105543784	members	
1793191111	station_name	30.000 / -30.000 Intersection
1793191111	station_network	Thailand-30000/-30000
1793191111	nodename	travelnet:travelnet
1793191112	owner	Thailand
2105543785	material	wood
2105600618	members	
2105600619	owner	Extrymn
2105600619	members	
2105600620	owner	jihuu
1996201863	owner	AppleNCaramel
1793191112	members	
1996201863	members	
1996201864	members	
1996201864	owner	AppleNCaramel
2104967988	station_network	sherwood
2104967988	nodename	travelnet:travelnet
2104967988	owner	Monniasza
2104967988	station_name	Marsufoman's Outpost
2093357993	members	
2093357994	owner	Trollz0r
874583036	members	
2105543785	display_text	-- ACACIA --\nShort tree with a wide canopy and distinctive red colored wood. Found commonly in savannah biomes on dirt with dry grass.
2105543786	material	wood
2105543786	display_text	\n-- PALM --\nProduces coconut and only grows on sand.
2105543787	display_text	\n\n-- REDWOOD --\nHas a huge base and small canopy.
874583037	owner	kotty
2105543787	material	wood
2105543788	owner	BuckarooBanzai
874583038	owner	kotty
2105543788	priv	protect_streets
2105543789	owner	BuckarooBanzai
2105543789	priv	protect_streets
2105543790	priv	protect_streets
874583039	owner	kotty
874583040	members	
2105543790	owner	Yoyodyne
2105543791	owner	BuckarooBanzai
2013263296	owner	p
2013263296	station_name	Jungle Viaduct
2013263296	station_network	net1_p
2013263296	nodename	travelnet:travelnet
2013263297	members	
2013263297	owner	6r1d
2105543791	priv	protect_streets
2105543792	owner	BuckarooBanzai
2103563040	owner	El_Naso
2103563041	owner	El_Naso
2103563041	dug	0
2103563041	enabled	0
1795846361	members	
1795846361	owner	Dragoni
2103563042	owner	El_Naso
874583041	members	
874583042	members	
874583043	owner	kotty
874583044	owner	kotty
874583045	owner	kotty
874583046	owner	kotty
874583047	members	
874583048	members	
874583049	members	
874583050	owner	kotty
874583051	owner	kotty
874583052	owner	kotty
874583053	owner	kotty
874583054	members	
2103563042	dug	0
2103563042	enabled	0
2103563043	owner	El_Naso
2013263304	owner	6r1d
2013263304	members	
1795846362	owner	Dragoni
1795846362	members	
1795846363	owner	Dragoni
1795846363	radius	10
1795846364	active	
1795846364	channel	
1795846364	supply	
1795846364	demand	
2103563043	dug	0
2103563043	enabled	0
2103563044	owner	El_Naso
1959974388	type	wiretransfer
2105543792	priv	protect_streets
1959974389	nodename	travelnet:travelnet
1959974389	owner	VLR05
1959974389	station_name	Home
1665285955	nodename	travelnet:travelnet
1665285955	owner	plywak
1665285955	station_name	TriBiome City
1665285955	station_network	net1
1959974389	station_network	net1
1959974390	type	atm3
2105600620	members	
2105600621	owner	jihuu
1813986291	owner	Thailand
2105600621	members	
1532830999	owner	KAKUZU
1532830999	members	xBarkDog KAKUZU210
1532831000	owner	KAKUZU
1532831000	members	xBarkDog KAKUZU210
952641273	owner	kotty
952641274	members	
1532831001	owner	KAKUZU
1532831001	members	xBarkDog KAKUZU210
2105600622	owner	Extrymn
2105600622	members	
2105600623	owner	Extrymn
655459516	members	
655459517	owner	Laran
655459518	members	
655459519	members	
655459520	station_name	Mars
655459520	owner	Laran
952641278	owner	kotty
2103563044	dug	0
2103563044	enabled	0
2103563045	owner	El_Naso
2012585845	owner	El_Naso
2103563045	dug	0
2012585845	members	
2012585846	owner	El_Naso
2012585846	station_name	~ Oaken Fields ~
2103563045	enabled	0
2103563046	owner	El_Naso
2103563046	dug	0
2103563046	enabled	0
2105600623	members	
2105600624	owner	Extrymn
2105600624	members	
2086167422	members	
2086167422	owner	Peanut
2086167423	owner	Peanut
2041528935	owner	SingingPotato
2041528935	members	
2041528936	owner	SingingPotato
2041528936	members	
2086167423	members	
2086167424	members	
2086167424	owner	Peanut
2086167425	members	
2086167425	owner	Peanut
2086167426	owner	Peanut
2086167426	members	
2105600625	active	
2105600625	channel	switching_station(-3394,19,-368)
2105600625	supply	
2105600625	demand	
1813986291	members	
1813986292	owner	Thailand
1813986292	members	
2077276830	active	
2077276830	channel	
2012585846	station_network	~ Nasonet One ~
2012585846	nodename	travelnet:travelnet
2012585847	owner	El_Naso
2012585847	members	
2012585848	owner	El_Naso
2077276830	supply	
2066727677	members	
1728554441	owner	Ferrumprinceps
1728554441	members	
1296076502	members	
2012585848	members	
2012585849	active	
2077276830	demand	
2105600626	owner	jihuu
2105600626	members	
2105600627	owner	jihuu
2105600627	members	
2105600628	owner	BW
2012585849	channel	switching_station(8417,20,-5844)
2012585849	supply	
2012585849	demand	
2105600628	members	
2105600629	owner	BW
2105600629	members	
655459516	owner	Laran
655459517	members	
655459518	owner	Laran
655459519	owner	Laran
655459520	station_network	Global Travelnet
2105600630	owner	BW
2105600630	members	
2105600631	owner	BW
2066727677	owner	Bloodless
2105600631	members	
1728554442	owner	Ferrumprinceps
1728554442	members	
952641273	members	
952641274	owner	kotty
2105600632	owner	BW
1296076502	owner	Appoox
2105543804	display_text	                                               Buckets/Liquids\n
952641278	members	
1728554443	owner	Ferrumprinceps
2105543804	material	wood
1728554443	members	Pius
1815255711	owner	snowfire2298
2105543805	display_text	Logs
2063748513	members	
2063748513	owner	slytherin
2104863380	owner	Eternal22
2104863380	members	
2104863381	owner	Eternal22
2104863381	members	
2104863382	owner	Eternal22
2104863382	members	
2104863383	owner	Eternal22
2096274553	owner	AliceCeline
2096274553	members	Alice2021 Celine2021
1158296415	owner	Delta-Fox
1158296416	members	
1158296417	owner	Delta-Fox
1158296418	members	
1158296419	owner	Delta-Fox
2096274554	owner	AliceCeline
2096274554	members	Alice2021 Celine2021 kiwi
2104863383	members	kekem
2084975904	owner	thomas18F
2084975904	members	
2084975905	owner	thomas18F
2084975905	members	
2104863384	owner	Eternal22
2104863384	members	kekem
2104863385	display_text	if more items need to be filtered, activate blue
2104863385	material	wood
2041528947	owner	SingingPotato
2041528947	members	
1815255711	station_name	X-57
1815255711	station_network	net1
1815255711	nodename	travelnet:travelnet
2041528948	owner	SingingPotato
2041528948	members	
2041528949	owner	SingingPotato
2041528949	members	
2041528950	owner	SingingPotato
2041528950	members	
2105543805	material	wood
2104968011	nodename	travelnet:travelnet
2104968011	owner	Monniasza
2104968011	station_name	Cave 1
2104968011	station_network	sherwood
2104968012	owner	Monniasza
2104968012	station_name	Start
2104968012	station_network	shercaves1
2104968012	nodename	travelnet:travelnet
2096274559	members	
1773374540	owner	dafalite
2096274559	owner	Tagada
2096274560	members	
2096274560	owner	Tagada
2096274561	owner	Samoht
1418350239	owner	chi
1418350239	members	
1418350240	owner	chi
1418350240	members	
2096274561	members	
1773374540	members	
2096274562	members	
2096274562	owner	Samoht
2096274563	owner	Samoht
2096274563	members	
2096274564	owner	Tagada
2096274564	members	
2105543806	display_text	Saplings
2105543806	material	wood
2105543807	display_text	Gear
2105543807	material	wood
2105543808	display_text	Dyes
2105543808	material	wood
2105543809	display_text	ETC
2105543809	material	wood
2105543810	material	wood
2105543810	display_text	Misc Bldg Blocks
2105543811	display_text	Animal/Eggs
2101591130	owner	4reground
2101591130	members	
2105600632	members	
2101591131	owner	4reground
2101591131	members	
2101591132	owner	4reground
2097357949	station	East
2097357949	line	Simple Interlocking Tutorial
2097357949	index	2
2097357949	owner	int
2097357949	color	#6fa832
2097357949	rail_pos	
2097357949	linepath_from_prv	
2097357950	demand	
2097357950	active	
1346940530	owner	TommyBeeBop
1346940530	members	
1346940531	members	
1346940531	owner	TommyBeeBop
1346940532	owner	TommyBeeBop
1346940532	members	
1346940533	owner	TommyBeeBop
2097357950	channel	switching_station(-21984,21,-793)
2097357950	supply	
2097357951	active	
2097357951	channel	switching_station(-21983,19,-793)
1346940533	members	
2097357951	supply	
2097357951	demand	
1761906095	owner	Thailand
1761906095	members	
1761906096	owner	Thailand
1761906096	station_name	Intersection -5.000 / - 2.000
1761906096	station_network	Thailand-5000/2000
1761906096	nodename	travelnet:travelnet_white
2105543811	material	wood
1158296415	members	
1158296416	owner	Delta-Fox
1158296417	members	
1158296418	owner	Delta-Fox
1158296419	members	
2105543812	display_text	Ingredients/Raw Food
2105543812	material	wood
2105543813	display_text	Seeds/Plants
2105543813	material	wood
2105543814	type	atm3
2105600633	owner	BW
2105600633	members	
2105600634	owner	BW
2105600634	members	
2105600635	owner	BW
2105600635	members	
2105600636	members	
2101591132	members	
2101591133	owner	4reground
2101591133	members	
2101591134	display_text	 \n \n  \n#8Blocks \n
2105600636	owner	BW
2105600637	members	
2105600637	owner	BW
2105600638	owner	BW
2105600638	members	
2105600639	owner	BW
2101591134	material	wood
2101591135	material	wood
2101591135	display_text	 \n \n \n#aInstruments
2101591136	display_text	 \n  \n#7Armor\n#2and\n#4Weapons
1739395355	members	
1739395355	owner	hihihihioooo
2105600639	members	
2105600640	owner	BW
2105600640	members	
2105600641	owner	BW
2105600641	members	
2105600642	owner	BW
2105600642	members	
2101591136	material	wood
2101591137	display_text	 \n  \n#6Food\n#2and\n#bDrinks
2101591137	material	wood
2105600643	owner	BW
2105600643	members	
2105600644	owner	BW
2105600644	members	
2105600645	owner	BW
2105600645	members	
2105600646	owner	BW
2099961770	members	
2099961770	owner	Piranika
2105600646	members	
2105600647	owner	BW
2105600647	members	
2105600648	owner	BW
2105600648	members	
2105600649	owner	BW
2105600649	members	
2105600650	owner	BW
2105600650	members	
2105600651	owner	BW
2105600651	members	
2105600652	owner	BW
2105600652	members	
2105600653	owner	BW
2105600653	members	
2105600654	members	
2105600654	owner	BW
2098317847	owner	ManElevation
2098317847	station_name	space
1377626205	owner	Justice
1377626205	members	
2098317847	station_network	net1
2098317847	nodename	travelnet:travelnet
2098317848	owner	ManElevation
2098317848	members	
2098317849	owner	ManElevation
2098317849	members	
2098317850	owner	Dux
2098317850	members	Rbcz Dsa Vbybrjnbr
2098317851	nodename	travelnet:travelnet
2098317851	owner	Dux
1966919482	owner	nice1
1966919482	members	downtime
1966919483	owner	nice1
2098317851	station_name	Luna resursi
2098317851	station_network	Dux1
2098317852	nodename	travelnet:travelnet
2098317852	owner	DRAGONZ
2098317852	station_name	Станцыя Чернобыль Радиацыя
1966919483	members	downtime
1966919484	owner	nice1
1966919484	members	downtime
2098317852	station_network	net1
2098317853	owner	75er
2105600655	owner	BW
2105600655	members	
2105600656	owner	BW
1795433382	display_text	#\n#\n#4Technic\n
1795433382	material	wood
1795433383	display_text	#\n#\n#aPapyrus
2105600656	members	
2098317853	members	
2098317854	owner	75er
2098317854	members	
2098317855	nodename	travelnet:travelnet
974251225	members	
974251226	owner	Thailand
974251227	members	
2098317855	owner	lis6660123
974251228	owner	Thailand
1795433383	material	wood
974251229	members	
974251230	members	
2098317855	station_name	карьер на луне
2098317855	station_network	net1
2098317856	owner	lis6660123
974251232	owner	Thailand
2098317856	members	
2098317857	owner	GLEB_R
2098317857	station_name	Атракцион Астероид
2098317857	station_network	GLEB_R
2098317857	nodename	travelnet:travelnet
2105600657	owner	BW
2105600657	members	
2105600658	owner	BW
2105600658	members	
2105600659	owner	BW
2105600659	members	
2105600660	owner	BW
2105600660	members	
2105600661	owner	BW
2105600661	members	
1966919490	owner	nice1
1966919490	members	downtime
2105600662	owner	BW
2105600662	members	
2105600663	owner	BW
2099961786	owner	Piranika
2105600663	members	
2105600664	owner	BW
2105600664	members	
2105600665	owner	BW
2105600665	members	
2105600666	members	
2105600666	owner	BW
2105600667	channel	mon
2105600667	display_text	Paused\nResumed\nResumed\nPaused\nResumed\nPaused
2105600668	active	
2105600668	channel	
2105600668	supply	
2105600668	demand	
2099961786	members	
2105600669	nodename	travelnet:travelnet
2105600669	owner	BW
2105600669	station_name	Mein Haus (My House)
2105600669	station_network	net1
2105600670	owner	Extrymn
2105600670	members	
2105600671	owner	Extrymn
2073847643	owner	UncleSam
2073847643	members	
2105600671	members	
2105600672	owner	Extrymn
2011591652	owner	Hasbro
2011591652	members	
2011591653	owner	Hasbro
2105543836	owner	wellss
2105543836	radius	5
2105543837	owner	wellss
2105543837	members	
2105543838	owner	wellss
2105543838	members	
2105600672	members	
2105600673	owner	Extrymn
2105600673	members	
2105600674	owner	Extrymn
2105600674	members	
2105600675	station_network	extrymn-mine-net
2105600675	nodename	travelnet:travelnet
2105600675	owner	Extrymn
2105600675	station_name	Mine 22
2105600676	owner	Extrymn
2105600676	type	fancyvend
2105600676	in_item	currency:minegeld
2097106067	type	atm3
2105600676	in_count	20
2105600676	out_item	basic_materials:plastic_sheet
2105600676	out_count	10
2105600676	stock	0
2105600677	in_item	currency:minegeld
2105600677	in_count	10
2105600677	out_item	default:paper
2105600677	out_count	10
2011591653	members	
2105600677	stock	0
2105600677	owner	Extrymn
2105600677	type	fancyvend
2105600678	out_count	10
2105600678	stock	0
974251225	owner	Thailand
974251226	members	
974251227	owner	Thailand
974251228	members	
974251229	owner	Thailand
974251230	owner	Thailand
2063748542	owner	slytherin
974251232	members	
2105600678	owner	Extrymn
2105600678	type	fancyvend
2105600678	in_item	currency:minegeld
2105600678	in_count	5
2105600678	out_item	basic_materials:oil_extract
2093357994	members	
2103563047	owner	El_Naso
2103563047	dug	0
2103563047	enabled	0
2103563048	owner	El_Naso
2103563048	dug	0
2066727678	owner	Bloodless
2066727678	members	
2066727679	owner	Bloodless
2066727679	members	
2066727680	owner	Bloodless
1497186011	owner	salar
1497186011	members	
1497186012	owner	salar
1497186012	members	
1497186013	owner	salar
1497186013	members	
2066727680	members	
2103563048	enabled	0
2103563049	owner	El_Naso
2066727682	owner	Bloodless
2066727682	members	
2066727683	owner	Bloodless
2066727683	members	
2103563049	dug	0
2098317907	owner	Dux
2098317907	members	
2047484029	owner	KFC29
2047484029	members	KFC28
2047484030	owner	KFC29
2047484030	members	KFC28
2047484031	members	KFC28
2047484031	owner	KFC29
1341584067	owner	Le_roi_1_111
1341584067	members	flucas10
1341584068	owner	Le_roi_1_111
1341584068	members	flucas10
2066727684	owner	Bloodless
1341584069	owner	Le_roi_1_111
1341584069	members	flucas10
1341584070	owner	Le_roi_1_111
1341584070	members	flucas10
1341584071	owner	Le_roi_1_111
1341584071	members	flucas10
1341584072	owner	Le_roi_1_111
1341584072	members	flucas10
1341584073	rail_pos	
1341584073	linepath_from_prv	
1341584073	station	
2063748542	members	
1341584073	line	Base de Le_roi_1_111 - Spawn
1341584073	index	103
1341584073	owner	Le_roi_1_111
1341584073	color	green
1341584074	color	green
1341584074	rail_pos	
2063748543	owner	slytherin
2063748543	members	
2063748544	members	
1341584074	linepath_from_prv	
2063748544	owner	kotty
2063748545	owner	kotty
2063748545	members	
1341584074	station	
1341584074	line	Base de Le_roi_1_111 - Spawn
1341584074	index	102
1341584074	owner	Le_roi_1_111
1341584075	owner	Le_roi_1_111
1341584075	members	flucas10
1341584076	owner	Le_roi_1_111
1341584076	members	flucas10
1341584077	owner	Le_roi_1_111
1341584077	members	flucas10
2104940445	owner	MilesDyson
2104940445	dug	286
2104940445	enabled	1
1341584080	color	white
1341584080	rail_pos	
1341584080	linepath_from_prv	
1341584080	station	
1341584080	line	Spawn - Base Lunaire Française
1341584080	index	115
2104940446	owner	MilesDyson
2104940446	dug	1291
1341584080	owner	Le_roi_1_111
1341584081	owner	Le_roi_1_111
1341584081	color	white
1341584081	rail_pos	
2104940446	enabled	1
1341584081	linepath_from_prv	
2104448356	owner	Xrafede
1341584081	station	
1341584081	line	Spawn - Base Lunaire Française
1341584081	index	116
2104448356	members	
2104448357	owner	Xrafede
2104448357	members	
2104448359	owner	collwolf
1509971728	owner	Thailand
1321032628	station_name	Copper (Astro)
1509971728	members	
2104448359	members	
2104863468	owner	Eternal22
2104863468	members	
2103563049	enabled	0
2103563050	owner	El_Naso
2104863469	demand	
1996804522	owner	Trollz0r
1996804522	members	
2104863469	active	
2104863469	channel	
2104863469	supply	
2105543888	display_text	illegal materials:\ncobblestone\nprotector blocks
2105543888	material	steel
2105543889	display_text	Ugly buildings can be \ndestroyed for newer and better
2093190987	owner	Rabbit1
2105543889	material	steel
2105543890	display_text	Say no to cheap materials like cobble
2105543890	material	steel
1793431209	name	Little Siberia
1793431209	index	10
1793431209	owner	admin
1793431209	color	
2105543891	display_text	Build nice :)
2105543891	material	steel
2105543892	display_text	Every house must be connected with road !!!!!\n
2105543892	material	steel
2093190987	members	
2093190988	owner	Rabbit1
2093190988	members	
2093190989	owner	Rabbit1
2093190989	members	
2105543893	display_text	Players are responsible for building roads to his house
2105543893	material	steel
1793431210	owner	UncleSam
1793431210	members	kunal
2102798943	owner	tux
2102798943	members	
2102798944	owner	tux
2102798944	members	
2105543894	display_text	Road building rules:\n>Minimum 3 nodes wide\n>use slope, stair or slab during changing height\n>light source on every road\n>protect roads that you build\n\n
2105543894	material	steel
2105543895	display_text	Don't worry you dont have to build road instantly, but you need to know \nthat city without roads dies quickly. Don't be afraid asking other players for help.\n\n
2093329650	owner	alain01-fr
2093329650	members	Megane
2093329651	owner	alain01-fr
2093329651	members	Megan
2093329652	station_name	sone de buchronage
2093329652	station_network	net1
2093329652	nodename	travelnet:travelnet
1853027538	owner	Peanut
1853027538	members	
1853027539	owner	Peanut
2093329652	owner	atomic
2105543895	material	steel
2105543896	display_text	Don't build houses at the end of roads
2105543896	material	steel
2102798945	type	atm3
1321032628	station_network	3C.PRIVATE
1321032628	nodename	travelnet:travelnet
1321032628	owner	3C
1321032629	owner	3C
2102798946	owner	Lohan2
2102798946	members	locko
2102798947	owner	Lohan2
2102798947	members	SX sunkenhero admin locko
2102798948	owner	Lohan2
2102798948	members	SX sunkenhero admin locko
2102798949	owner	Lohan2
2102798949	members	sunkenhero SX admin locko
1321032629	members	
2102798950	members	SX sunkenhero admin locko
2102798950	owner	Lohan2
2102798951	owner	Lohan2
2102798951	members	
2043750248	owner	Glass
2043750248	members	
2043750249	owner	Glass
2043750249	members	
2105048471	burn_time	274562
2040534349	owner	tobias20
2040534349	station_name	lava
2040534349	station_network	net1
2040534349	nodename	travelnet:travelnet
2040534350	station_name	Dangerous Rock
2105048471	structure_accumulated_badness	0
2105048472	burn_time	270868
2040534350	station_network	mcity241
2040534350	nodename	travelnet:travelnet
2040534350	owner	Mcity241
2040534351	nodename	travelnet:travelnet
2040534351	owner	Crunchy
2040534351	station_name	Lava
2040534351	station_network	net1
2105048472	structure_accumulated_badness	0
1853027539	members	
1853027540	owner	Peanut
1853027540	members	
2105048473	owner	marghl
2105048473	dug	-1
2105048473	enabled	0
2105048474	owner	marghl
2105048474	dug	-1
2105048474	enabled	0
2105048475	owner	marghl
2105048475	dug	-1
2105048475	enabled	0
2105048476	enabled	0
2066727684	members	
2066727685	owner	Bloodless
2066727685	members	
2066727686	owner	Bloodless
2048485965	owner	Mototank
2048485965	members	
2066727686	members	
2105048476	owner	marghl
2105048476	dug	-1
2105048477	owner	marghl
2105048477	dug	-1
2105048477	enabled	0
2105048478	owner	marghl
2104863492	members	
2104863492	owner	Eternal22
2104863493	owner	Eternal22
2104863493	members	
2105048478	dug	-1
2105048478	enabled	0
2105048479	owner	marghl
2105048479	dug	-1
2105048479	enabled	0
2105048480	dug	-1
2083385270	owner	anresu
2083385270	members	
2105048480	enabled	0
2105048480	owner	marghl
2105048481	enabled	0
2105048481	owner	marghl
2105048481	dug	-1
2105048482	dug	-1
2105048482	enabled	0
2105048482	owner	marghl
2105048483	owner	marghl
2105048483	dug	-1
2105048483	enabled	0
2105048484	owner	marghl
2105048484	dug	-1
2105048484	enabled	0
2105048485	dug	-1
2105048485	enabled	0
2105048485	owner	marghl
2032497050	owner	Rabbit1
2032497050	members	
2105048486	enabled	0
2105048486	owner	marghl
2105048486	dug	-1
2001018019	owner	Peanut
2001018019	members	
2001018020	owner	Peanut
2001018020	members	
2001018021	owner	Peanut
2001018021	members	
2001018022	owner	Peanut
1880419390	owner	GamePlayer
1880419390	color	3
1880419390	rail_pos	
1880419390	linepath_from_prv	
1880419390	station	
2001018022	members	
2083408119	station_name	Logo
2083408119	station_network	Route66
2059516113	owner	Alexus
2059516113	members	
2083408119	nodename	travelnet:travelnet
2083408119	owner	Tagada
1880419390	line	GetSpace-GoldenRail
1880419390	index	25
1880419391	members	
1880419391	owner	GamePlayer
1880419392	owner	GamePlayer
1880419392	members	
1880419393	owner	GamePlayer
1880419393	members	
1880419394	owner	GamePlayer
1880419394	members	
2001018028	owner	Peanut
1803328328	type	atm3
2001018028	members	
2001018029	owner	Peanut
1803328329	display_text	WROUGHT IRON\nBLOCK
2001018029	members	
2001018030	owner	Peanut
2001018030	members	
2001018031	owner	Peanut
2001018031	members	
2001018032	members	
2001018032	owner	Peanut
2001018033	members	
2001018033	owner	Peanut
2001018034	owner	Peanut
2001018034	members	
2001018035	members	
2082493504	owner	Yoyodyne
2001018035	owner	Peanut
2082493504	xpthreshold	10000
2082493505	owner	Yoyodyne
2082493505	xpthreshold	10000
1593822377	owner	Peanut
1593822377	members	
1593822378	members	
1593822378	owner	Peanut
1593822379	owner	Peanut
1593822379	members	
2083408120	display_text	see the map at : \nhttps://\npandorabox.io/\nmap/#!/map/\n0/10/-384/-558
2102677128	owner	NeoAugustus
2102677128	members	
2001018038	owner	Peanut
2001018038	members	
2001018039	owner	Peanut
2001018039	members	
2083408120	material	wood
2102677129	owner	NeoAugustus
2102677129	members	
2092350429	owner	Neon
2092350429	members	
2092350430	owner	Neon
2092350430	members	
2092350432	members	
2092350432	owner	Neon
2092350433	owner	Neon
1593822385	members	
1593822385	owner	Peanut
2092350433	members	
2092350434	owner	Neon
2092350434	members	
2092350435	owner	Neon
2092350435	members	
2092350436	owner	Neon
2092350436	members	
2102798973	owner	RoboMonkey
2102798973	members	
2103563050	dug	0
2103563050	enabled	0
2102798977	owner	Yoyodyne
2102798977	priv	protect_streets
1803328329	material	wood
1803328330	display_text	COAL\nBLOCK
1803328330	material	wood
1803328331	display_text	LEAD \nBLOCK
1803328331	material	wood
1803328332	display_text	STONE
1803328332	material	wood
2103563051	owner	El_Naso
2103563051	dug	0
2092350440	owner	Neon
2092350440	members	
2092350441	owner	Neon
2092350441	members	
2092350442	owner	Neon
2092350442	members	
996076395	members	
2067793814	owner	thomas18F
2067793814	members	
2067793815	owner	thomas18F
2067793815	members	
2067793816	owner	thomas18F
2067793816	members	
2066727688	owner	Bloodless
2066727688	members	
2067793817	owner	thomas18F
2067793817	members	
2067793818	owner	thomas18F
2067793818	members	
2001018069	owner	Peanut
2001018069	members	
996076395	owner	DarkAngel
1803328333	display_text	ZINC \nBLOCK
1803328333	material	wood
1803328334	material	wood
1803328334	display_text	MESE\nBLOCK
1465698114	station_name	3.000 / 16.000 Intersection
1465698114	station_network	Thailand-3000/16000
1465698114	nodename	travelnet:travelnet
1465698114	owner	Thailand
1465698115	owner	Thailand
1465698115	members	
1465698116	owner	Thailand
1273737616	station_name	Campsite Beta
1465698116	members	Blacksmith
1273737616	station_network	ceylan
1273737616	nodename	travelnet:travelnet
1273737616	owner	ceylan
1803328335	display_text	CHROMIUM\nBLOCK
1803328335	material	wood
1465698117	nodename	travelnet:travelnet
1803328336	display_text	DIAMOND\nBLOCK
2105600763	owner	Extrymn
2105600763	members	
1465698117	owner	Blacksmith
1803328336	material	wood
1803328337	display_text	TIN BLOCK
2103363047	display_text	Battery crafter
2103363047	material	wood
2103363048	station_name	store room
2103363048	station_network	net2
2103363048	nodename	travelnet:travelnet
2103363048	owner	Telmeh2
2103363049	owner	Telmeh2
2103363049	members	
1418350358	owner	chi
1418350358	members	
1418350359	owner	chi
1418350359	members	
1545616623	owner	coil
1545616623	members	
1545616624	owner	coil
1545616624	members	
2099490013	display_text	#5 you can help it by joining it... find #e (corrupted)
2099490013	material	wood
1803328337	material	wood
1803328338	material	wood
1465698117	station_name	3000/1600 INTERSECTION
1465698117	station_network	intersection
1803328338	display_text	MITHRIL\nBLOCK
1803328339	display_text	COPPER BLOCK
1803328339	material	wood
1803328340	display_text	SILVER\nBLOCK
2102677149	owner	rettich
2102677149	station_name	Newtown
2102677149	station_network	rettich
2102677149	nodename	travelnet:travelnet
2102677150	owner	toxicL
2054519749	members	
2054519749	owner	chuche952
2102677150	members	
1749931898	owner	Peanut
1749931898	members	
2102677151	priv	protect_streets
2102677151	owner	SX
2102677152	priv	protect_streets
2102677152	owner	SX
2102677153	owner	SX
2102677153	priv	protect_streets
2102677154	owner	NeoAugustus
2102677154	members	
1803328340	material	wood
1803328341	display_text	SULFUR BLOCK
1803328341	material	wood
1803328342	display_text	GOLD BLOCK
2102677155	owner	NeoAugustus
2102677155	members	
2102677156	members	
2102677156	owner	NeoAugustus
2102677157	owner	NeoAugustus
1441978603	owner	calculon
1441978603	radius	15
1441978604	owner	calculon
1441978604	dug	0
1441978604	enabled	0
2102677157	members	
1672554713	owner	Tagada
1672554713	members	
1672554714	owner	Tagada
1672554714	members	
1672554715	owner	Tagada
1672554715	station_name	SeaLevel
1672554715	station_network	net1
1672554715	nodename	travelnet:travelnet
1749931905	owner	Peanut
1749931905	members	
1749931906	members	
1749931906	owner	Peanut
2102677158	nodename	travelnet:travelnet
2102677158	owner	NeoAugustus
2102677158	station_name	Casa NewTown
2102677158	station_network	PerloNet
2102677159	owner	toxicL
1749931912	owner	Peanut
1749931912	members	
1749931913	owner	Peanut
1749931913	members	
2105311756	demand	
2082279404	members	
2082279404	owner	thomas18F
2082279405	owner	thomas18F
2082279405	members	
2105311756	active	
2105311756	channel	switching_station(4774,10,-31)
2105311756	supply	
2105311757	burn_time	283809
2105311757	structure_accumulated_badness	0
1580906721	owner	Glitch
2105311758	owner	BuckarooBanzai
2105311758	priv	protect_streets
1580906721	members	AquaBoy Time_Styler Mr_Nobody
1850056341	owner	Der1248
1749931923	members	
1749931923	owner	Peanut
1749931924	owner	Peanut
2105284347	owner	realnaruto
2105284347	members	Obot01
1749931924	members	
1850056341	station_name	Obsidian
1850056341	station_network	Der1248
1850056341	nodename	travelnet:travelnet
2105284348	owner	realnaruto
2105284348	members	Obot01
2105284349	type	atm3
2105284350	owner	realnaruto
2105284350	members	
2102677159	color	
1880419455	owner	Marck
1880419455	members	rataforver17 Terms
1880419456	owner	Marck
1880419456	members	rataforver17
1880419457	owner	Marck
2102677159	rail_pos	
1880419457	members	rataforver17
2102677159	linepath_from_prv	
2102677159	station	New town
2102677159	line	toxic
2102677159	index	15
2102677160	owner	BuckarooBanzai
453254058	name	Peanut_Town
453254058	owner	OAKO
2102677160	color	
1803328342	material	wood
1803328343	owner	WackeyHunter16
1803328343	radius	11
1803328344	owner	WackeyHunter16
1803328344	members	
1803328345	owner	WackeyHunter16
2102677160	rail_pos	
2102677160	linepath_from_prv	
2102677160	station	
2102677160	line	Siberia express
2102677160	index	20
1803328345	members	
2102677161	priv	protect_streets
2102677161	owner	SX
2102677162	owner	SX
2102677162	priv	protect_streets
2102677163	owner	SX
2102677163	priv	protect_streets
1803328346	members	
1803328346	owner	WackeyHunter16
1803328347	owner	WackeyHunter16
1803328347	members	
1803328348	members	
1803328348	owner	WackeyHunter16
1803328349	owner	WackeyHunter16
1803328349	members	
2102677164	owner	SX
2102677164	priv	protect_streets
2102677165	priv	protect_streets
2102677165	owner	SX
2102677166	owner	SX
2102677166	priv	protect_streets
2102677167	owner	SX
2102677167	priv	protect_streets
2102677168	owner	NeoAugustus
2102677168	members	
2099617864	owner	nina-nina
2099617864	members	andy-andy1
2099617865	station_network	net1
2099617865	nodename	travelnet:travelnet
2099617865	owner	nina-nina
2099617865	station_name	new place
2102677169	owner	NeoAugustus
2102677169	members	
2102677170	owner	NeoAugustus
2102677170	members	
2102677171	owner	SX
2100394301	owner	TuNuLa
1880419467	owner	toxicL
1880419467	members	
1880419468	owner	toxicL
1880419468	members	
2100394301	members	
2102677171	priv	protect_streets
2102677172	owner	SX
2102677172	priv	protect_streets
2102677173	members	
2102677173	owner	NeoAugustus
1880419472	owner	toxicL
1880419472	members	
1880419473	owner	toxicL
1880419473	members	
1880419474	owner	toxicL
453254058	index	525
453254058	color	Brown
1880419474	members	
2102677174	owner	NeoAugustus
2102677174	members	
2102677175	members	
2102677175	owner	NeoAugustus
2103363056	in_item	currency:minegeld_10
2103363056	in_count	10
2103363056	out_item	beacon:green
2103363056	out_count	1
2103363056	stock	0
2103363056	owner	Telmeh2
2103363056	type	fancyvend
2103363057	owner	Telmeh2
2066727716	owner	Bloodless
2066727716	members	
2066727717	owner	Bloodless
2066727717	members	
2103363057	members	
2104448388	owner	Alti
2104448388	members	UncleSam
2104448389	owner	SolDeNoche
2104448389	members	
2104448390	owner	SolDeNoche
2104448390	members	
2055842878	owner	parasite
2055842878	members	
2103363066	owner	Telmeh2
2103363066	members	
2103063694	owner	ManElevation
2103063694	members	
2103063695	station_name	Mini Farm
2102650250	display_text	
2102650250	material	wood
2020756465	owner	chi
2020756465	members	
2102650251	display_text	
2102650251	material	wood
2048958231	nodename	travelnet:travelnet
2048958231	owner	3C
2048958231	station_name	MACHINERY -4
2048958231	station_network	DEATH STAR
2102650252	display_text	
2102650252	material	wood
2102650253	material	wood
2102650253	display_text	Made by sivarajan, int and chi in 2019-12\nThanks to sivarajan for offering help and inspiring this greatly informative project.\n\nint
2048958232	owner	3C
2048958232	members	
2048958233	owner	3C
2048958233	members	
2048958234	owner	3C
2048958234	members	
2074403180	members	
2074403180	owner	KiRiEShkA
2102650254	station_name	Advtrains
2102650254	station_network	Tutorials NW
2102650254	nodename	travelnet:travelnet
2102650254	owner	shared
2102650255	owner	int
2102650255	station_name	Advtrains tutorial
2061162547	owner	jackb
2061162547	members	Pete2019
2102650255	station_network	net1
1814875376	owner	Alienox
1814875376	members	
1814875377	owner	Alienox
1814875377	members	
1946221603	owner	zeefer
1946221603	station_name	z-patch
1946221603	station_network	net1
2102650255	nodename	travelnet:travelnet
1946221603	nodename	travelnet:travelnet
2061162549	owner	OMG
2061162549	members	
2103063695	station_network	net2
2103063695	nodename	travelnet:travelnet
2103063695	owner	ManElevation
2103363067	text	Welcome      Ona
2103363067	channel	lcd
2055375616	owner	Barack_Obama
2055375616	members	
2055375617	active	
2055375617	channel	switching_station(-3274,24,2400)
2055375617	supply	
2055375617	demand	
2103363068	display_text	Hello1150\nHello1151\nHello1152\nHello1153\nHello1154\nHello1155
2103363068	channel	crt
2061162558	owner	Yaofyr
2061162558	members	
2061162559	owner	Yaofyr
2061162559	members	
2061162560	owner	Yaofyr
2061162560	members	
2099790478	owner	Sigma
2099790478	station_name	warsaw
2099790478	station_network	net2
924650068	owner	JRPete
924650069	members	
2099790478	nodename	travelnet:travelnet
2099790479	members	
2099790479	owner	frofrinator
2102650256	nodename	travelnet:travelnet
2102650256	owner	sivarajan
2102650256	station_name	interlocking tutorial
2102650256	station_network	sivarajan'sTravelnet
2099790481	owner	frofrinator
2099790481	members	
2099790482	owner	frofrinator
2099790482	members	
2099790483	owner	frofrinator
2061162564	enabled	0
2099790483	members	
2099790484	owner	frofrinator
2099790484	members	
2061162564	owner	Pete2019
2061162564	dug	0
2102650257	owner	chi
2102650257	station_name	InterlockingTutorial
2102650257	station_network	net1
2102650257	nodename	travelnet:travelnet
2102650258	display_text	Disadvantages:\n1. If multiple trains are used they will collide.\n2. Control of train's route is difficult.\n3. Digilines cannot be used.\n
1263605391	owner	dafalite
2102650258	material	wood
1907294599	dug	300
1907294599	enabled	1
1907294599	owner	stephen
1907294600	owner	stephen
1907294600	dug	300
2102650259	display_text	
2102650259	material	wood
1907294600	enabled	1
1907294601	owner	stephen
2102650260	display_text	#4Required privs: \ninterlocking, train_place, track_builder\n#6Optional:\natlatc
2102650260	material	wood
2102650261	display_text	 \n \nATC stands for Automatic Train Control
2102650261	material	wood
2102650262	material	wood
2102650262	display_text	ARS, Automatic Route Setting\npt. 4.4 in Interlocking Tutorial\n\nSend /mail to int if it's stuck again.\n\nYes, the colors are mixed a bit.
1907294601	dug	300
1907294601	enabled	1
1907294602	dug	299
1907294602	enabled	1
1907294602	owner	stephen
1907294603	owner	stephen
1263605391	station_network	datanet
1907294603	dug	297
1907294603	enabled	1
2097895431	display_text	\nMAIN\nLOUNGE \n&\nSUN-DECK
2102650263	index	1
2102650263	owner	int
1662401281	owner	chi
1662401281	members	
2097336359	owner	SwissalpS
2097336359	radius	2
2097336360	active	
2097336360	channel	
2097336360	supply	
334121371	color	green
334121371	category	
334121371	owner	int
1662401285	owner	chi
1662401285	members	
1662401286	members	
1662401286	owner	chi
1662401287	owner	chi
1662401287	members	
2097336360	demand	
2097895431	material	wood
2097895432	display_text	\n\nDINING 
2096180483	members	
2096180483	owner	Peanut
2097895432	material	wood
2097895433	display_text	\n\n\nBAR and LOUNGE
924650068	members	
1662401292	owner	chi
1662401292	members	
924650069	owner	JRPete
1662401293	owner	chi
1662401293	members	
1662401294	owner	chi
1662401294	members	
2102650263	color	#6fa832
2102650263	rail_pos	
2097895433	material	wood
2102650263	linepath_from_prv	
2102650263	station	West
2105048564	owner	marghl
2105048564	radius	7
2097895434	owner	doria
2097895434	members	
2097895435	owner	Peanut
2097895435	members	
2102650263	line	Simple Interlocking Tutorial
2102650264	display_text	\nI'd Really Rather You read\nhttps://advtrains.de/wiki/doku.php?id=usage:howto\nbut it's optional
2102650264	material	wood
2102650265	display_text	\nOpen this URL\nhttps://advtrains.de/interlocking/\nif you want to know more
2097895436	owner	Peanut
2097895436	members	
2097895437	owner	Peanut
2097895437	members	
2097895438	owner	doria
2097895438	members	
2097895439	owner	Peanut
2097895439	members	
2097895440	owner	doria
2086167650	owner	Peanut
2086167650	members	
2086167651	owner	Peanut
2086167651	members	
2097895440	members	
2097895441	members	
2097895441	owner	doria
2097895442	owner	doria
2097895442	members	
2097895443	owner	doria
2097895443	members	
2097895444	owner	doria
2097895444	members	
2097895445	owner	doria
2105048565	burn_time	273242
2097895445	members	
2097895446	color	orange
2097895446	name	Floating Island Patrol Tower
2097895446	category	
2097895446	url	
2102650265	material	wood
2102650266	display_text	\n\n/join_channel advtrains\n
2102650266	material	wood
2102650267	display_text	\nStation/Stop Rail\n"H" side is arrival direction.\nCan reverse train direction. Add station code when adding a name.
2102650267	material	wood
2102650268	display_text	Switch\nCreated by Track Worker Tool.\nCan be toggled manually (right click) or by a Route automatically.\nNeeds at least 5 tracks after a Station to work.
2102650268	material	wood
2102650269	display_text	Track Circuit Break (TCB)\nUsed to specify borders of track Sections. Right click to see assigned rail. Sides A and B are properties of one TCB and they don't have to match sides of adjacent TCBs.
2102650269	material	wood
2102650270	display_text	\nRed/green for TCBs are just sides, do not confuse with assigned Signal colors where green means route was set succcessfully.
2102650270	material	wood
2102650271	display_text	One isolated Section\n\nThis section happens to be on side A in both TCBs. But it's ok if sides do not match.
2102650271	material	wood
2102650272	display_text	\nMuting game for the duration of visit is recommended as the sounds of all the trains can be annoying. (M key by default)
2102650272	material	wood
1263605391	station_name	space mine
1263605391	nodename	travelnet:travelnet
2102650273	material	wood
2102650273	display_text	Why interlocking?\n\nInterlocking is done in order to trains move freely and safely to the correct destination.
2001018111	owner	Peanut
2001018111	members	
2102650274	material	wood
2102650274	display_text	Interlocking:\nIn railway signalling, an interlocking is an arrangement of signal apparatus that prevents conflicting movements through an arrangement of tracks such as junctions or crossings.
2105048565	structure_accumulated_badness	0
2105048566	burn_time	268933
2105048566	structure_accumulated_badness	0
2105048567	owner	marghl
2105048567	dug	1107
2105048567	enabled	0
2105048568	owner	marghl
2105048568	dug	1091
2105048568	enabled	0
2105048569	enabled	0
2048486108	owner	Mototank
2048486108	members	
2105048569	owner	marghl
2104448397	station_name	Blueland
2060065220	priv	protect_streets
334121371	icon	mountain
334121371	name	LapuTest (286m)
334121371	url	
2060065220	owner	BuckarooBanzai
2060065221	owner	BuckarooBanzai
2057073797	owner	XeNONE
2057073797	radius	15
2057073798	owner	XeNONE
2057073798	members	OMG
2057073799	owner	XeNONE
2057073799	members	OMG
2057073800	owner	XeNONE
2057073800	members	OMG
2057073801	owner	XeNONE
2057073801	members	OMG
2057073802	owner	XeNONE
2048486116	members	
2048486116	owner	Mototank
2057073802	members	OMG
2057073803	owner	XeNONE
2057073803	members	OMG
2057073804	owner	XeNONE
2057073804	members	OMG
2057073805	owner	XeNONE
2060065221	priv	protect_streets
2057073805	members	OMG
2104448397	station_network	trains
2104448397	nodename	travelnet:travelnet_blue
2057073806	active	
2057073806	channel	switching_station(-21422,101,-23729)
2057073806	supply	
2057073806	demand	
2060065222	owner	BuckarooBanzai
2060065222	priv	protect_streets
2060065223	owner	BuckarooBanzai
2060065223	priv	protect_streets
2060065224	owner	BuckarooBanzai
2060065224	priv	protect_streets
2060065225	owner	BuckarooBanzai
1059116103	owner	Lejo
1059116104	members	
1059116105	owner	Lejo
2104448397	owner	korlen
2105048569	dug	1085
2105048570	owner	marghl
2105048570	dug	1085
2105048570	enabled	0
2105048571	owner	marghl
2060065225	priv	protect_streets
2060065226	owner	BuckarooBanzai
2060065226	priv	protect_streets
2097895446	owner	OAKO
2097895446	icon	home
2097895447	owner	OAKO
2097895447	members	
2097895448	owner	OAKO
2097895448	members	
2097895449	owner	OAKO
2105048571	dug	1086
2105048571	enabled	0
2105048572	owner	marghl
2105048572	dug	1061
2105048572	enabled	0
2105048573	owner	marghl
2105048573	dug	1063
2060065227	owner	BuckarooBanzai
2060065227	priv	protect_streets
2060065228	owner	BuckarooBanzai
2060065228	priv	protect_streets
2105048573	enabled	0
2105048574	owner	marghl
2105048574	dug	1061
2105048574	enabled	0
2050407863	owner	coil
2050407863	members	
2050407864	owner	coil
2050407864	members	
2050407865	owner	coil
2050407865	members	
850453723	owner	GamePlayer
2050407866	owner	coil
2050407866	members	
850453724	members	
850453725	members	
2060065235	owner	Buxinha
1101285253	members	
1101285254	owner	kotty
2060065235	members	Woman35
2060065236	owner	Bullkang
2060065236	station_name	HoMe
2060065236	station_network	BullkangNet
2060065236	nodename	travelnet:travelnet
2105048575	owner	marghl
2105048575	dug	1067
2105048575	enabled	0
2105048576	dug	1089
2105048576	enabled	0
2105048576	owner	marghl
2105048577	owner	marghl
2105048577	dug	-1
2105048577	enabled	0
2105048578	owner	marghl
2105048578	dug	-1
2105048578	enabled	0
1059116103	members	
2105048579	owner	marghl
2105048579	dug	-1
2105048579	enabled	0
2105048580	owner	marghl
1059116104	owner	Lejo
2105048580	dug	-1
2105048580	enabled	0
1059116105	members	
2105048581	enabled	0
2105048581	owner	marghl
2105048581	dug	-1
2097895449	members	
2097895450	members	
2097895450	owner	OAKO
2097895451	owner	Peanut
2097895451	members	
2097895452	owner	Peanut
2097895452	members	
2105048582	owner	marghl
2105048582	dug	-1
2105048582	enabled	0
1648966923	owner	nonfreepizza
1648966923	members	
1648966924	supply	
1648966924	demand	
1648966924	active	
1648966924	channel	switching_station(-1777,12,3722)
1648966925	text	
1648966925	channel	
1648966926	text	
1648966926	channel	
1648966927	text	
1648966927	channel	
2060065241	owner	Buxinha
2060065241	station_name	Houses
2060065241	station_network	Decor
2060065241	nodename	travelnet:travelnet
2102677234	owner	SX
2102677234	priv	protect_streets
2097895453	owner	Peanut
1101285253	owner	kotty
1101285254	members	
2097895453	members	
2097895454	owner	OAKO
2102677235	owner	toxicL
2102677235	members	
1323625904	owner	Sanasa
2109796302	station_name	Spawn
2109796302	station_network	outstanding_shops
2109796302	nodename	travelnet:travelnet_black
2097895454	members	
2109796302	owner	korlen
2109796303	owner	admin
1662401330	owner	chi
1662401330	members	
2109796303	type	fancyvend
2109796303	in_item	currency:minegeld_5
2109796303	in_count	1
2109796303	out_item	scifi_nodes:plant10
850453723	members	
850453724	owner	GamePlayer
2109796303	out_count	1
2109796303	stock	999
2109796304	in_item	currency:minegeld_5
2060065251	owner	Yoyodyne
2060065251	priv	protect_streets
2060065252	owner	Yoyodyne
2060065252	priv	protect_streets
2109796304	in_count	1
2109796304	out_item	scifi_nodes:plant9
2109796304	out_count	1
2102677236	owner	NeoAugustus
2097895455	members	
2097895455	owner	doria
2060065253	priv	protect_streets
2060065253	owner	Yoyodyne
2097895456	owner	doria
2060065254	owner	Yoyodyne
1323625904	members	
2060065254	priv	protect_streets
1323625905	owner	Sanasa
2060065255	owner	Yoyodyne
2060065255	priv	protect_streets
2097895456	members	
2097895457	owner	doria
2097895457	members	
1323625905	members	
2051662376	owner	UncleSam
2097895458	owner	Hydrabi
2097895458	members	
2097895459	owner	OAKO
2051662376	members	
2102677236	members	
2109796304	stock	999
2053972373	station_network	Thailand--12000/0
2053972373	nodename	travelnet:travelnet
2053972373	owner	Thailand
2081112238	owner	NEYMAR_JR
2081112238	members	Meroslav
2078027885	owner	Gauner
850453725	owner	GamePlayer
2078027885	members	
2078027886	owner	Gauner
2053972373	station_name	- 12.000 / 0 Intersection
2053972374	members	
2053972374	owner	Thailand
2078027886	members	
2109796304	owner	admin
2109796304	type	fancyvend
2109796305	stock	999
2109796305	owner	admin
2109796305	type	fancyvend
2109796305	in_item	currency:minegeld_50
2109796305	in_count	1
2109796305	out_item	home_workshop_machines:3dprinter_bedflinger
2109796305	out_count	1
2104085472	owner	Kermit
2109796306	in_item	advtrains:dtrack_placer
2109796306	in_count	1
2078027887	active	
2060065264	owner	BuckarooBanzai
2078027887	channel	
2078027887	supply	
2097895459	members	
2109796306	out_item	advtrains:dtrack_st
2011821089	owner	negru
2011821089	members	
2011821090	owner	negru
2011821090	members	
2109796306	out_count	1
2086167712	owner	Peanut
2086167712	members	
2086167713	owner	Peanut
2060065264	priv	protect_streets
2086167713	members	
2109796306	stock	999
2078027887	demand	
2063748614	owner	slytherin
2063748614	members	
2081112239	owner	NEYMAR_JR
2081112239	members	Meroslav111
2081112240	members	Meroslav111
2081112240	owner	NEYMAR_JR
2081112241	active	
2081112241	channel	
2081112241	supply	
2081112241	demand	
2109796306	owner	admin
2109796306	type	fancyvend
2109796307	stock	999
2109796307	owner	BuckarooBanzai
2109796307	type	fancyvend
2109796307	in_item	currency:minegeld_10
2109796307	in_count	1
2109796307	out_item	advtrains:dtrack_atc_placer
2109796307	out_count	1
2109796308	stock	999
2109796308	owner	admin
2109796308	type	fancyvend
2109796308	in_item	currency:minegeld_10
2086167721	owner	Peanut
2109796308	in_count	1
850453736	owner	GamePlayer
2109796308	out_item	advtrains:dtrack_unload_placer
2086167721	members	
2109796308	out_count	1
2109796309	type	fancyvend
2109796309	in_item	currency:minegeld_10
2109796309	in_count	1
2069572269	owner	Tacit
2069572269	members	
2069572270	owner	Tacit
2069572270	members	
874583241	members	
2069572271	owner	Tacit
2069572271	members	
2109796309	out_item	advtrains_luaautomation:dtrack_placer
2109796309	out_count	1
2086167725	owner	Peanut
850453737	owner	GamePlayer
850453738	owner	GamePlayer
2086167725	members	
2109796309	stock	999
2109796309	owner	admin
2109796310	out_item	advtrains_interlocking:dtrack_npr_placer
2109796310	out_count	1
2109796310	stock	999
2109796310	owner	admin
1839043308	owner	Thailand
1839043308	members	
1839043309	index	-22
1839043309	owner	Thailand
1839043309	color	yellow
1839043309	rail_pos	
2109796310	type	fancyvend
2109796310	in_item	currency:minegeld_10
2109796310	in_count	1
2109796311	out_count	1
2109796311	stock	999
2101402210	owner	Wooster
2101402210	members	
2101402211	owner	Wooster
2101402211	members	
2109796311	owner	admin
2109796311	type	fancyvend
2101402212	owner	Thailand
2101402212	members	
2109796311	in_item	currency:minegeld_10
2109796311	in_count	1
2109796311	out_item	advtrains_line_automation:dtrack_stop_placer
2109796312	in_count	1
2109796312	out_item	advtrains:dtrack_load_placer
1839043309	linepath_from_prv	
1839043309	station	23000/-22000
1839043309	line	H-22000
2109796312	out_count	1
2109796312	stock	999
2109796312	owner	admin
2109796312	type	fancyvend
2109796312	in_item	currency:minegeld_10
1454292621	members	
1454292621	owner	Alkaline
1454292622	members	
1454292622	owner	Alkaline
1839043310	owner	Thailand
1839043310	color	green
1286032562	owner	kotty
1286032562	members	
1839043310	rail_pos	
2109796313	owner	admin
2109796313	type	fancyvend
2019616137	station_name	homerrr
2019616137	station_network	net1
1839043310	linepath_from_prv	
1839043310	station	23000/-22000
2019616137	nodename	travelnet:travelnet
2019616137	owner	cldd
2019616138	owner	cldd
2019616138	members	
2019616139	owner	cldd
2019616139	members	
2105284393	owner	BuckarooBanzai
2105284393	members	
2105284394	owner	BuckarooBanzai
2105284394	members	
2105284395	owner	BuckarooBanzai
2105284395	priv	protect_technic_city_infra
2105284396	owner	BuckarooBanzai
2105284396	priv	protect_technic_city_infra
2105284397	owner	BuckarooBanzai
2105284397	priv	protect_technic_city_infra
2105284398	owner	BuckarooBanzai
2105284398	priv	protect_technic_city_infra
2105284399	owner	BuckarooBanzai
2105284399	members	
2105284400	owner	XQ22
874583241	owner	kotty
2105284400	members	
2109796313	in_item	currency:minegeld_10
2109796313	in_count	10
2104601722	owner	littlegraymouse
2104601722	members	
2083385432	owner	anresu
2083385432	members	
2083385433	owner	anresu
2083385433	members	
2083385434	owner	anresu
2083385434	members	
2104601723	owner	catnip
2102677253	owner	NeoAugustus
2102677253	members	
2102677254	owner	NeoAugustus
2102677254	members	
2102677255	members	
2102677255	owner	NeoAugustus
2102677256	owner	NeoAugustus
2104601723	members	TechRancher littlegraymouse
2104601724	display_text	\nEntry\nLittgraymouse's\nbeach
2104601724	material	wood
2102677256	members	
2102677257	owner	NeoAugustus
2102677257	members	
2104601725	owner	littlegraymouse
2104601725	members	
2104601726	owner	catnip
2104601726	members	TechRancher littlegraymouse
1839043310	line	V23000
1839043310	index	23
2104601727	owner	catnip
2104601727	members	TechRancher littlegraymouse
2109796313	out_item	advtrains:signal_wall_t_off
2109796313	out_count	1
2109796313	stock	999
2109796314	stock	999
2109796314	owner	admin
2109796314	type	fancyvend
850453736	members	
2109796314	in_item	currency:minegeld_10
2109796314	in_count	10
2109796314	out_item	advtrains:signal_wall_r_off
2109796314	out_count	1
2109796315	type	fancyvend
850453737	members	
850453738	members	
2109796315	in_item	currency:minegeld_10
2103947277	active	
2103947277	channel	
2103947277	supply	
2103947277	demand	
2103947278	active	
2103947278	channel	
2103947278	supply	
2103947278	demand	
2103947279	owner	Aakord
2103947279	members	
2103947280	owner	Aakord
1839043311	nodename	travelnet:travelnet_blue
1839043311	owner	Thailand
1735539596	owner	Samoht
1735539596	members	
1735539597	owner	Samoht
1735539597	members	
1735539598	members	
1735539598	owner	Samoht
1735539599	owner	Samoht
1735539599	members	
1839043311	station_name	Desert Sand (0)
1839043311	station_network	Pyramids
1839043312	owner	Thailand
1839043312	station_name	Thailand-Link at 23.000 / -22.000
1158531524	owner	kelci
1158531525	nodename	travelnet:travelnet
1158531525	station_name	/5U /22 (lm8)
1839043312	station_network	Thailand-local
1839043312	nodename	travelnet:travelnet
1839043313	owner	Thailand
2103947280	members	
2103947281	members	
2109796315	in_count	10
2109796315	out_item	advtrains:signal_wall_l_off
2109796315	out_count	1
2109796315	stock	999
2109796315	owner	admin
2109796316	owner	korlen
2109796316	station_name	Spawn
2109796316	station_network	astonishing_shops
2109796316	nodename	travelnet:travelnet_orange
2109796317	station_name	Spawn
2109796317	station_network	shops
2109796317	nodename	travelnet:travelnet_violet
2109796317	owner	korlen
2109796318	name	Earth Teleporters
2109796318	category	
2105284412	owner	BuckarooBanzai
2103339290	owner	Hydrabi
2103339290	members	
2105284412	priv	protect_technic_city_infra
2083922952	owner	Masterboy
2083922952	members	
2105284413	owner	BuckarooBanzai
2105284413	members	
2105284414	owner	BuckarooBanzai
2105284414	members	
2109796318	url	
2109796318	owner	shared
1839043313	station_name	23.000 / -22.000 Intersection
1839043313	station_network	23000/-22000
2109796318	icon	tree
2109796318	color	green
2109796319	owner	korlen
2109796319	station_name	Spawn
1839043313	nodename	travelnet:travelnet
1719385211	display_text	331\nfertilise\nharvest\nquery\n330\nfertilise
1719385211	channel	mon
2098499114	owner	Cyber_Shinobi
2098499114	radius	6
2098499115	owner	Cyber_Shinobi
2103947281	owner	Aakord
2103947282	members	
2103947282	owner	Aakord
2103947283	owner	Aakord
2103947283	members	
1672554795	owner	Tagada
1672554795	members	
2103947284	owner	Aakord
2103947284	members	
2103947285	owner	Aakord
1719385217	display_text	guest: 6\nLast guest: \nMCLV\nPrevious was\n: TK423\nguest: 7
1719385217	channel	crt
2103947285	members	
2025727021	members	
1672554796	owner	Tagada
1672554796	members	
2025727021	owner	Jisilion
2103947286	owner	Aakord
2098499115	members	
2103947286	members	
2103947287	owner	Aakord
2103947287	members	
2103947288	owner	Aakord
2103947288	members	
2098499116	active	
2097270040	members	
2097270040	owner	Jack_Frost
2097270041	owner	Jack_Frost
1570736330	owner	Harambe
1570736330	members	
1570736331	owner	Harambe
1570736331	members	
2097270041	members	
2097270042	owner	Jack_Frost
2097270042	members	
2097270043	owner	Jack_Frost
2097270043	station_name	Station (Moon)
2097270043	station_network	Mandalore
2097270043	nodename	travelnet:travelnet
2083385462	owner	anresu
2083385462	members	
2083385463	owner	anresu
2083385463	station_name	home
2083385463	station_network	net1
2103947289	owner	Aakord
2103947289	members	
2083385463	nodename	travelnet:travelnet
2083385464	owner	anresu
2083385464	members	
2083385465	owner	anresu
2083385465	members	
2083385466	owner	anresu
1158531524	members	
1158531525	station_network	open mining
1158531525	owner	kelci
2083385466	members	
2083385467	members	
2083385467	owner	anresu
2083385468	owner	anresu
2083385468	members	
2083385469	owner	anresu
2083385469	members	
2083385470	owner	anresu
2083385470	members	
1966944606	owner	nice1
1966944606	members	downtime
1966944607	owner	nice1
1966944607	members	downtime
1966944608	owner	nice1
1966944608	members	downtime
2098499116	channel	switching_station(-3223,31,449)
2098499116	supply	
1735539629	owner	Samoht
1735539629	members	
1735539630	owner	Samoht
1735539630	members	
1735539631	owner	Samoht
1735539631	members	
1735539632	owner	Samoht
1735539632	members	
2104085472	members	
2104085473	owner	Kermit
2098499116	demand	
2103339300	owner	Hydrabi
2103339300	members	Valladia
2103339301	owner	Hydrabi
2103339301	members	
2103339302	owner	Hydrabi
2096274774	owner	Samoht
2096274774	members	
2096274775	owner	Samoht
2096274775	members	
2103339302	members	
2103339303	owner	Hydrabi
2103339303	members	Valladia
2104085473	members	
2066727855	owner	Bloodless
2066727855	members	
2044390875	dug	0
2044390875	enabled	0
2044390875	owner	alphaA
2044390876	owner	alphaA
2044390876	dug	0
2044390876	enabled	0
2044390877	owner	alphaA
2044390877	dug	0
2044390877	enabled	0
2044390878	dug	0
2044390878	enabled	0
2044390878	owner	alphaA
2044390879	dug	0
2044390879	enabled	0
1932038933	linepath_from_prv	
1932038933	station	
1932038933	line	The Express
2044390879	owner	alphaA
2044390880	owner	alphaA
2044390880	dug	0
2044390880	enabled	0
2044390881	owner	alphaA
2044390881	dug	0
2044390881	enabled	0
2044390882	owner	alphaA
1932038933	index	2
1932038933	owner	Le_roi_1_111
2044390882	dug	0
2044390882	enabled	0
1932038933	color	green
1932038933	rail_pos	
2044390883	owner	alphaA
2044390883	dug	0
2044390883	enabled	0
2044390884	owner	alphaA
2044390884	dug	0
2044390884	enabled	0
2044390885	active	
2044390885	channel	
2044390885	supply	
2044390885	demand	
980658037	owner	nacmop
2066727856	owner	Bloodless
2066727856	members	
1750891696	nodename	travelnet:travelnet
1750891696	owner	kiedtl
2066727857	owner	Bloodless
1750891696	station_name	Moon Mines
1750891696	station_network	net1
1750891697	owner	aldus
1750891697	members	
1750891698	owner	sean
1750891698	station_name	Moon Mine 3
1750891698	station_network	net1
2066727857	members	
1750891698	nodename	travelnet:travelnet
2066727858	owner	Bloodless
2066727858	members	
2104085474	owner	Kermit
2104085474	members	
2109796319	station_network	new_shops
2109796319	nodename	travelnet:travelnet_blue
1085614508	owner	SX
2104675453	owner	dudd
2104675453	members	
2104675454	owner	dudd
2103947290	owner	Aakord
2103947290	members	
2103947291	owner	Aakord
2103947291	members	
2104675454	members	
2104675455	members	
1839744619	members	
1839744619	owner	Thailand
2104675455	owner	dudd
2097818734	display_text	AceRichman
2097818734	material	steel
2097818735	display_text	Peanut
2097818735	material	steel
2104675461	members	
2097818736	display_text	lga
2097818736	material	steel
2097818737	owner	6789alepfwxz
2097818737	station_name	Ship Contest
2104675461	owner	dudd
1418350483	owner	chi
1418350483	members	
2097818737	station_network	hotel
2097818737	nodename	travelnet:travelnet
2097818738	owner	6789alepfwxz
2097818738	station_name	Voting room
2097818738	station_network	ship contest
2097818738	nodename	travelnet:travelnet
2105311859	station_network	Ships
2105311859	nodename	travelnet:travelnet
2105311859	owner	SwissalpS
2105311859	station_name	Taxi
2105311860	owner	SwissalpS
2105311860	radius	3
2105311861	active	
2105311861	channel	s
2105311861	supply	
2105311861	demand	
2103413906	owner	locko
2103413906	station_name	UG 1 - Süd
1082422152	owner	Thailand
2103413906	station_network	Hutte
2103063719	owner	kiedtl
2103063719	members	
863080355	members	
2103063720	owner	Adventurer
2103063720	members	
2103063721	owner	kiedtl
2103063721	members	
2103063722	owner	admin
2103063722	priv	protect_streets
2103063723	owner	admin
2103063723	priv	protect_streets
2103063724	owner	Adventurer
2103063724	type	fancyvend
2103063724	in_item	currency:minegeld
2103063724	in_count	2
863080356	owner	chi
2103063724	out_item	scifi_nodes:light_dynamic
2103413906	nodename	travelnet:travelnet
2103413907	owner	locko
2096274809	owner	Tagada
2096274809	members	
2096274810	owner	Tagada
2096274810	members	
2096274811	owner	Tagada
2096274811	members	
2076057976	display_text	*******************\n*******************\n*******************\nWATER FALL\n\nPUSH BLOCKS\n********************
980658037	members	
2076057976	material	steel
2076057977	owner	Peanut
2025727059	owner	Jisilion
2025727059	members	
2076057977	members	
2076057978	owner	Peanut
2076057978	members	
2076057979	members	
2076057979	owner	Peanut
2076057980	owner	Peanut
2076057980	members	
2076057981	owner	Peanut
2076057981	members	
2096274812	owner	Tagada
2096274812	members	
2096274813	owner	Tagada
2096274813	members	
1719385262	display_text	20\n \nbonemeal\n0\ngrind 8\nfrm bone
2066286464	owner	Hohoni
2066286464	members	
2103413907	station_name	EG - Süd
1719385262	channel	mon
2066286465	owner	Hohoni
2066286465	members	
2103413907	station_network	Hutte
2103413907	nodename	travelnet:travelnet
1726263696	owner	locko
2066286466	owner	Hohoni
2066286466	members	
2066286467	owner	Hohoni
2066286467	members	
1726263696	station_name	1.4.1
1726263696	station_network	Mapserver Train
1726263696	nodename	travelnet:travelnet
2066286468	owner	Hohoni
2103063724	out_count	1
2102855003	owner	Peanut
2102855003	members	
2097818739	owner	korlen
2097818739	station_name	Polling Center
2063805081	owner	vang100999
2063805081	members	
2102855004	owner	Peanut
1662401385	owner	chi
1662401385	members	
2097818739	station_network	ship_contest
2102855004	members	
2102855005	owner	Peanut
1662401386	owner	chi
2102855005	members	
2102855006	owner	TK423
2102855006	station_name	Exploracion-3
2102855006	station_network	1500
2103413908	active	
1746474575	time	300
1746474575	owner	ArleDjinn
2103413908	channel	switching_station(-2375,17,3932)
1746474575	description	Tienes 5 minutos para escribir 2 palabras con Z
2103413908	supply	
1662401386	members	
1746474575	successcount	2
2103413908	demand	
2103413909	display_text	if event.type == "program" then\n interrupt(120)\nend\n\nif event.type == "interrupt" then\n port.c = not pin.c\n interrupt(120)\nend
2103413909	material	wood
1662401389	owner	chi
1082422152	members	
1662401389	members	
1662401390	owner	chi
1662401390	members	
1662401391	members	
2102855006	nodename	travelnet:travelnet
1662401391	owner	chi
1662401392	owner	chi
1662401392	members	
2097818739	nodename	travelnet:travelnet
2102855007	owner	lego
2102855007	station_name	diamante's house
2102855007	station_network	net1
863080355	owner	chi
2102855007	nodename	travelnet:travelnet_black
2102855008	owner	diamante
863080356	members	
2102855008	members	protect19
2102855009	owner	diamante
2102855009	members	protect17
1746474575	failcount	2
1746474575	name	Escribe palabras con Z
2102855010	members	
2102855010	owner	Peanut
2102855011	owner	Peanut
2102855011	members	
2102855012	owner	Peanut
2102855012	members	
2102855013	owner	Peanut
1501488278	owner	Fixinsec
1501488278	members	
1501488279	owner	Fixinsec
1501488279	members	
2066286468	members	
2066286469	owner	Hohoni
2066286469	members	
2102855013	members	
1501488280	owner	Fixinsec
1501488280	members	
1501488281	owner	Fixinsec
1501488281	members	
1501488282	owner	Fixinsec
1501488282	members	
2102855014	owner	Peanut
2102855014	members	
2102855015	owner	Peanut
2102855015	members	
2102855016	owner	Peanut
2102855016	members	
2102855017	owner	Peanut
2102855017	members	
2103563051	enabled	0
2103563052	burn_time	491955
2103563052	structure_accumulated_badness	0
1123531618	members	
2103063724	stock	0
2103063725	out_item	homedecor:bed_kingsize
2103063725	out_count	1
2103063725	stock	0
2103063725	owner	Adventurer
2084998526	owner	thomas18F
2084998526	members	
2045814042	owner	CatNap
2045814042	members	
2066286479	owner	Buxinha
2066286479	station_name	My Secret
2066286479	station_network	net1
2066286479	nodename	travelnet:travelnet
2066286480	owner	Buxinha
1019527745	owner	Thailand
2066286480	members	Woman35
2066286481	owner	Buxinha
2066286481	members	Woman35
2097792028	owner	OAKO
2097792028	members	
2097792029	owner	OAKO
2097792029	members	
2097792030	owner	OAKO
2053250373	owner	Ona
2053250373	members	
2053250374	owner	Ona
2053250374	members	
2097792030	members	
2097792031	owner	OAKO
2105284442	owner	realnaruto
2105284442	station_name	my new home
2105284442	station_network	real
2105284442	nodename	travelnet:travelnet
2103063725	type	fancyvend
2103063725	in_item	currency:minegeld
2103063725	in_count	8
2103063726	type	fancyvend
2103063726	in_item	currency:minegeld
2103063726	in_count	40
2103063726	out_item	homedecor:doghouse
2103063726	out_count	1
2103063726	stock	8
2103063726	owner	Adventurer
2103063727	stock	15
2103063727	owner	kiedtl
2103063727	type	fancyvend
2103063727	in_item	3d_armor:helmet_steel
2101340712	material	wood
2101340712	display_text	#2XeNONE\n#8Resources\n
2101340713	material	wood
2101340713	display_text	#26r1d\n#8Resources
2101340714	url	
2101340714	owner	GamePlayer
2101340714	icon	city
2101340714	color	red
2101340714	name	Tokyo Tower
2101340714	category	
1286032644	owner	kotty
2103063727	in_count	6
2103063727	out_item	technic_armor:helmet_cast
2103063727	out_count	1
2103063728	owner	kiedtl
1976438220	owner	IcemanDs
1286032644	members	
1976438220	members	
1286032645	owner	kotty
1286032645	members	
1286032646	members	
1286032646	owner	kotty
1976438221	owner	IcemanDs
1565757141	station_name	the People's Hall
1565757141	station_network	trump
1565757141	nodename	travelnet:travelnet
1565757141	owner	downtime
1565757142	owner	downtime
1565757142	members	nice1
1565757143	owner	downtime
1565757143	members	nice1
2083408329	owner	Tagada
2083408329	members	
2083408330	owner	Tagada
2083408330	members	
2083408331	owner	Tagada
1123531618	owner	Sak
2083408331	members	
1976438221	members	
2103063728	type	fancyvend
2103063728	in_item	currency:minegeld
2103063728	in_count	25
2103063728	out_item	technic_armor:helmet_carbon
2101438080	display_text	#\n#\n#\n#fNon-Tunnel members\n#fVVV\n
2101438080	material	wood
2101438081	display_text	#\n#\n#\n#fTunnel members\n#fVVV
2101438081	material	wood
1827233738	owner	Peanut
1827233738	members	
1827233739	owner	Peanut
1827233739	members	
2103063728	out_count	1
2103063728	stock	0
2103063729	out_item	3d_armor:helmet_diamond
2103063729	out_count	1
2103063729	stock	70
2103063729	owner	kiedtl
2103063729	type	fancyvend
2103063729	in_item	currency:minegeld
2103063729	in_count	40
2103063730	owner	Adventurer
2083408332	owner	Tagada
2083408332	members	
2084794248	material	wood
2084794248	display_text	House made by:\ngrg and Why-did-i, and\nHuhhila helped too.
2084794249	display_text	
2084794249	material	wood
2084794250	display_text	
2084794250	material	wood
2084794251	display_text	
2084794251	material	wood
2084794252	display_text	
2084794252	material	wood
1019527745	station_name	0 / - 22.000 Intersection
1019527745	nodename	travelnet:travelnet
1019527746	owner	Thailand
2084794253	owner	grg
2084794253	members	Why-did-i
2084794254	station_network	shared
2084794254	nodename	travelnet:travelnet
2022151183	owner	CJW
2022151183	members	
2022151184	owner	CJW
2022151184	members	
2022151185	owner	CJW
2022151185	members	
2022151186	owner	CJW
2022151186	members	
2022151187	owner	CJW
2022151187	members	
2022151188	owner	CJW
2022151188	members	
2022151189	owner	CJW
2022151189	members	
2022151190	members	
2022151190	owner	CJW
2022151191	owner	CJW
2022151191	members	
2084794254	owner	Why-did-i
2103063730	type	fancyvend
2103063730	in_item	currency:minegeld
1827233746	owner	Peanut
2103063730	in_count	130
2103063730	out_item	travelnet:travelnet
2084794254	station_name	Mars house
2084794255	station_network	net1
2084794255	nodename	travelnet:travelnet
1605546047	owner	Naj
1605546047	members	
1605546048	owner	Naj
1605546048	members	
2084794255	owner	grg
2082367716	burn_time	80487
2082367716	structure_accumulated_badness	0
2082367717	active	
2082367717	channel	
2082367717	supply	
2022151192	owner	CJW
1827233746	members	
1827233747	owner	Peanut
1827233747	members	
1827233748	owner	Peanut
655459828	owner	Laran
655459828	station_network	Global Travelnet
1827233748	members	
1827233749	members	
1827233749	owner	Peanut
1827233750	members	
1019527745	station_network	Thailand-0/-22000
1827233750	owner	Peanut
2022151192	members	
2022151193	owner	CJW
2022151193	members	
1019527746	members	
1827233751	owner	Peanut
1827233751	members	
1827233752	owner	Peanut
1827233752	members	
1827233753	members	
1827233753	owner	Peanut
2084794255	station_name	Mars Base
2084794256	supply	
2022151194	owner	CJW
2022151194	members	
2103063730	out_count	1
2103063730	stock	0
2103063731	owner	Adventurer
2103063731	type	fancyvend
2103063731	in_item	currency:minegeld
2103063731	in_count	4
2103063731	out_item	homedecor:bed_regular
2103063731	out_count	1
2103063731	stock	0
2103063732	stock	24
2103063732	owner	Adventurer
2103063732	type	fancyvend
2103063732	in_item	currency:minegeld
2103063732	in_count	30
2103063732	out_item	homedecor:coffee_maker
2103063732	out_count	1
2103063733	type	fancyvend
2103063733	in_item	currency:minegeld
2103063733	in_count	4
2022151195	owner	CJW
2022151195	members	
2022151196	owner	CJW
2022151196	members	
2103063733	out_item	technic_armor:boots_cast
2103063733	out_count	1
1827233756	owner	Peanut
1827233756	members	
1827233757	owner	Peanut
1827233757	members	
1827233758	owner	Peanut
1827233758	members	
2103063733	stock	0
2103063733	owner	kiedtl
2103063734	out_count	1
2103063734	stock	0
1827233759	members	
1827233759	owner	Peanut
2103063734	owner	kiedtl
2103063734	type	fancyvend
2103063734	in_item	currency:minegeld
2084794256	demand	
2084794256	active	
2084794256	channel	switching_station(13,15980,529)
2082367717	demand	
2103063734	in_count	20
2082367718	channel	
2083408333	members	
2083408333	owner	Tagada
2083408334	owner	Tagada
2103063734	out_item	technic_armor:boots_carbon
2103063735	type	fancyvend
2022151197	owner	CJW
2022151197	members	
2022151198	owner	CJW
2022151198	members	
2022151199	owner	CJW
2022151199	members	
2022151200	owner	CJW
2022151200	members	
2022151201	owner	CJW
2022151201	members	
1440059317	owner	System32
1440059317	members	wwar
1440059318	owner	System32
2022151202	owner	CJW
2022151202	members	
2022151203	owner	CJW
2022151203	members	
2022151204	members	
2022151204	owner	CJW
1440059318	members	wwar BuckarooBanzai
2103063735	in_item	currency:minegeld
2083408334	members	
2103063735	in_count	30
2022151205	owner	CJW
2022151205	members	
2022151206	owner	CJW
2022151206	members	
2022151207	owner	CJW
2022151207	members	
1440059319	owner	System32
2022151208	owner	CJW
2022151208	members	
2022151209	owner	CJW
2022151209	members	
2022151210	owner	CJW
2022151210	members	
2022151211	owner	CJW
2022151211	members	
1440059319	members	wwar
1440059320	owner	System32
1440059320	members	wwar
2022151212	owner	CJW
2022151212	members	
2103063735	out_item	3d_armor:boots_diamond
2103063735	out_count	1
2103063735	stock	66
2103063735	owner	kiedtl
874600476	owner	kotty
2022151213	owner	CJW
655459828	station_name	quarry
2022151213	members	
2022151214	owner	CJW
2022151214	members	
2022151215	station_name	Vault
2022151215	station_network	Main
2082367718	supply	
2082367718	demand	
2022151215	nodename	travelnet:travelnet
2022151215	owner	CJW
2022151216	owner	CJW
2082367718	active	
2103063736	in_item	currency:minegeld_10
2103063736	in_count	7500
2097792031	members	
2097792032	owner	OAKO
2097792032	members	
2097792033	owner	OAKO
2097792033	members	
2097792034	owner	OAKO
2097792034	members	
2103063736	out_item	lavastuff:pick
2103063736	out_count	1
2103063736	stock	0
2101438102	owner	SlimJim
2101438102	members	
2103063736	owner	Adventurer
2022151216	members	
2022151217	owner	CJW
2022151217	members	
2103063736	type	fancyvend
2022151218	owner	CJW
2022151218	members	
2022151219	owner	CJW
2022151219	members	
2096805781	owner	Sur33ciM
2096805781	members	
2096805782	members	
2021119986	owner	BuckarooBanzai
2021119986	priv	protect_streets
2021119987	owner	BuckarooBanzai
2021119987	priv	protect_streets
2096805782	owner	Sur33ciM
2096805783	members	
2096805783	owner	Sur33ciM
1902768135	owner	Thailand
1902768135	radius	5
1662401453	owner	chi
1662401453	members	
1662401454	owner	chi
1662401454	members	
1902768136	owner	Thailand
2096805784	owner	Sur33ciM
2096805784	members	
2096805785	owner	Sur33ciM
2096805785	members	
2096805786	owner	Sur33ciM
2096805786	members	
1902768136	dug	-1
1902768136	enabled	1
1902768137	owner	Thailand
1902768137	dug	-1
1902768137	enabled	1
1902768138	demand	
2021119990	owner	BuckarooBanzai
1662401459	owner	chi
1662401459	members	
1662401460	owner	chi
2021119990	priv	protect_streets
2096805787	members	
1662401460	members	
1662401461	members	
1806320728	radius	13
1806320728	owner	stephen
1934470011	owner	weertyui
1902768138	active	
2022151224	owner	CJW
2083408347	members	
2083408347	owner	Tagada
2096805787	owner	Sur33ciM
2096805788	owner	Sur33ciM
1557997673	owner	IcemanDs
1557997673	members	
1557997674	owner	IcemanDs
1557997674	members	
1557997675	owner	IcemanDs
1557997675	members	
1557997676	owner	IcemanDs
1557997676	members	
1902768138	channel	
1902768138	supply	
1902768139	active	
1902768139	channel	
1902768139	supply	
2096805788	members	
2083408348	owner	Tagada
2096805789	owner	Sur33ciM
2096805789	members	
2096805790	owner	Sur33ciM
2096805790	members	
1902768139	demand	
1662401461	owner	chi
1662401462	owner	chi
1662401462	members	
1902768140	owner	Thailand
2096805791	owner	Sur33ciM
2096805791	members	
2096805792	owner	Sur33ciM
2096805792	members	
2096805793	owner	Sur33ciM
2096805793	members	
2096805794	owner	Sur33ciM
1902768140	members	
1934470011	members	
1934470012	owner	weertyui
2096805794	members	
1934470012	members	
2096805795	members	
1934470013	owner	weertyui
1934470013	members	
1934470014	owner	weertyui
1934470014	members	
2096805795	owner	Sur33ciM
2096805796	owner	Sur33ciM
2096805796	members	
1662401463	owner	chi
1662401463	members	
2096805797	members	
1934470017	owner	weertyui
2096805797	owner	Sur33ciM
2096805798	members	
2096805798	owner	Sur33ciM
2096805799	members	
2096805799	owner	Sur33ciM
2096805800	owner	Sur33ciM
2096805800	members	Ur33ciM
2096805801	owner	Sur33ciM
2096805801	members	
2102855069	owner	Peanut
2102855069	members	
2102855070	owner	Peanut
1934470017	members	
1934470018	owner	weertyui
1934470018	members	
1934470019	owner	weertyui
1934470019	members	
1934470020	owner	weertyui
1934470020	members	
2031789351	owner	lga
2031789351	members	
1934470021	owner	weertyui
1934470021	members	
2102855070	members	
2102855071	owner	Peanut
2102855071	members	
2102855072	owner	Peanut
2100394417	owner	Agentbg
2102855072	members	
2083408348	members	
2102855073	owner	Peanut
2102855073	members	
2102855078	owner	Peanut
2100394417	station_name	Cemetery
2100394417	station_network	net1
2102855078	members	
2102855079	owner	Peanut
2102855079	members	
2102855080	owner	Peanut
2102855080	members	
2102855081	members	
2102855081	owner	Peanut
2102855082	owner	Justice
2102855082	members	
2102855083	owner	Justice
2083408356	members	
2083408356	owner	Tagada
2102855083	members	
2102855084	owner	Justice
2102855084	members	
2102855085	owner	Peanut
2102855085	members	
2103363147	owner	Astro-cat
2103363147	members	Astro-Star
2096274871	owner	Player11
2096274871	members	
2083998953	owner	waterisevil
2083998953	members	Shakofox
2083998954	owner	admin
2083998954	priv	protect_streets
2022151224	members	
2083998955	owner	admin
2083998955	priv	protect_streets
2083998956	owner	waterisevil
2083998956	members	Shakofox
2097792052	owner	Le_roi_1_111
2097792052	members	
2097792053	owner	Le_roi_1_111
1345383023	owner	zbx
1345383023	members	
1345383024	owner	zbx
2097792053	members	
2097792054	line	Spawn belt
1345383024	station_name	meca's
1345383024	station_network	zlan1
1345383024	nodename	travelnet:travelnet
2097792054	index	35
2097792054	owner	Le_roi_1_111
2097792054	color	red
2097792054	rail_pos	
2097792054	linepath_from_prv	
2097792054	station	
2097792055	linepath_from_prv	
2097792055	station	
2097792055	line	Spawn belt
2097792055	index	34
2022151227	owner	CJW
2022151227	members	
2022151228	members	
2022151228	owner	CJW
2022151229	owner	CJW
2022151229	members	
2022151230	members	
2022151230	owner	CJW
2022151231	owner	CJW
2022151231	members	
2022151232	owner	CJW
2022151232	members	
2022151233	members	
2022151233	owner	CJW
2022151234	owner	CJW
2022151234	members	
2022151235	owner	CJW
2022151235	members	
2022151236	owner	CJW
2022151236	members	
2097792055	owner	Le_roi_1_111
2097792055	color	red
2097792055	rail_pos	
2028697310	owner	TommyBeeBop
2028697310	in_item	currency:minegeld
2028697310	in_count	1
2028697310	out_item	farming:tomato
1085614508	members	
1085614509	owner	SX
2028697310	out_count	10
2028697310	stock	84
2028697310	type	smartshop
2097792056	line	Spawn belt
2097792056	index	36
2097792056	owner	Le_roi_1_111
2097792056	color	red
2097792056	rail_pos	
2097792056	linepath_from_prv	
1085614510	members	
2083998966	owner	admin
2097792056	station	
2097792057	owner	Le_roi_1_111
2097792057	members	
2097792058	members	
2048958445	owner	EvilSanta
1806320757	owner	stephen
1806320757	radius	13
2048958445	station_name	Sky Base
2048958445	station_network	Evil
2011592028	members	
2011592028	owner	Hasbro
2097792058	owner	Le_roi_1_111
2097792059	owner	Le_roi_1_111
2011592029	owner	Hasbro
2011592029	members	
2048958445	nodename	travelnet:travelnet
2048958446	owner	EvilSanta
2048958446	members	
1557997711	owner	IcemanDs
1557997711	members	
1557997712	owner	IcemanDs
1557997712	members	
2102677365	members	
2102677365	owner	NeoAugustus
2102677366	owner	NeoAugustus
2102677366	members	
2105311896	owner	BuckarooBanzai
2105311896	priv	protect_streets
2105311897	owner	Yoyodyne
2103413939	owner	locko
2103413939	station_name	Heim
2103413939	station_network	net1
2103413939	nodename	travelnet:travelnet
2097792059	members	
2097792060	owner	Le_roi_1_111
2028697311	out_item	farming:tomato
2028697311	out_count	20
2028697311	stock	42
2028697311	type	smartshop
2103413940	nodename	travelnet:travelnet
2105311897	priv	protect_streets
2028697311	owner	TommyBeeBop
2028697311	in_item	currency:minegeld
2097792060	members	
2097792061	owner	IcemanDs
2097792061	members	
2061039407	owner	I_Love_You
2028697311	in_count	2
2028697312	stock	21
2028697312	type	smartshop
2061039407	members	
2061039408	owner	I_Love_You
2061039408	members	
2061039409	owner	I_Love_You
2103413940	owner	locko
2103413940	station_name	Heim
2103413940	station_network	net2
2061039409	members	
2097792062	owner	IcemanDs
2097792062	members	
2028697312	owner	TommyBeeBop
2028697312	in_item	currency:minegeld
1085614509	members	
2028697312	in_count	4
2028697312	out_item	farming:tomato
2028697312	out_count	40
2028697313	in_item	currency:minegeld_5
2028697313	in_count	1
1662401506	members	
2105311899	demand	
2103413941	display_text	-1908, -4624, 249
1662401506	owner	chi
1662401507	members	
1662401507	owner	chi
1662401508	owner	chi
1662401508	members	
1662401509	owner	chi
2103413941	material	wood
2105311899	active	
1662401509	members	
1662401510	owner	chi
1662401510	members	
1662401511	owner	chi
1662401511	members	
1662401512	owner	chi
1662401512	members	
1662401513	owner	chi
1662401513	members	
1662401514	owner	chi
1998847825	owner	GOLDEN_A
1998847825	members	
2105311899	channel	switching_station(4777,10,-33)
2105311899	supply	
2105311900	owner	BuckarooBanzai
2105311900	priv	protect_streets
1085614510	owner	SX
1662401514	members	
1662401515	owner	chi
1662401515	members	
1998847826	owner	GOLDEN_A
1998847826	members	
1998847827	members	
1998847827	owner	GOLDEN_A
1998847828	owner	GOLDEN_A
1998847828	members	
1998847829	owner	GOLDEN_A
1998847829	members	
1737117529	owner	kelci
1737117529	station_name	//U //% lo pavstu pe lo pavzda
1737117529	station_network	preraha
1737117529	nodename	travelnet:travelnet_violet
1737117530	owner	kelci
1519148514	text	{"SET":[true,"OK"]}
1519148514	channel	lcd
1737117530	members	
1998847830	members	
1998847830	owner	GOLDEN_A
1998847831	owner	GOLDEN_A
1998847831	station_name	My Home
1998847831	station_network	golden.net
1998847831	nodename	travelnet:travelnet
1912278582	owner	Peanut
1912278582	members	
874600476	members	
1912278583	owner	Peanut
1912278583	members	
874600479	owner	kotty
874600484	owner	kotty
874600485	owner	kotty
2022000464	owner	BuckarooBanzai
2022000464	members	
2083998966	priv	protect_streets
2083998967	owner	admin
2083998967	priv	protect_streets
2083998968	owner	admin
2083998968	priv	protect_streets
2100394417	nodename	travelnet:travelnet
2100394418	material	wood
2099391042	owner	ThomasMonroe
2099391042	members	
2102855107	display_text	\n#1 THE\n\n#1 VERTEX\n#1 BUILDING
2102855107	material	wood
874600479	members	
1834863408	line	H-1000
1834863408	index	10
1834863408	owner	Thailand
1834863408	color	
2109796404	category	
2109796404	url	
874600484	members	
1834863408	rail_pos	
1834863408	linepath_from_prv	
1834863408	station	2000/-1000
2105341134	members	
2105341134	owner	JapRex
2105341135	owner	JapRex
2105341135	members	
2105341136	station_network	net1
2105341136	nodename	travelnet:travelnet
874600485	members	
2105341136	owner	JapRex
2105341136	station_name	your moms landing pad p1
2102855108	owner	Peanut
2102855108	members	
2105341137	owner	JapRex
2105341137	members	
2028697313	out_item	farming:tomato
2105341138	owner	JapRex
2105341138	members	
2109796404	owner	shared
2109796404	icon	home
2028697313	out_count	99
2109796404	color	green
2109796404	name	Spawn 3.0
2109796405	owner	korlen
2109796405	station_name	Spawn
2109796405	station_network	fabulous_shops
2109796405	nodename	travelnet:travelnet
2109796406	out_count	1
2109796406	stock	999
2109796406	owner	admin
2109796406	type	fancyvend
2109796406	in_item	currency:minegeld_10
2109796406	in_count	1
2109796406	out_item	scifi_nodes:engine
2109796407	out_item	currency:minegeld
2109796407	out_count	1
2109796407	stock	999
2109796407	owner	admin
2028697313	stock	8
2109796407	type	fancyvend
2109796407	in_item	default:gold_lump
2109796407	in_count	2
2109796408	out_count	1
2109796408	stock	999
2109796408	owner	admin
2109796408	type	fancyvend
2109796408	in_item	currency:minegeld
2109796408	in_count	3
2109796408	out_item	default:gold_lump
2028697313	type	smartshop
2109796409	station_network	phenomenal_shops
2109796409	nodename	travelnet:travelnet_black
2109796409	owner	korlen
2109796409	station_name	Spawn
2109796410	owner	korlen
2109796410	station_name	Spawn
2028697313	owner	TommyBeeBop
2043685831	owner	Piranika
2109796410	station_network	incredible_shops
2109796410	nodename	travelnet:travelnet_black
2109796411	owner	shared
2103979344	active	
2043685831	members	
2103979344	channel	
2103979344	supply	
2103979344	demand	
2103979345	owner	The_Daethalus
2103979345	radius	9
2103979346	owner	The_Daethalus
2103979346	station_name	West Jumpdrive
2103979346	station_network	Sadarin Jumpdrive Network
2103979346	nodename	travelnet:travelnet
2103979347	active	
2103979347	channel	
2103979347	supply	
2103979347	demand	
2103979348	demand	
2103979348	active	
2103979348	channel	
2103979348	supply	
2103979349	owner	The_Daethalus
2103979349	station_name	Sadarin Station
2103979349	station_network	Alpha
2103979349	nodename	travelnet:travelnet_white
2103979350	owner	The_Daethalus
2103979350	radius	9
2103979351	owner	The_Daethalus
2103979351	radius	9
2103979352	owner	The_Daethalus
2103979352	station_name	South Jumpdrive
2103979352	station_network	Sadarin Jumpdrive Network
2103979352	nodename	travelnet:travelnet
2103979353	active	
2103979353	channel	
2103979353	supply	
2103979353	demand	
2109796411	icon	shopping-cart
2100394418	display_text	Donation
2109796411	color	green
2109796411	name	Shopping Network
2109796411	category	
2109796411	url	
2109796412	type	atm3
2109796413	out_item	advtrains_signals_ks:hs_danger_0
2109796413	out_count	1
1643002246	owner	Brackston
1643002246	members	
2109796413	stock	999
2109796413	owner	admin
2109796413	type	fancyvend
2109796413	in_item	currency:minegeld_10
2109796413	in_count	1
2109796414	owner	admin
2109796414	type	fancyvend
2109796414	in_item	currency:minegeld_10
2109796414	in_count	1
2098445065	members	
2098445065	owner	hstgegd
2098445066	owner	hstgegd
2098445066	members	
2084976195	owner	thomas18F
2084976195	members	
2109796414	out_item	advtrains:across_off
2109796414	out_count	1
2109796414	stock	999
2109796415	out_count	1
2109796415	stock	999
2025727180	members	
2025727180	owner	Jisilion
2109796415	owner	admin
2109796415	type	fancyvend
2109796415	in_item	currency:minegeld_10
2109796415	in_count	1
2109796415	out_item	advtrains_luaautomation:pcnaming
1776343366	owner	kekem
1776343366	members	
2109796416	owner	admin
2109796416	type	fancyvend
2109796416	in_item	currency:minegeld_10
2109796416	in_count	1
2109796416	out_item	advtrains_interlocking:tool
2109796416	out_count	1
2109796416	stock	999
2109796417	out_item	advtrains_interlocking:tcb_node
2109796417	out_count	1
2109796417	stock	999
2109796417	owner	admin
2109796417	type	fancyvend
2109796417	in_item	currency:minegeld_10
2109796417	in_count	1
2109796418	type	fancyvend
1770519899	owner	paola1786
2109796418	in_item	currency:minegeld_10
2109796418	in_count	10
2109796418	out_item	advtrains:wagon_tank
2109796418	out_count	1
2094640108	owner	Tagada
2094640108	members	
2094640109	owner	Tagada
2094640109	members	
2094640110	owner	Tagada
2094640110	members	
2094640111	members	
2094640111	owner	Tagada
2094640112	owner	Tagada
2094640112	members	
2011592093	owner	Hasbro
2011592093	members	
2011592094	owner	Hasbro
2011592094	members	
2109796418	stock	999
2109796418	owner	admin
2109796419	owner	admin
2011592095	owner	Hasbro
1770519899	members	
1770519900	owner	paola1786
2109796419	type	fancyvend
2109796419	in_item	currency:minegeld_10
2109796419	in_count	1
2043511304	owner	jihuu
2043511304	radius	8
2011592095	members	
2011592096	owner	Hasbro
2011592096	members	
2043511305	members	
2043511305	owner	jihuu
2043511306	owner	jihuu
2043511306	members	
1770519900	station_name	MONTAÑA ALTA
1770519900	station_network	net1
1770519900	nodename	travelnet:travelnet
2043511307	active	
2043511307	channel	switching_station(4775,13,105)
2043511307	supply	
2043511307	demand	
2109796419	out_item	advtrains:engine_industrial
2109796419	out_count	1
2109796419	stock	999
2109796420	owner	admin
2109796420	type	fancyvend
2109796420	in_item	currency:minegeld_10
2109796420	in_count	10
2109796420	out_item	advtrains:engine_industrial_big
2109796420	out_count	1
2109796420	stock	999
2109796421	out_item	advtrains:engine_japan
2109796421	out_count	1
2109796421	stock	999
2109796421	owner	admin
2109796421	type	fancyvend
2109796421	in_item	currency:minegeld_10
2109796421	in_count	10
2109796422	owner	admin
2109796422	type	fancyvend
2103436620	out_count	1
2011460098	owner	MetaKomora
2011460098	station_name	MetaKomora's Home
2011460098	station_network	MKMetaKomora
2011460098	nodename	travelnet:travelnet
2011460099	active	
2011460099	channel	switching_station(-1096,3,-771)
2011460099	supply	
2011460099	demand	
2095463049	owner	Zlo
2095463049	members	
1914402611	owner	abra
1914402611	members	
2103436620	stock	42
2103436620	type	smartshop
1914402613	owner	abra
1914402613	members	
2095463052	owner	Zlo
2103363178	owner	chuche952
2103363178	members	
2095463052	members	
2095463053	members	
2095463053	owner	Zlo
2103363179	owner	chuche952
2103363179	members	
2103363180	demand	
2103363180	active	
2103363180	channel	
2103363180	supply	
2103363181	active	
2103363181	channel	
2103363181	supply	
1944585434	owner	zeefer
1944585434	station_name	34
1944585434	station_network	net2
2103363181	demand	
2103363182	radius	2
2103363182	owner	chuche952
665536230	owner	Vamp
2103363183	owner	chuche952
2103363183	radius	2
2103363184	active	
1944585434	nodename	travelnet:travelnet_dark_grey
2103363184	channel	
2103363184	supply	
2103363184	demand	
2103363185	active	
2103063757	station_name	Homne
2103063757	station_network	net1
2103063757	nodename	travelnet:travelnet
2103063757	owner	ManElevation
2103063758	owner	ManElevation
2103063758	members	
2103063759	owner	ManElevation
2103063759	members	
2103063760	owner	ManElevation
2103063760	members	
2103363185	channel	
2103363185	supply	
2103363185	demand	
2103363186	demand	
2103363186	active	
2103363186	channel	
2103363186	supply	
2103363187	owner	chuche952
2103363187	radius	2
2103363188	owner	chuche952
2103363188	radius	2
2103363189	owner	chuche952
2103363189	radius	2
2103363190	owner	chuche952
2103363190	members	
2103363191	owner	chuche952
2103363191	members	
2109796422	in_item	currency:minegeld_10
2109796422	in_count	10
2109796422	out_item	advtrains:wagon_japan
2109796422	out_count	1
2095463062	members	
2095463062	owner	Zlo
2095463063	owner	Zlo
2095463063	members	
2095463064	owner	Zlo
2095463064	members	
2104815735	owner	SwissalpS
2104815735	radius	1
2104815736	display_text	\n\ndigging done\n get ready\n for jump...\n   ... go
2104815736	channel	l
2109796422	stock	999
2109796423	out_count	1
2109796423	stock	999
2109796423	owner	admin
2109796423	type	fancyvend
2109796423	in_item	currency:minegeld_10
2109796423	in_count	10
2109796423	out_item	advtrains:wagon_wood
2109796424	type	wiretransfer
2109796425	station_network	nice_shops
2109796425	nodename	travelnet:travelnet_red
2109796425	owner	korlen
2109796425	station_name	Spawn
2109796426	nodename	travelnet:travelnet_white
2053250472	members	
2053250472	owner	Ona
2053250473	owner	Ona
2053250473	members	
2109796426	owner	korlen
2109796426	station_name	Spawn
2109796426	station_network	great_shops
2109796427	owner	korlen
2109796427	station_name	Spawn
2109796427	station_network	cool_shops
1655263896	owner	Berserkerswedfghjk
1655263896	members	
1655263897	owner	salar
1655263897	members	
2109796427	nodename	travelnet:travelnet_black
2109796428	in_count	5
2109796428	out_item	default:coral_orange
2094640139	owner	lvl
2094640139	members	
2109796428	out_count	1
2109796428	stock	999
2109796428	owner	admin
2039315313	owner	Neon
2039315313	members	
2109796428	type	fancyvend
2109796428	in_item	currency:minegeld
2109796429	in_item	currency:minegeld
2109796429	in_count	5
2109796429	out_item	default:coral_brown
2109796429	out_count	1
2109796429	stock	999
2109796429	owner	admin
2109796429	type	fancyvend
2109796430	in_count	1
2083999041	owner	hel
2083999041	members	AiromanR
2083999042	members	LusiFern
2083999042	owner	hel
2109796430	out_item	bucket:bucket_river_water
2109796430	out_count	1
2101492780	owner	BuckarooBanzai
2101492780	members	
665536230	members	
2101492781	owner	BuckarooBanzai
2101492781	members	
2101492782	owner	BuckarooBanzai
2091934842	owner	Yaofyr
2091934842	members	
2091934843	members	
2091934843	owner	Yaofyr
2101492782	members	
2101492783	owner	grg
2101492783	members	
2109796430	stock	999
2109796430	owner	admin
2109796430	type	fancyvend
2109796430	in_item	currency:minegeld_10
2109796431	stock	999
2109796431	owner	admin
2109796431	type	fancyvend
2109796431	in_item	currency:minegeld
2109796431	in_count	10
1912278659	owner	Peanut
1912278659	members	
2109796431	out_item	technic:uranium_lump
2109796431	out_count	1
2109796432	owner	admin
2071180382	members	
2019206735	owner	upie
2019206735	radius	12
2071180382	owner	BongoShalongo
2071180383	members	
2071180383	owner	BongoShalongo
2109796432	type	fancyvend
2109796432	in_item	technic:uranium_lump
2109796432	in_count	1
2109796432	out_item	currency:minegeld
2109796432	out_count	3
2109796432	stock	333
2109796433	out_count	1
2109796433	stock	999
2098924624	owner	Megan
2098924624	members	voldemort5
2109796433	owner	admin
2019206736	owner	upie
2019206736	members	
2019206737	owner	upie
2019206737	members	
2019206738	owner	upie
2019206738	members	
2019206739	owner	upie
2019206739	members	
2019206740	members	
2019206740	owner	upie
2019206741	owner	upie
2019206741	members	
2019206742	owner	upie
2019206742	members	
2019206743	owner	upie
2019206743	members	
2019206744	owner	upie
2019206744	members	
2019206745	owner	upie
2019206745	members	
2019206746	owner	upie
2019206746	members	
2019206747	owner	upie
2019206747	members	
2019206748	owner	upie
2089574201	owner	miningjoe
2089574201	radius	3
2089574202	owner	miningjoe
2089574202	radius	3
940280540	owner	Tagada
2019206748	members	
2019206749	owner	upie
2019206749	members	
2019206750	owner	upie
1180767429	owner	6r1d
2019206750	members	
1180767430	members	
1180767431	owner	6r1d
1180767432	members	
1180767433	members	
1180767434	owner	6r1d
1180767435	members	
2089574203	owner	miningjoe
2098924625	owner	Megan
2089574203	dug	-1
2019206751	owner	upie
2019206751	members	
2019206752	owner	upie
2089574203	enabled	1
2089574204	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089574204	channel	debug
2089574205	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089574205	channel	debug
2089574206	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2019206752	members	
2019206753	owner	upie
2019206753	members	
2019206754	owner	upie
2019206754	members	
2019206755	owner	upie
1330949778	owner	Yaofyr
1330949778	members	
1330949779	owner	Yaofyr
1330949779	members	
1330949780	owner	Yaofyr
1330949780	members	
2019206755	members	
2019206756	members	
2019206756	owner	upie
2019206757	owner	upie
1330949781	owner	Yaofyr
1330949781	members	
1330949782	owner	Yaofyr
1330949782	members	
1330949783	owner	Yaofyr
1180767429	members	
1330949783	members	
1330949784	owner	Yaofyr
1330949784	members	
1330949785	owner	Yaofyr
1330949785	members	
1330949786	owner	Yaofyr
1330949786	members	
1330949787	owner	Yaofyr
1330949787	members	
1330949788	owner	Yaofyr
2019206757	members	
2019206758	members	
1330949788	members	
1330949789	owner	Yaofyr
1330949789	members	
1330949790	owner	Yaofyr
1330949790	members	
1330949791	members	
1330949791	owner	Yaofyr
1330949792	members	
2019206758	owner	upie
2089574206	channel	debug
2089574207	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
940280540	members	
2089574207	channel	debug
2089574208	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2019206759	owner	upie
2019206759	members	
2019206760	owner	upie
1330949792	owner	Yaofyr
1330949793	owner	Yaofyr
1330949793	members	
1330949794	owner	Yaofyr
1180767430	owner	6r1d
1180767431	members	
1180767432	owner	6r1d
1180767433	owner	6r1d
1180767434	members	
1330949794	members	
1180767435	owner	6r1d
1330949795	members	
1330949795	owner	Yaofyr
1330949796	members	
1330949796	owner	Yaofyr
1330949797	members	
1330949797	owner	Yaofyr
2019206760	members	
2019206761	owner	upie
2019206761	members	
1330949798	owner	Yaofyr
1330949798	members	
2019206762	owner	upie
1330949799	owner	Yaofyr
1330949799	members	
2019206762	members	
2089574208	channel	debug
2089574209	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089574209	channel	debug
2089574210	channel	debug
2089574210	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089574211	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089574211	channel	debug
2089574212	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089574212	channel	debug
2089574213	channel	debug
2089574213	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2109796433	type	fancyvend
2109796433	in_item	currency:minegeld
2109796433	in_count	10
2109796433	out_item	moreores:silver_lump
2109796434	station_name	Spawn
1793025758	index	30
1793025758	owner	Thailand
1793025758	color	green
1793025758	rail_pos	
1793025758	linepath_from_prv	
1793025758	station	23000/-20000
1793025758	line	V23000
2109796434	station_network	Tutorials NW
2109796434	nodename	travelnet:travelnet_cyan
2109796434	owner	shared
884306987	owner	MrCube-bit
1765502092	owner	korlen
1765502092	station_name	Radio Moon
1765502092	station_network	moon
1765502092	nodename	travelnet:travelnet
2019206778	owner	upie
2019206778	members	
2019206779	owner	upie
2019206779	members	
2019206780	owner	upie
1801152438	owner	AliceCeline
1801152438	station_name	Mixed Moon mine
1801152438	station_network	net1
2019206780	members	
2019206781	members	
2019206781	owner	upie
2019206782	owner	upie
2019206782	members	
2019206783	members	
2019206783	owner	upie
2019206784	owner	upie
1950652716	owner	p
1950652716	members	
957415124	owner	GrannyWeatherwax
1801152438	nodename	travelnet:travelnet
1801152439	owner	AliceCeline
1801152439	members	
1595012099	display_text	t scan point\n;\nsetY | Set s\ncan Y positi\non.\nPage 4 of 4.
2059516473	owner	a
2059516473	members	
1595012099	channel	LCD
1595012100	channel	
1595012100	supply	
884306987	members	
1595012100	demand	
1595012100	active	
1662401588	members	
1662401588	owner	chi
1662401589	owner	chi
2098924625	members	voldemort5
2049846401	owner	PbbP
2049846401	station_name	papyrus
2049846401	station_network	pbbp
1454292696	owner	Alkaline
1662401589	members	
1662401590	owner	chi
1662401590	members	
1662401591	owner	chi
1662401591	members	
1454292696	members	
1454292697	owner	Alkaline
1454292697	members	
1454292698	owner	Alkaline
1454292698	members	hellsugar
1454292699	owner	Alkaline
1454292699	members	
1662401592	owner	chi
941843420	owner	sean
941843420	station_network	net1
1454292700	owner	Alkaline
1454292700	members	
2049846401	nodename	travelnet:travelnet
1662401592	members	
1662401593	owner	chi
1662401593	members	
1662401594	owner	chi
1662401594	members	
2103436620	owner	eezop
2103436620	in_item	currency:minegeld
1662401595	members	
1662401595	owner	chi
1662401596	owner	chi
1662401596	members	
1662401597	members	
1662401597	owner	chi
1662401598	owner	chi
1662401598	members	
1662401599	owner	chi
1662401599	members	
1662401600	owner	chi
1662401600	members	
1815072286	active	
1815072286	channel	
1794466663	owner	nacmop
1794466663	members	
1794466664	owner	nacmop
1794466664	members	
1794466665	owner	nacmop
2103436620	in_count	9
1794466665	members	
1815072286	supply	12600
1815072286	demand	12600
1815072287	active	
1815072287	channel	
1815072287	supply	
1815072287	demand	
1815072288	owner	bobob
1815072288	dug	-1
1815072288	enabled	1
1815072289	owner	bobob
2103436620	out_item	default:mese_crystal
2103436621	type	smartshop
957415124	members	
941843420	station_name	mese
941843420	nodename	travelnet:travelnet
2082038432	display_text	#4WARNING!!!\n#3Yours may disappear it you drop them.
2082038432	material	wood
1815072289	members	
1815072290	display_text	you are not\nauthorized\nripyee\nyou are not\nauthorized\nripyee
1815072290	channel	lcd
1815072291	members	
1662401609	owner	chi
1662401609	members	
1662401610	owner	chi
1662401610	members	
2089574223	owner	miningjoe
2089574223	radius	3
2089574224	owner	miningjoe
1815072291	owner	bobob
993019891	owner	schubi
1815072292	owner	bobob
2089574224	radius	3
2089574225	channel	
2089574225	display_text	
2089574226	display_text	
2089574226	channel	
993019892	owner	schubi
993019893	members	
2089574227	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1815072292	members	
1815072293	owner	bobob
1815072293	members	
1815072294	owner	bobob
1815072294	members	
1815072295	nodename	travelnet:travelnet
1815072295	owner	bobob
2089574227	channel	debug
2089574228	display_text	
2089574228	channel	debug
2089574229	channel	debug
2089574229	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1980381075	owner	CHAN
1980381075	members	
1980381076	owner	CHAN
1980381076	members	
2089574230	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089574230	channel	debug
1815072295	station_name	MotherShip
1815072295	station_network	net1
1815072296	channel	
1815072296	supply	
1815072296	demand	
1815072296	active	
1815072297	supply	
1815072297	demand	
1815072297	active	
1815072297	channel	
1815072298	active	
1815072298	channel	
1815072298	supply	
2089574231	display_text	
2089574231	channel	debug
1815072298	demand	
1815072299	supply	
1815072299	demand	
1815072299	active	
1815072299	channel	
1815072300	channel	
1815072300	supply	
1815072300	demand	
1815072300	active	
1815072301	owner	bobob
1815072301	dug	-1
1815072301	enabled	1
1815072302	owner	bobob
1815072302	dug	-1
1815072302	enabled	1
1815072303	enabled	1
2089574232	owner	miningjoe
2089574232	dug	-1
2089574232	enabled	1
2089574233	owner	miningjoe
1644338575	station_network	gornet1
1644338575	nodename	travelnet:travelnet
1644338575	owner	Gorlock
1644338575	station_name	Oqbor City
2089574233	dug	-1
2089574233	enabled	1
2058983520	owner	Rabbit1
2058983520	members	pleeber
1815072303	owner	bobob
1815072303	dug	-1
1815072304	enabled	1
2058983521	owner	Rabbit1
2058983521	members	
1815072304	owner	bobob
1815072304	dug	-1
1815072305	owner	bobob
2058983522	owner	Rabbit1
2058983522	members	
2058983523	owner	Rabbit1
2058983523	members	pleeber
1815072305	dug	-1
1815072305	enabled	1
1815072306	owner	bobob
1815072306	dug	-1
1815072306	enabled	1
2058983524	owner	Rabbit1
2058983524	members	
2058983525	owner	Rabbit1
2058983525	members	
2058983526	display_text	
2058983526	channel	lcd
2103436621	owner	eezop
2103436621	in_item	currency:minegeld_5
2103339383	members	
2103339383	owner	Hydrabi
2031488186	owner	chi
2031488186	members	
2103339384	owner	Hydrabi
2103339384	members	
1257067119	owner	GrannyWeatherwax
2103436621	in_count	2
2103436621	out_item	default:diamond
2103436621	out_count	1
2103063766	owner	Rabbit1
2103436621	stock	10
2103436622	out_item	default:gold_ingot
2102092387	members	
2102092387	owner	pale_eyez
2102092388	owner	pale_eyez
2102092388	members	
2102092389	owner	pale_eyez
2102092389	members	
2102092390	owner	pale_eyez
2102092390	members	
2102092391	supply	
2089574255	owner	miningjoe
2089574255	radius	3
2089574256	radius	3
2089574256	owner	miningjoe
2089574257	owner	miningjoe
2089574257	dug	-1
2089574257	enabled	1
2089574258	owner	miningjoe
2089574258	dug	-1
2089574258	enabled	1
2089574259	display_text	planting\nplanting\nplanting\nplanting\nplanting\nplanting
2089574259	channel	debugB
2089574260	display_text	nfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
2089574260	channel	debugA
2089574261	display_text	nfertilize\nnfertilize\nnripe\nrecnt:1\nrecnt:1\nplanting
2089574261	channel	debugB
2089574262	display_text	nfertilize\nnripe\nrecnt:2\nrecnt:1\nplanting\nnfertilize
2089574262	channel	debugA
2102092391	demand	
2102092391	active	
2102092391	channel	
2102092392	active	
993019891	members	
993019892	members	
993019893	owner	schubi
2096805993	owner	Sur33ciM
2096805993	members	
2096805994	owner	Sur33ciM
2096805994	members	
660178362	owner	Peanut
2096805995	members	
2096805995	owner	Sur33ciM
1361793632	owner	Huhhila
1361793632	station_name	NPP (Hazmat)
1361793632	station_network	mars1
1361793632	nodename	travelnet:travelnet
2096805996	owner	Sur33ciM
2096805996	members	
2096805997	owner	Sur33ciM
2096805997	members	
2096805998	owner	Sur33ciM
2096805998	members	
2102092392	channel	
2102092392	supply	
2102092392	demand	
2102092393	owner	pale_eyez
2019206784	members	
2019206785	owner	upie
2019206785	members	
2019206786	owner	upie
2102092393	dug	725
2102092393	enabled	1
2102092394	owner	pale_eyez
2102092394	dug	725
2102092394	enabled	1
2102092395	owner	pale_eyez
2102092395	dug	725
2102092395	enabled	1
2019206786	members	
2019206787	owner	upie
2102092396	owner	pale_eyez
2102092396	dug	725
2102092396	enabled	1
2102092397	owner	pale_eyez
2092017484	owner	qaz1232123
1662401648	owner	chi
1662401648	members	
1662401649	owner	chi
1662401649	members	
2092017484	members	
2092017485	owner	parasite
2019206787	members	
2019206788	owner	upie
2092017485	members	
2092017486	members	
2102092397	dug	725
2103436622	out_count	1
1565965454	nodename	travelnet:travelnet
1565965454	owner	Alundra
1565965454	station_name	Moon Base 
1565965454	station_network	net1
1662401650	owner	chi
1662401650	members	
2019206788	members	
2019206789	owner	upie
2102092397	enabled	1
2102092398	owner	pale_eyez
2102092398	dug	726
2102092398	enabled	1
2102092399	owner	pale_eyez
2102092399	dug	728
2102092399	enabled	1
2102092400	owner	pale_eyez
2102092400	dug	729
2102092400	enabled	1
2102092401	owner	pale_eyez
2102092401	dug	721
2102092401	enabled	1
2041064998	owner	jackb
2041064998	radius	5
2041064999	owner	Jennison
2041064999	members	
2041065000	nodename	travelnet:travelnet
2041065000	owner	GLEB_R
2041065000	station_name	Jennison ship
2041065000	station_network	GLEB_R
2041065001	owner	Jennison
2041065001	station_name	quarry 3>)
2041065001	station_network	net1
2041065001	nodename	travelnet:travelnet
2101340903	owner	Bosch
2092017486	owner	parasite
2101340903	members	
2101340904	owner	Bosch
2101340904	members	
1257067119	members	
2101340905	station_network	net1
660178362	members	
2101340905	nodename	travelnet:travelnet
2101340905	owner	Bosch
2101340905	station_name	Adventurers Guild
2101340906	owner	Bosch
2101340906	members	
2102092402	dug	722
2102092402	enabled	1
2102092402	owner	pale_eyez
2102092403	dug	726
2102092403	enabled	1
2102092403	owner	pale_eyez
2102092404	owner	pale_eyez
2102092404	dug	719
2102092404	enabled	1
2102092405	owner	pale_eyez
2102092405	dug	722
2102092405	enabled	1
2102092406	owner	pale_eyez
2102092406	dug	725
2012886580	owner	yaso
2012886580	members	
2102092406	enabled	1
2102092407	enabled	1
2102092407	owner	pale_eyez
2102092407	dug	717
2102092408	owner	pale_eyez
2102092408	dug	719
2102092408	enabled	1
2102092409	dug	725
2102092409	enabled	1
2102092409	owner	pale_eyez
2102092410	owner	pale_eyez
2102092410	dug	717
2102092410	enabled	1
1096102850	members	
1096102851	owner	Naj
1096102852	members	
1096102853	owner	Naj
1096102854	owner	Naj
1096102855	members	
2102092411	owner	pale_eyez
2102092411	dug	715
2102092411	enabled	1
2102092412	enabled	1
2102092412	owner	pale_eyez
2102092412	dug	715
2102092413	owner	pale_eyez
2102092413	dug	717
2102092413	enabled	1
1096102856	station_network	mars
1096102856	owner	Naj
2102092414	owner	pale_eyez
2102092414	dug	716
2102092414	enabled	1
2102092415	owner	pale_eyez
2102092415	dug	718
2103063766	members	
2103063767	owner	Rabbit1
2095463085	owner	Zlo
2095463085	members	
2102092415	enabled	1
2029468777	owner	Lysandra
2029468777	members	
2102092416	owner	pale_eyez
2102092416	dug	721
2102092416	enabled	1
2102092417	owner	pale_eyez
2102092417	dug	726
2102092417	enabled	1
2102092418	owner	pale_eyez
2102092418	members	
2102092419	owner	pale_eyez
2102092419	members	
2102092420	enabled	1
2102092420	owner	pale_eyez
2102092420	dug	727
2102092421	owner	pale_eyez
2102092421	dug	725
2102092421	enabled	1
2102092422	owner	pale_eyez
2102092422	dug	726
2102092422	enabled	1
2102092423	enabled	1
2102092423	owner	pale_eyez
2102092423	dug	727
2102092424	owner	pale_eyez
2102092424	dug	726
1938457307	active	
1938457307	channel	switching_station(1236,79,2174)
1763227378	station_name	Greening 7
1763227378	station_network	Greening
1763227378	nodename	travelnet:travelnet
1763227378	owner	Thailand
1938457307	supply	
1938457307	demand	
1938457308	channel	switching_station(1239,79,2173)
2102092424	enabled	1
2102092425	owner	pale_eyez
2102092425	dug	725
2102092425	enabled	1
2102092426	dug	721
2102092426	enabled	1
2102092426	owner	pale_eyez
2102092427	active	
2102092427	channel	
2102092427	supply	
2102092427	demand	
2102092428	demand	
2102092428	active	
1893771852	owner	Sanasa
2102092428	channel	
1893771852	members	
1893771853	station_name	Raumschiff Entenscheiss
1893771853	station_network	Sanasa NET
2102092428	supply	
2102092429	members	
1893771853	nodename	travelnet:travelnet
1893771853	owner	Sanasa
1893771854	channel	switching_station(-1015,6746,-5938)
2102092429	owner	pale_eyez
2102092430	members	
1893771854	supply	
1893771854	demand	
1893771854	active	
1938457308	supply	
1938457308	demand	
1938457308	active	
1938457309	display_text	DEFAULT SAND
1938457309	material	wood
1096102850	owner	Naj
1096102851	members	
1938457310	display_text	DEFAULT SANDSTONE
1938457310	material	wood
1938457311	display_text	DEFAULT SANDSTONE BRICK AND BLOCK
2102092430	owner	pale_eyez
2102092431	owner	pale_eyez
2102092431	dug	722
2102092431	enabled	1
2102092432	owner	pale_eyez
1096102852	owner	Naj
1096102853	members	
2102092432	dug	719
2102092432	enabled	1
1096102854	members	
2102092433	owner	pale_eyez
2102092433	dug	720
2102092433	enabled	1
2102092434	enabled	1
2102092434	owner	pale_eyez
2102092434	dug	721
2102092435	owner	pale_eyez
2102092435	dug	718
1096102855	owner	Naj
2102092435	enabled	1
2102092436	owner	pale_eyez
2102092436	dug	718
2102092436	enabled	1
2102092437	owner	pale_eyez
2102092437	dug	715
2102092437	enabled	1
2103063767	members	
2103063768	owner	Rabbit1
2103063768	members	
2103063769	owner	Rabbit1
2103063769	members	
2103063770	owner	Rabbit1
2103063770	members	
2103063771	owner	Rabbit1
2103063771	members	
2103063772	owner	Rabbit1
2103063772	members	
2103063773	owner	Rabbit1
2103063773	members	
2103063774	owner	Rabbit1
2103063774	members	
2103436622	stock	37
1938457311	material	wood
2103436622	type	smartshop
2103436622	owner	eezop
2103436622	in_item	currency:minegeld
2103436622	in_count	4
2103436623	out_item	moreores:silver_ingot
2103436623	out_count	1
2047970615	owner	procto
2047970615	members	
1096102856	nodename	travelnet:travelnet
1096102856	station_name	Station
1866749091	display_text	#4 COMPRESSOR
1866749091	material	wood
1866749092	display_text	#4 LV EXTRACTOR
1101446826	members	
1765530395	owner	Thailand
1765530395	members	
2094640173	owner	lvl
1158828008	members	
1158828009	owner	6r1d
2094640173	station_name	просто зайди
2094640173	station_network	для насти
2094640173	nodename	travelnet:travelnet
1158828008	owner	6r1d
1158828009	members	
2094640180	owner	ElSmacko
2094640180	members	bass
1963373532	owner	CAMARGOJEJJ
1938457312	display_text	DESERT SAND
1938457312	material	wood
1963373532	station_name	COFRES 2
1963373532	station_network	CASA
1963373532	nodename	travelnet:travelnet
1938457313	display_text	DESERT SANDSTONE
1938457313	material	wood
1938457314	display_text	DESERT SANDSTONE BRICK AND BLOCK
1938457314	material	wood
1938457315	display_text	SILVER SAND
1938457315	material	wood
2103436623	stock	16
2103436623	type	smartshop
2103436623	owner	eezop
2103436623	in_item	currency:minegeld
1545143587	owner	BuckarooBanzai
1545143587	priv	protect_streets
1545143588	priv	protect_streets
1545143588	owner	BuckarooBanzai
2103436623	in_count	10
2103436624	in_item	currency:minegeld
1545143589	owner	BuckarooBanzai
1545143589	priv	protect_streets
1545143590	owner	BuckarooBanzai
1545143590	priv	protect_streets
2103436624	in_count	1
1893771855	owner	Sanasa
2103436624	out_item	default:stone
2103436624	out_count	1
2103436624	stock	128
2103436624	type	smartshop
2103436624	owner	eezop
2103436625	type	smartshop
1893771855	radius	3
2103436625	owner	eezop
2103436625	in_item	currency:minegeld
2103436625	in_count	5
2099490233	owner	fud
1672554917	owner	Tagada
1672554917	members	
2099490233	station_name	Lonely islands
2099490233	station_network	net1
2099490233	nodename	travelnet:travelnet
1938457316	display_text	SILVER SANDSTONE
1938457316	material	wood
2105284673	display_text	Продам чит\n89869071156\nватсап
2105284673	material	wood
2105284674	owner	BuckarooBanzai
2105284674	members	
2105284675	owner	BuckarooBanzai
2105284675	members	
2105284676	owner	sion
2105284676	members	ikzorg
2105284677	owner	sion
2105284677	members	
2105284678	priv	protect_technic_city_infra
2105284678	owner	BuckarooBanzai
2105284679	owner	BuckarooBanzai
2105284679	priv	protect_technic_city_infra
1938457317	display_text	SILVER SANDSTONE BRICK AND BLOCK
1938457317	material	wood
1938457318	display_text	REGULAR GLASS
1672554922	members	
1672554922	owner	Tagada
1938457318	material	wood
1938457319	display_text	GLOW GLASS
1938457319	material	wood
2104376936	station_network	mansion
2104376936	nodename	travelnet:travelnet_grey
2104376936	owner	Monniasza
2104376936	station_name	Travelhub
2104376937	owner	noob_sutsut
2104376937	station_name	Monniasza's mansion
2104376937	station_network	net1
2104376937	nodename	travelnet:travelnet
2104376938	owner	Monniasza
2104376938	station_name	Mansion
2104376938	station_network	net1
2104376938	nodename	travelnet:travelnet
2105284680	station_network	net1
2011592210	owner	Hasbro
2011592210	members	
2011592211	members	
2011592211	owner	Hasbro
1938457320	display_text	OBSIDIAN GLASS
1938457320	material	wood
1746474756	display_text	#4 Pizarra de desafios:\n\nActual: Resuelve el ejercicio!\n\n
1746474756	material	wood
1938457321	material	wood
1938457321	display_text	OTHER GLASS TYPES
2011592212	owner	Hasbro
2105284680	nodename	travelnet:travelnet
2105284680	owner	sion
2011592212	members	
2011592213	members	
2011592213	owner	Hasbro
2105284680	station_name	Haus
2103436625	out_item	default:papyrus
1101446826	owner	IcemanDs
2083408555	owner	Tagada
2083408555	members	
2083408556	owner	Tagada
2083408556	members	
2086167938	owner	Peanut
2086167938	members	
2086167939	owner	Peanut
2086167939	members	
2086167940	owner	Peanut
2086167940	members	
2086167941	owner	Peanut
2086167941	members	
2086167942	owner	Peanut
2086167942	members	
2086167943	owner	Peanut
2086167943	members	
2086167944	owner	Peanut
2086167944	members	
2043620394	supply	
2103436625	out_count	10
2103436625	stock	19
1023697768	members	
1748558028	owner	DarkRoy
1748558028	members	Rosesobadowo
2103436626	in_item	currency:minegeld_5
2103436626	in_count	1
2103436626	out_item	farming:seed_cotton
2103436626	out_count	10
2103436626	stock	10
1794466793	owner	nacmop
1794466793	members	
1794466794	members	
1794466794	owner	nacmop
1794466795	members	
2086167950	owner	Peanut
2103436626	type	smartshop
1794466795	owner	nacmop
2103436626	owner	eezop
2102855145	owner	Peanut
2102855145	members	
2102855146	owner	Peanut
2102855146	members	
2102855147	display_text	\n\n#1DELINQUENTIUM\n\nENTRANCE
2102855147	material	wood
2102855148	owner	Justice
2052431952	owner	player1234
2043620394	demand	
2043620394	active	
2043620394	channel	
2043620395	active	
2043620395	channel	
2043620395	supply	
2043620395	demand	
2089928871	owner	1hit
2052431952	members	MCLV
2089928871	radius	15
2089928872	burn_time	405020
2089928872	structure_accumulated_badness	0
2089928873	burn_time	483606
972334912	members	
2089928873	structure_accumulated_badness	0
1684921295	owner	MCLV
1684921295	members	
2086167950	members	
1208759305	owner	kelci
2105048921	owner	skylord
2105048921	radius	7
2105048922	owner	skylord
2105048922	station_name	TIE-FIGHTER (Prototype1)
2105048922	station_network	y wing
1208759305	station_network	vonplini
2105048922	nodename	travelnet:travelnet
2105048923	demand	
2105048923	active	
2105048923	channel	
2105048923	supply	
2103436627	in_item	currency:minegeld_5
2043620410	nodename	travelnet:travelnet
2043620410	owner	noob_sutsut
2043620410	station_name	Astereoid_ship
2043620410	station_network	net1
1873065852	type	atm3
1873065853	active	
1873065853	channel	switching_station(-2279,1,-2109)
1873065853	supply	
1873065853	demand	
1873065854	owner	Zeke
1873065854	members	
1873065855	owner	Zeke
1873065855	members	
2043620411	active	
2103436627	in_count	10
2103436627	out_item	default:obsidian
2103436627	out_count	20
2103436627	stock	0
2102855148	members	
2103436627	type	smartshop
2103436627	owner	eezop
2103436628	type	smartshop
2103436628	owner	eezop
2103436628	in_item	currency:minegeld_10
2103436628	in_count	250
2103386969	owner	locko
2103386969	station_name	1.3
2103386969	station_network	Mapserver Train
2057852851	owner	SX
2103386969	nodename	travelnet:travelnet
2103386970	color	#33cccc
2103386970	rail_pos	
2043620411	channel	
2043620411	supply	
2043620411	demand	
2043620412	active	
2043620412	channel	
972334912	owner	kotty
2043620412	supply	
2043620412	demand	
2102855149	owner	Justice
2102855149	members	
2102855150	members	
2102855150	owner	Peanut
2103386970	linepath_from_prv	
2103386970	station	Hanging Bridge Station
2103386970	line	Eastern Line
2103386970	index	160
2103386970	owner	locko
2057852851	station_name	Elevator (surface)
2057852851	station_network	mars
2057852851	nodename	travelnet:travelnet
2103436628	out_item	mobs:lava_orb
2103436628	out_count	1
2103436628	stock	20
2103436629	out_count	1
2103436629	stock	0
2103436629	type	smartshop
2103436629	owner	eezop
2103436629	in_item	currency:minegeld_10
2103436629	in_count	2
2103436629	out_item	moreores:mithril_ingot
2103436630	in_count	300
2103436630	out_item	lavastuff:sword
2103063789	in_item	currency:minegeld
2103063789	in_count	20
2103063789	out_item	mobs_animal:bee
2103063789	out_count	1
2103063789	stock	0
2103063789	owner	kiedtl
2103063789	type	fancyvend
2103063790	owner	kiedtl
1023697768	owner	kotty
2103063790	type	fancyvend
2103063790	in_item	currency:minegeld
2103063790	in_count	3
2103063790	out_item	hangglider:hangglider
2103063790	out_count	1
2078028062	owner	Gauner
1593931899	type	atm3
1208759305	station_name	/gF
1208759305	nodename	travelnet:travelnet_red
1593931900	type	wiretransfer
2078028062	members	
2078028063	owner	Gauner
2078028063	members	
2103063790	stock	0
2103063791	in_item	currency:minegeld
2103436630	out_count	1
2103436630	stock	4968
2103436630	type	smartshop
2103436630	owner	eezop
2103436630	in_item	currency:minegeld_10
2103436631	out_count	1
2103436631	stock	0
2103436631	type	smartshop
2103436631	owner	eezop
2103436631	in_item	currency:minegeld
1852182362	owner	AdamWolf
1852182362	members	
2089928874	display_text	s: east\ns: south\ns: west\nall off\nall restart\nall off
2089928874	channel	lcd
2089928875	burn_time	492760
1976438513	owner	IcemanDs
1976438513	members	
1976438514	owner	IcemanDs
1976438514	members	
1976438515	owner	IcemanDs
1976438515	members	
1976438516	owner	IcemanDs
1976438516	members	
1976438517	owner	IcemanDs
1976438517	members	
1976438518	owner	IcemanDs
1976438518	members	
1976438519	owner	IcemanDs
1976438519	members	
2089928875	structure_accumulated_badness	0
2089928876	structure_accumulated_badness	0
2089928876	burn_time	483820
2089928877	active	
2089928877	channel	switch.south
2089928877	supply	
2089928877	demand	
2089928878	dug	0
2089928878	enabled	0
256640393	members	
1976438520	owner	IcemanDs
1852182363	owner	AdamWolf
2089928878	owner	1hit
1852182363	members	
1852182364	owner	AdamWolf
1852182364	members	
2089928879	owner	1hit
2089928879	dug	0
2089928879	enabled	0
2089928880	channel	switch.west
2089928880	supply	
2089928880	demand	
1866749092	material	wood
256640393	owner	thomas18F
256640394	owner	thomas18F
2047304447	owner	Sant
1866749093	display_text	#4 FUEL LV GENERATOR
1866749093	material	wood
1866749094	display_text	#4 FUEL LV GENERATOR\n
1866749094	material	wood
1866749095	display_text	#4 LV GRINDER
2047304447	station_name	NewHome
2047304447	station_network	santnetwork
1976438520	members	
2047304447	nodename	travelnet:travelnet
2047304448	members	
2047304448	owner	Sant
2089928880	active	
2086167951	owner	Peanut
2086167951	members	
2089928881	owner	1hit
2089928881	dug	0
2089928881	enabled	0
2089928882	owner	1hit
2089928882	dug	0
2089928882	enabled	0
2089928883	burn_time	511260
2089928883	structure_accumulated_badness	0
2089928884	burn_time	405020
2089928884	structure_accumulated_badness	0
1464175405	station_network	Asylumnetx
1464175405	nodename	travelnet:travelnet_dark_green
1464175405	owner	Peanut
2089928885	burn_time	511604
1464175405	station_name	Hive
2089928885	structure_accumulated_badness	0
2089928886	burn_time	492909
1464175407	owner	Peanut
1464175407	station_name	Vent Room
2089928886	structure_accumulated_badness	0
1464175407	station_network	Asylumnetx
1454292764	owner	ggrf
1454292764	station_name	ausweichstelle
1464175407	nodename	travelnet:travelnet_dark_green
1464175408	owner	Peanut
1454292764	station_network	ggrf1
1454292764	nodename	travelnet:travelnet
1464175408	station_name	Generator
1464175408	station_network	Asylumnetx
1464175408	nodename	travelnet:travelnet_dark_green
1464175409	station_name	Base
2089928887	owner	1hit
1464175409	station_network	Asylumnetx
2089928887	dug	0
1464175409	nodename	travelnet:travelnet_dark_green
1464175409	owner	Peanut
1464175410	active	
1464175410	channel	
2103063791	in_count	1
1464175410	supply	
1464175410	demand	
2089928887	enabled	0
2103063791	out_item	mobs:net
2103063791	out_count	1
2103063791	stock	0
2103063791	owner	kiedtl
1623950448	owner	AppleNCaramel
2103063791	type	fancyvend
2089928888	owner	1hit
2089928888	dug	0
1623950448	station_name	-1944.9 39.5 -7447.2
1623950448	station_network	CaveNetwork
1623950448	nodename	travelnet:travelnet
1623950449	members	
1623950449	owner	AppleNCaramel
2103063792	out_item	mobs_turtles:seaturtle_set
2103063792	out_count	1
2103063792	stock	0
2103063792	owner	kiedtl
2103063792	type	fancyvend
2103063792	in_item	currency:minegeld_10
2103063792	in_count	1
2103063793	in_count	200
2019206789	members	
2019206790	owner	upie
2019206790	members	
2019206791	owner	upie
2019206791	members	
2019206792	owner	upie
2019206792	members	
2019206793	owner	upie
2019206793	members	
2103063793	out_item	mobs_animal:kitten_set
2103063793	out_count	1
2103063793	stock	0
863080647	members	
863080648	owner	chi
1023697848	owner	kotty
1023697849	owner	kotty
1023697850	members	
863080649	owner	chi
863080650	members	
2103063793	owner	ikzorg
2103063793	type	fancyvend
2101340958	owner	FreshTea2
2101340958	members	
2101340959	owner	FreshTea2
2101340959	members	
2101340960	owner	FreshTea2
2089928888	enabled	0
2089928889	owner	1hit
2101340960	members	
2101340961	members	
2101340961	owner	FreshTea2
256640394	members	
2101340962	owner	FreshTea2
2101340962	members	
2101340963	owner	FreshTea2
2101340963	members	
2101340964	owner	FreshTea2
2101340964	members	
2101340965	owner	FreshTea2
2101340965	members	
2103063793	in_item	currency:minegeld_10
2103063794	in_count	25
863080647	owner	chi
863080648	members	
863080649	members	
2103038831	owner	Eternal22
2103038831	members	kekem
2019206794	owner	upie
2019206794	members	
2019206795	owner	upie
2103038832	out_count	1
2103038832	stock	396
2101340969	active	
863080650	owner	chi
2101340969	channel	switching_station(-15476,8,-76)
2101340969	supply	
2101340969	demand	
2103038832	owner	Eternal22
2102650456	display_text	
2081112446	owner	NEYMAR_JR
2081112446	members	GameWorld
2081112447	owner	Peanut
2081112447	members	
2102650456	channel	tv
2076058248	owner	Peanut
2076058248	members	
2019206795	members	
2102650457	display_text	This demo shows two possible ways of switching train direction depending on its Routing Code: by Lua ATC code and by setting up two routes from a Signal interface.
2019206796	owner	upie
2076058249	owner	Peanut
2076058249	members	
2076058250	members	
2076058250	owner	Peanut
2076058251	owner	Peanut
2076058251	members	
2076058252	owner	Peanut
2076058252	members	
2102650457	material	wood
2102650458	display_text	> ... to this point
2102650458	material	wood
2103436631	in_count	14
2081112449	owner	Peanut
2103436631	out_item	ethereal:strawberry
2103436632	owner	eezop
2103436632	in_item	currency:minegeld
2103038832	type	fancyvend
2081112449	members	
2081112450	owner	Peanut
2081112450	members	
2103436632	in_count	4
2103436632	out_item	farming:bread
1393193767	owner	tobias20
1393193767	members	
1393193768	owner	tobias20
2019206796	members	
2019206797	owner	upie
2081112451	owner	NEYMAR_JR
2081112451	members	
2096675995	owner	NOCHBRI_exe
2096675995	station_name	casa nueva
2096675995	station_network	net1
2096675995	nodename	travelnet:travelnet
1023697848	members	
2096675996	display_text	lluvia de minerales para NOCHBRI_Exe
1023697849	members	
1023697850	owner	kotty
2096675996	material	wood
2096675997	owner	NOCHBRI_exe
2096675997	members	brujita
2096675998	owner	NOCHBRI_exe
2096675998	members	brujita
1393193768	members	
1393193769	owner	tobias20
1393193769	members	
2089928889	dug	0
2089928889	enabled	0
2089928890	owner	1hit
2089928890	dug	0
2089928890	enabled	0
2019206797	members	
2019206798	owner	upie
2019206798	members	
2061923388	owner	SNEO
2061923388	station_name	RIGHT
2061923388	station_network	net_cosmo
2061923388	nodename	travelnet:travelnet
2103436632	out_count	50
2103436632	stock	3
1393193781	owner	tobias20
1393193781	members	
1797816221	owner	kiedtl
1797816221	priv	protect_streets
1797816222	owner	kiedtl
1797816222	priv	protect_streets
1797816223	owner	kiedtl
1797816223	priv	protect_streets
2102650459	display_text	KS Signals take into account Signal Aspect, settings for which are available in Route editing interface
2102650459	material	wood
2019206799	owner	upie
2019206799	members	
2102650460	display_text	main signal vs shunting difference?\n#4 sivarajan: difference is  it shows only shunting aspects\n\n
2102650460	material	wood
2102650461	display_text	Is it possible to set arbitrary speed limit?\n\n#4 sivarajan: yes but u need KS_sign to do that\n
2102650461	material	wood
2102650462	display_text	What's the use for a speed limit?\n#4 sivarajan: prevention of overrun trains
2102650462	material	wood
2102213066	owner	coil
2102213066	members	
2102213067	owner	coil
2019206800	owner	upie
2019206800	members	
2019206801	owner	upie
2102213067	members	
2102213068	owner	coil
2019206801	members	
2019206802	members	
1976500777	station_network	net1
1976500777	nodename	travelnet:travelnet
1976500777	owner	Luca
1976500777	station_name	Storage
1976500778	text	
1976500778	channel	
1976500779	display_text	home\n
1972158650	members	
1972158650	owner	iBolit
1972158651	station_network	net66
1976500779	material	wood
1976500780	display_text	jacki
1976500780	material	wood
2102213068	members	
2019206802	owner	upie
2102650463	material	wood
2102650463	display_text	
1966919748	station_name	top of the world
1966919748	station_network	meandher
1966919748	nodename	travelnet:travelnet
1519990645	members	Gorlock TheFirDragon
2102650464	display_text	Routes\nare just chunks of the way, comprised of Sections that a train\nrequires exclusive access to, to avoid collisions.
1966919748	owner	downtime
2102650464	material	wood
2102650465	display_text	\nSelect a route in the Signal interface and click Show button to see details over tracks.
1519990645	owner	Tuna
1519990646	owner	Tuna
1519990646	members	Gorlock TheFirDragon
1519990647	owner	Tuna
2102650465	material	wood
1519990647	members	
2102650466	display_text	You can lock state of Switches and Signals when defining a Route but usually only Switch locking is required.
2102650466	material	wood
2102650467	material	wood
2102650467	display_text	\n\nNow turn around to study examples of completed lines
2102650468	display_text	Signal\nUsed to define Routes. Has interface (formspec) only when assigned to a side of a TCB. Otherwise right click only toggles it.
2102650468	material	wood
2103038832	in_item	currency:minegeld
2103038832	in_count	3
2103038832	out_item	technic:chromium_lump
2103038833	type	fancyvend
2103038833	in_item	currency:minegeld
2103038833	in_count	3
2103038833	out_item	technic:zinc_lump
1972158651	nodename	travelnet:travelnet
2103038833	out_count	1
2103038833	stock	297
2103038833	owner	Eternal22
2103038834	out_item	default:iron_lump
2103038834	out_count	1
1972158651	owner	iBolit
1972158651	station_name	Base1
2103038834	stock	396
2103038834	owner	Eternal22
2103038834	type	fancyvend
2103038834	in_item	currency:minegeld
2103038834	in_count	2
2103038835	owner	Eternal22
2103038835	type	fancyvend
1657208296	owner	Nefar
2103038835	in_item	currency:minegeld
2103038835	in_count	2
2103038835	out_item	default:tin_lump
2103038835	out_count	1
1839043653	index	119
1657208296	station_name	Nefar's Generator
1657208296	station_network	Nef2
1657208296	nodename	travelnet:travelnet
1839043653	owner	SwissalpS
2103038835	stock	21
2103038836	type	fancyvend
1662401714	members	
1662401714	owner	chi
2103038836	in_item	currency:minegeld
2103038836	in_count	3
2103038836	out_item	technic:sulfur_lump
2103038836	out_count	1
2103038836	stock	396
1839043653	color	
1839043653	name	b.1
2103038836	owner	Eternal22
2102650483	owner	Why-did-i
2102650483	radius	2
2102650484	supply	
2102650484	demand	
2102650484	active	
2102650484	channel	
2097270401	owner	Jack_Frost
2097270401	members	
2097270402	owner	Jack_Frost
2097270402	members	
2097270403	owner	Jack_Frost
2097270403	members	
2097270404	owner	Jack_Frost
2097270404	members	
2097270405	owner	Jack_Frost
1866749095	material	wood
1866749096	display_text	#4 ALLOY FURNACE
1866749096	material	wood
1866749097	display_text	#4 ARGENT
1866749097	material	wood
1866749098	material	wood
2097270405	members	
2104085649	owner	Kermit
2104085649	members	
2053972646	owner	grouinos
1477928601	members	
2053972646	members	
2053972647	owner	grouinos
2053972647	station_name	pont réseau thailand et pipo
2053972647	station_network	net2
2053972647	nodename	travelnet:travelnet
2053250533	owner	Ona
2053250533	station_name	Papyrus
2053250533	station_network	net1
2053250533	nodename	travelnet:travelnet
1477928601	owner	chi
1477928602	owner	chi
1477928602	members	
2102650485	active	
1477928603	owner	chi
1477928603	members	
1477928604	owner	chi
1477928604	members	
1477928605	owner	chi
1477928605	members	
1477928606	owner	chi
2102650485	channel	
2102650485	supply	
2102650485	demand	
2094325601	owner	SoloSniper
2094325601	members	
2094325602	active	
2094325602	channel	
2094325602	supply	
1866749098	display_text	#4 OUTILS
1866749099	display_text	#4 NOURRITURE
2094325602	demand	
1866749099	material	wood
1866749100	display_text	#4 MINERAIS ET METAUX
1866749100	material	wood
1866749101	display_text	#4 BANALE
1755262484	owner	BuckarooBanzai
1755262484	priv	protect_streets
1755262485	owner	BuckarooBanzai
1755262485	priv	protect_streets
1755262486	owner	BuckarooBanzai
1755262486	priv	protect_streets
1755262487	owner	BuckarooBanzai
1755262487	priv	protect_streets
1755262488	owner	BuckarooBanzai
1755262488	priv	protect_streets
1755262489	owner	BuckarooBanzai
1755262489	priv	protect_streets
2102650486	owner	Why-did-i
2102650486	members	
2102650487	owner	Why-did-i
2102650487	members	
2102650488	owner	Why-did-i
1477928606	members	
1477928607	owner	chi
2102650488	members	
2102650489	owner	Why-did-i
2094171556	owner	islampro
2094171556	members	mustafa100
2094171557	owner	islampro
2094171557	members	mustafa100
2094171558	owner	islampro
2094171558	members	mustafa100
1477928607	members	
2094171559	owner	islampro
2094171559	members	mustafa100
2094171560	members	mustafa100
2094171560	owner	islampro
2094171561	owner	islampro
1158296858	owner	Delta-Fox
2092017526	owner	parasite
2094171561	members	mustafa100
2092017526	members	
2092017527	owner	parasite
2092017527	members	
2092017528	members	
2092017528	owner	parasite
2102650489	members	
2001018516	owner	Peanut
2001018516	members	
2001018517	owner	Peanut
2001018517	members	
2083408660	owner	Tagada
2083408660	members	
2102650490	members	
2102650490	owner	Why-did-i
2102650491	owner	Why-did-i
2102650491	members	
1755262499	owner	BuckarooBanzai
1755262499	priv	protect_streets
1755262500	owner	BuckarooBanzai
1755209761	owner	caphub
1755209761	members	Dwarf
2103038837	stock	127
2103038837	owner	Eternal22
874656646	owner	kotty
1736433542	owner	downtime
1736433542	members	nice1
2103038837	type	fancyvend
2103038837	in_item	currency:minegeld
2103038837	in_count	10
2103038837	out_item	technic:uranium_lump
2103038837	out_count	1
2103038838	stock	105
2103038838	owner	Eternal22
874656647	members	
874656648	owner	kotty
874656649	members	
874656650	members	
874656651	owner	kotty
2103038838	type	fancyvend
2103038838	in_item	currency:minegeld
2103038838	in_count	3
2103038838	out_item	vacuum:air_bottle
2093683783	owner	weertyui
874656652	owner	kotty
874656653	owner	kotty
874656654	owner	kotty
2093683783	station_name	-715,16000
2093683783	station_network	ar
2093683783	nodename	travelnet:travelnet_white
2093683784	owner	weertyui
2093683784	members	
684809753	members	
1866749101	material	wood
1866749102	display_text	#4 RARE
1866749102	material	wood
1866749103	display_text	#4 BLOCK
2103038838	out_count	1
2103038839	owner	Eternal22
2103038839	type	fancyvend
2103038839	in_item	currency:minegeld
2103038839	in_count	2
2103038839	out_item	default:coal_lump
2103038839	out_count	1
2103038839	stock	297
2103038840	type	fancyvend
2103038840	in_item	currency:minegeld
2103038840	in_count	2
2103038840	out_item	default:copper_lump
2103038840	out_count	1
2103038840	stock	145
2103038840	owner	Eternal22
1755262500	priv	protect_streets
1755262501	owner	BuckarooBanzai
1755262501	priv	protect_streets
1755262502	owner	BuckarooBanzai
2103038841	in_item	currency:minegeld
2103038841	in_count	3
2103038841	out_item	technic:lead_lump
2103038841	out_count	1
2103038841	stock	297
2099618142	owner	Neon
2099618142	members	
2099618143	owner	Neon
2099618143	members	
2103038841	owner	Eternal22
2103038841	type	fancyvend
2103038842	out_item	moreores:silver_lump
2103038842	out_count	1
2103038842	stock	58
2103038842	owner	Eternal22
2103038842	type	fancyvend
2103038842	in_item	currency:minegeld
2103038842	in_count	10
2103038843	out_item	default:gold_lump
2103038843	out_count	1
2103038843	stock	99
2103038843	owner	Eternal22
2103038843	type	fancyvend
2103038843	in_item	currency:minegeld
2103038843	in_count	3
2103038844	in_item	currency:minegeld
2103038844	in_count	30
2103038844	out_item	moreores:mithril_lump
2011460373	owner	anaq
2011460373	members	
2103038844	out_count	1
2103038844	stock	24
2103038844	owner	Eternal22
2103038844	type	fancyvend
630890289	owner	UncleSam
630890290	members	
2011460378	owner	anaq
2011460378	members	
2011460379	owner	anaq
2011460379	members	
2011460380	owner	anaq
2011460380	members	
2011460381	owner	anaq
2011460381	members	
2011460382	owner	anaq
2011460382	members	
2011460383	owner	anaq
2011460383	members	
1662401750	owner	chi
1662401750	members	
1866749103	material	wood
2011460384	owner	anaq
2011460384	members	
2011460385	owner	anaq
1866749104	members	Roteur
1866749104	owner	Pluventi
1158296858	members	
1866749105	owner	Pluventi
2011460385	members	
1866749105	members	Roteur
2103063794	out_item	mobs_animal:pumba_set
2103063794	out_count	1
2103063794	stock	0
2103063794	owner	ikzorg
630890289	members	
630890290	owner	UncleSam
684809753	owner	MrCube-bit
2103063794	type	fancyvend
2103063794	in_item	currency:minegeld_10
2103063795	out_count	1
2103063795	stock	0
1866749106	active	
1866749106	channel	switching_station(-1071,115,-2961)
2103063795	owner	ikzorg
2103063795	type	fancyvend
2103063795	in_item	currency:minegeld
1866749106	supply	
874656646	members	
874656647	owner	kotty
2103063795	in_count	40
2103063795	out_item	mobs_animal:bunny_set
2103063796	in_item	currency:minegeld
2103063796	in_count	290
2103063796	out_item	mobs_animal:chicken_set
874656648	members	
874656649	owner	kotty
1795519096	owner	Thailand
1795519096	station_name	30.000 / -18.000 Intersection
1795519096	station_network	Thailand-30000/-18000
2103063796	out_count	1
1866749106	demand	
1866749107	active	
1866749107	channel	switching_station(-1067,115,-2971)
1866749107	supply	
2103063796	stock	0
2103063796	owner	ikzorg
1866749107	demand	
1866749108	display_text	#4 LV BATTERIES BOX
1866749108	material	wood
1866749109	display_text	#4 CENTRIFUGE
1866749109	material	wood
1795519096	nodename	travelnet:travelnet_white
2103063796	type	fancyvend
874656650	owner	kotty
874656651	members	
874656652	members	
874656653	members	
874656654	members	
2103063797	in_count	1
1526128112	owner	Kurtweeb
1526128112	members	
2103063797	out_item	technic:lava_can
1866749110	display_text	#4 STOCKAGE TEMPORAIRE\n#4 SANS CATEGORIE
1866749110	material	wood
2103063797	out_count	1
2103063797	stock	0
2103063797	owner	ikzorg
1974587509	owner	atomic
1974587509	station_name	magnifique
1974587509	station_network	net2
2103063797	type	fancyvend
2103063797	in_item	currency:minegeld
2103063798	owner	ikzorg
2028087723	owner	andy-andy1
2103063798	type	fancyvend
2103063798	in_item	currency:minegeld
2028087723	members	
1662401755	owner	chi
1662401755	members	
1662401756	owner	chi
1662401756	members	
1662401757	owner	chi
1662401757	members	
1662401758	owner	chi
1662401758	members	
2028087724	owner	andy-andy1
2028087724	members	
2103063798	in_count	2000
2103063798	out_item	mobs_animal:panda_set
2103063798	out_count	1
1662401759	owner	chi
1662401759	members	
1662401760	owner	chi
1662401760	members	
2103063798	stock	0
2103063799	nodename	travelnet:travelnet
2103063799	owner	ikzorg
2103063799	station_name	City
2103063799	station_network	net1
2103063800	display_text	#\n#\nSea Turtle\n
2103063800	material	steel
2103063801	display_text	#\n#\nGlider
2103063801	material	steel
2103063802	display_text	#\n#\nNet
1755262502	priv	protect_streets
1755262503	owner	BuckarooBanzai
1755262503	priv	protect_streets
1755262504	owner	BuckarooBanzai
1755262504	priv	protect_streets
1755262505	owner	BuckarooBanzai
1755262505	priv	protect_streets
1755262506	owner	BuckarooBanzai
2103063802	material	steel
1755262506	priv	protect_streets
1643002344	owner	Brackston
1643002344	members	Billr
1643002345	owner	Brackston
1643002345	members	Billr
1643002346	owner	Brackston
1643002346	members	Billr
1643002347	owner	Brackston
1795519097	owner	Thailand
1643002347	members	Billr
1795519097	members	
1736433575	members	nice1
1755262507	owner	BuckarooBanzai
1755262507	priv	protect_streets
1755262508	owner	BuckarooBanzai
1755262508	priv	protect_streets
1736433575	owner	downtime
1736433576	owner	downtime
1736433576	members	nice1
1736433577	owner	downtime
1736433577	members	nice1
1755262509	owner	BuckarooBanzai
1755262509	priv	protect_streets
1755262510	owner	BuckarooBanzai
1755262510	priv	protect_streets
1736433580	owner	downtime
1736433580	members	nice1
1736433581	owner	downtime
2103038859	in_count	2
2103038859	out_item	default:mese_crystal
2076058281	members	
2076058281	owner	Peanut
2103038859	out_count	1
2103038859	stock	160
2103038859	owner	Eternal22
1974587509	nodename	travelnet:travelnet
2103063803	display_text	#\n#\n\nCat\n
2103063803	material	steel
2103063804	display_text	#\n#\nWARTHOG\n#\n#\nPumba
2103038859	type	fancyvend
2103038859	in_item	currency:minegeld_10
2103038860	in_count	2
2103038860	out_item	default:diamond
2103038860	out_count	1
2103038860	stock	99
2103038860	owner	Eternal22
2103038860	type	fancyvend
1866749111	display_text	#4 BOIS
1866749111	material	wood
2103038860	in_item	currency:minegeld_10
2103063804	material	steel
2103063805	display_text	#\n#\nBUNNY
2103063805	material	steel
1795734627	members	
1795734627	owner	nacmop
1795734628	nodename	travelnet:travelnet
1795734628	owner	biohmas
1795734628	station_name	oro
1795734628	station_network	net1
2085021681	owner	thomas18F
2085021681	members	
2085021682	owner	thomas18F
2085021682	members	
2085021683	owner	thomas18F
2085021683	members	
2085021684	owner	thomas18F
1593822591	owner	Peanut
1593822591	members	
2085021684	members	
2085021685	owner	thomas18F
2085021685	members	
2103063806	display_text	#\n#\nCHICKEN
2103436632	type	smartshop
2103436633	in_count	16
2103436633	out_item	ethereal:orange
2071180579	active	
2071180579	channel	switching_station(1169,15,1764)
2103436633	out_count	1
2103436633	stock	0
2103436633	type	smartshop
2103436633	owner	eezop
2103436633	in_item	currency:minegeld
2103436634	out_item	farming:muffin_blueberry
2103436634	out_count	1
2103038867	owner	Eternal22
2103038867	members	kekem
2103038868	type	atm3
2103038869	type	wiretransfer
2103436634	stock	0
2103436634	type	smartshop
2071180579	supply	
2103063806	material	steel
2071180579	demand	
2103063807	material	steel
2014576224	members	
2014576224	owner	Peanut
2014576225	owner	Peanut
2014576225	members	
2014576226	owner	Peanut
2014576226	members	
2014576227	owner	Peanut
2014576227	members	
2014576228	owner	Peanut
2014576228	members	
2014576229	owner	Peanut
2014576229	members	
2014576230	owner	Peanut
2014576230	members	
2014576231	owner	Peanut
2014576231	members	
2014576232	owner	Peanut
2014576232	members	
2014576233	owner	Peanut
2014576233	members	
2103063807	display_text	#\n#\nPanda\n
2103063808	owner	ikzorg
2014576235	owner	Peanut
2014576235	members	
2014576236	owner	Peanut
2014576236	members	
2014576237	owner	Peanut
2014576237	members	
2014576238	owner	Peanut
2014576238	members	
2014576239	owner	Peanut
2014576239	members	
2014576240	owner	Peanut
2014576240	members	
2014576241	owner	Peanut
2014576241	members	
2014576242	members	
2103063808	members	
2103063809	owner	ikzorg
2103063809	members	Adventurer
2103063810	type	atm3
2014576242	owner	Peanut
2103436634	owner	eezop
2103436634	in_item	currency:minegeld
2103436634	in_count	3
2103436635	out_count	1
2014576245	owner	Peanut
2014576245	members	
1662401793	owner	chi
1662401793	members	
2014576246	owner	Peanut
2014576246	members	
2014576247	owner	Peanut
2014576247	members	
2014576248	owner	Peanut
2014576248	members	
2014576249	owner	Peanut
2014576249	members	
2014576250	owner	Peanut
2014576250	members	
2014576251	owner	Peanut
2014576251	members	
2014576252	owner	Peanut
2014576252	members	
2103436635	stock	0
2103436635	type	smartshop
2103436635	owner	eezop
2103436635	in_item	currency:minegeld_5
2103436635	in_count	6
2103436635	out_item	mobs_animal:cow_set
1866749112	display_text	#4 PLANTE ET GRAINE
1866749112	material	wood
2103436636	owner	eezop
2103436636	in_item	currency:minegeld_5
2103436636	in_count	10
2103436636	out_item	mobs_animal:chicken_set
2103436636	out_count	1
2103436636	stock	0
2103436636	type	smartshop
2103436637	in_item	currency:minegeld_5
2103363252	owner	chuche952
2103363252	members	nina-nina andy-andy1
1662401798	members	
1662401798	owner	chi
1662401799	owner	chi
1662401799	members	
2103363253	owner	chuche952
2103363253	station_name	выход fruitland
2103363253	station_network	enter1
2103363253	nodename	travelnet:travelnet_white
2103436637	in_count	10
2103436637	out_item	mobs_animal:bunny_set
2103436637	out_count	1
2103436637	stock	0
2103436637	type	smartshop
2103436637	owner	eezop
2103436638	out_count	1
2103436638	stock	0
2103436638	type	smartshop
2103436638	owner	eezop
2103436638	in_item	currency:minegeld_10
2103436638	in_count	10
2103436638	out_item	mob_horse:horse_set
2103436639	type	smartshop
2103436639	owner	eezop
2103436639	in_item	currency:minegeld_10
2103436639	in_count	1
2103436639	out_item	biofuel:fuel_can
2103436639	out_count	1
2103436639	stock	792
2103436640	type	smartshop
2103436640	owner	eezop
2080159293	owner	Spark
2080159293	members	
2080159294	owner	Spark
2080159294	station_name	Уран
2080159294	station_network	Spark
2080159294	nodename	travelnet:travelnet
2103436640	in_item	currency:minegeld_5
2103436640	in_count	15
2103436640	out_item	basic_materials:oil_extract
2103436640	out_count	99
2103436640	stock	2
2103436641	in_count	1
2103436641	out_item	default:coalblock
2103436641	out_count	1
2103436641	stock	0
2103436641	type	smartshop
2103436641	owner	eezop
2103436641	in_item	currency:minegeld_10
2103436642	in_item	currency:minegeld
2103436642	in_count	1
2103436642	out_item	charcoal:charcoal_lump
2103436642	out_count	1
2103436642	stock	198
2103436642	type	smartshop
2103436642	owner	eezop
2103436643	stock	99
2103436643	type	smartshop
2103436643	owner	eezop
2103436643	in_item	currency:minegeld
2103436643	in_count	2
2103436643	out_item	bonemeal:bone
2103436643	out_count	1
2103436644	in_item	currency:minegeld
2103436644	in_count	2
2103436644	out_item	bonemeal:mulch
2103436644	out_count	1
2103436644	stock	2230
2103436644	type	smartshop
2103436644	owner	eezop
2103436645	type	smartshop
2103436645	owner	eezop
2103436645	in_item	currency:minegeld_5
2103436645	in_count	1
2096806210	owner	Sur33ciM
2096806210	members	Ur33ciM
2096806211	demand	
2082367960	owner	ice_aya
2082367960	station_name	refinery
2082367960	station_network	ice_aya_net
2082367960	nodename	travelnet:travelnet
2096806211	active	
2096806211	channel	3
2096806211	supply	
2096806212	owner	Sur33ciM
1866749130	display_text	#4 FEUILLE
1866749130	material	wood
1866749131	display_text	#4 NE PAS DETRUIRE , ASCENCEUR VERS LA MINE
1866749131	material	wood
1866749132	display_text	#4 MACHINES
1866749132	material	wood
1866749133	display_text	#4 Fertiliser & Mulch
1866749133	material	wood
1866749134	display_text	#4 PIECE IMPORTANTE
1866749134	material	wood
1866749135	display_text	#4 MATERIAUX IMPORTANT\n
2086168009	owner	Peanut
2086168009	members	
2096806212	members	
2103436645	out_item	moretrees:sequoia_sapling
2086168010	owner	Peanut
1866749135	material	wood
1866749136	display_text	#4 EQUIPEMENT ESPACE
1866749136	material	wood
1866749137	owner	Pluventi
1866749137	members	Roteur
1866749138	owner	Pluventi
1866749138	members	Roteur
1866749139	owner	Pluventi
2086168010	members	
2086168011	owner	Peanut
2086168011	members	
2086168012	owner	Peanut
2086168012	members	
2103436645	out_count	1
2103436645	stock	42
2103436646	type	smartshop
2103436646	owner	eezop
2103436646	in_item	currency:minegeld_5
2103436646	in_count	1
2086168013	owner	Peanut
1705556644	owner	nina-nina
1705556644	members	
1705556645	owner	nina-nina
2086168013	members	
1705556645	members	
1705556646	owner	nina-nina
1705556646	members	
2086168014	owner	Peanut
2086168014	members	
2086168015	owner	Peanut
2086168015	members	
2086168016	owner	Peanut
2086168016	members	
2086168017	owner	Peanut
2086168017	members	
2086168018	owner	Peanut
2103436646	out_item	moretrees:cedar_sapling
2103436646	out_count	1
2103436646	stock	10
2103436647	in_count	1
2103436647	out_item	ropes:copper1rope_block
2103436647	out_count	3
2103436647	stock	6
2103436647	type	smartshop
2103436647	owner	eezop
2103436647	in_item	currency:minegeld_5
2103436648	in_count	1
1866749139	members	
2086168018	members	
2086168019	owner	Peanut
2086168019	members	
2086168020	owner	Peanut
2011460472	owner	anaq
2011460472	members	
2011460473	members	
2011460473	owner	anaq
2011460474	owner	anaq
2011460474	members	
2086168020	members	
2086168021	owner	Peanut
2086168021	members	
2086168022	owner	Peanut
2086168022	members	
2086168023	owner	Peanut
2086168023	members	
2086168024	owner	Peanut
2086168024	members	
2086168025	members	
2101341136	display_text	#3 Auto-Farmer v2\nBoth more efficient and cheaper then v1 designs.\nWorks on most crops.
2101341136	material	wood
2101341137	out_item	farming:vanilla
2101341137	out_count	5
2086168025	owner	Peanut
2086168026	owner	Peanut
2086168026	members	
2101341137	stock	212
2101341137	owner	ElSmacko
2101341137	type	fancyvend
2101341137	in_item	currency:minegeld
2101341137	in_count	1
2101341138	owner	ElSmacko
2101341138	type	fancyvend
2101341138	in_item	currency:minegeld
2086168027	owner	Peanut
2097895868	owner	doria
2097895868	members	
2097895869	members	
2097895869	owner	doria
2097895870	owner	doria
2097895870	members	
2097895871	owner	doria
2097895871	members	
2097895872	owner	doria
2097895872	members	
2097895873	members	
2097895873	owner	doria
2097895874	owner	doria
2097895874	members	
2097895875	owner	doria
2077539274	owner	Tacit
2077539274	members	
2097895875	members	
2097895876	owner	doria
2097895876	members	
2097895877	owner	doria
2097895877	members	
2097895878	owner	doria
2103436648	out_item	ropes:wood1rope_block
2103436648	out_count	3
2010803403	owner	Dande
2010803403	members	Delta-Fox
2103436648	stock	22
897310018	owner	Thailand
897310019	station_network	Thailand-22000/-29000
897310019	owner	Thailand
2103436648	type	smartshop
2103436648	owner	eezop
2103436648	in_item	currency:minegeld_5
2097895878	members	
2097895879	owner	doria
2097895879	members	
2097895880	owner	doria
2097895880	members	
1593932009	owner	pipo
1593932009	members	
2097895881	owner	doria
2101341138	in_count	1
2101341138	out_item	farming:oat
2101341138	out_count	5
2101341138	stock	72
2101341139	owner	ElSmacko
2101341139	type	fancyvend
2101341139	in_item	currency:minegeld
2101341139	in_count	1
2101341139	out_item	farming:seed_oat
2101341139	out_count	2
2097895881	members	
2097895882	owner	doria
2097895882	members	
2101341139	stock	18
2101341140	out_item	farming:cotton
2101341140	out_count	5
2101341140	stock	0
2101341140	owner	ElSmacko
2059628884	owner	AliceCeline
2059628884	station_name	Mars station
2059628884	station_network	net1
2059628884	nodename	travelnet:travelnet
2059628885	owner	AliceCeline
2101341140	type	fancyvend
2101341140	in_item	currency:minegeld
2101341140	in_count	1
2101341141	in_item	currency:minegeld
2059628885	members	
2059628886	owner	AliceCeline
2059628886	members	sssssssssssssss
2101341141	in_count	1
2101341141	out_item	farming:seed_cotton
2101341141	out_count	2
1158828161	members	
2101341141	stock	22
2101341141	owner	ElSmacko
2101341141	type	fancyvend
1867736181	members	
1867736181	owner	Doppio
1867736182	owner	Doppio
1867736182	members	
2101341142	in_count	3
2101341142	out_item	farming:pineapple
2101341142	out_count	1
2101341142	stock	98
2101341142	owner	ElSmacko
2101341142	type	fancyvend
2101341142	in_item	currency:minegeld
2101341143	owner	ElSmacko
2101341143	type	fancyvend
2101341143	in_item	currency:minegeld
2101341143	in_count	1
2101341143	out_item	farming:pumpkin_8
2101341143	out_count	1
2101341143	stock	233
2101341144	out_count	1
2101341144	stock	236
2101341144	owner	ElSmacko
2103436649	type	smartshop
2103436649	owner	eezop
2103436649	in_item	currency:minegeld_5
2101341144	type	fancyvend
2101341144	in_item	currency:minegeld
2101341144	in_count	1
2101341144	out_item	farming:melon_8
2101341145	out_count	5
2101341145	stock	35
2101341145	owner	ElSmacko
2101341145	type	fancyvend
2101341145	in_item	currency:minegeld
2101341145	in_count	1
2101341145	out_item	farming:wheat
2101341146	out_item	farming:seed_wheat
2101341146	out_count	2
2101341146	stock	39
2101341146	owner	ElSmacko
2101341146	type	fancyvend
2101341146	in_item	currency:minegeld
2101341146	in_count	1
2101341147	in_item	currency:minegeld
2101341147	in_count	1
2101341147	out_item	farming:raspberries
2101341147	out_count	10
2101341147	stock	74
2101341147	owner	ElSmacko
2101341147	type	fancyvend
2101341148	type	fancyvend
2101341148	in_item	currency:minegeld
2101341148	in_count	1
2101341148	out_item	farming:blueberries
2101341148	out_count	10
2101341148	stock	64
2101341148	owner	ElSmacko
2101341149	owner	ElSmacko
1312622884	owner	MrCube-bit
1312622884	members	
2101341149	type	fancyvend
2101341149	in_item	currency:minegeld
2101341149	in_count	1
2101341149	out_item	default:papyrus
2101341149	out_count	10
2101341149	stock	716
2101341150	stock	70
2101341150	owner	ElSmacko
1158828161	owner	6r1d
897310018	members	
897310019	station_name	22.000 / -29.000 Intersection
897310019	nodename	travelnet:travelnet
2101341150	type	fancyvend
2101341150	in_item	currency:minegeld
2101341150	in_count	1
2101341150	out_item	farming:rye
2101341150	out_count	5
2101341151	stock	17
2101341151	owner	ElSmacko
2101341151	type	fancyvend
2101341151	in_item	currency:minegeld
2101341151	in_count	1
2101341151	out_item	farming:seed_rye
2101341151	out_count	2
2101341152	owner	ElSmacko
2101341152	type	fancyvend
2101341152	in_item	currency:minegeld
2101341152	in_count	2
2101341152	out_item	moretrees:rubber_tree_sapling
2101341152	out_count	30
2101341152	stock	126
2101341153	in_item	currency:minegeld_5
2101341153	in_count	1
2101341153	out_item	moretrees:rubber_tree_trunk
2101341153	out_count	99
2101341153	stock	88
2101341153	owner	ElSmacko
2101341153	type	fancyvend
2101341154	in_item	currency:minegeld
2101341154	in_count	1
2101341154	out_item	default:apple
2101341154	out_count	30
2101341154	stock	0
2101341154	owner	ElSmacko
2101341154	type	fancyvend
2101341155	in_count	15
1543361305	owner	CJW
1543361305	members	
2101341155	out_item	mobs:lava_orb
1543361306	owner	CJW
1543361306	members	
2101341155	out_count	1
2101341155	stock	0
2101341155	owner	ElSmacko
1976438643	station	
1976438643	line	Star City Mainline
1976438643	index	35
1976438643	owner	IcemanDs
1976438643	color	
1976438643	rail_pos	
1976438643	linepath_from_prv	
1976438644	owner	IcemanDs
1976438644	members	
1976438645	owner	IcemanDs
1976438645	members	
1976438646	owner	IcemanDs
1976438646	members	
1976438647	owner	IcemanDs
2101341155	type	fancyvend
2103436649	in_count	1
2103436649	out_item	ropes:ropeladder_top
1158296982	members	RedBerrys
1158296983	owner	Delta-Fox
2103436649	out_count	3
1158296984	members	RedBerrys
1158296985	owner	Delta-Fox
2103436649	stock	30
2103436650	type	smartshop
2101341155	in_item	currency:minegeld_10
2101341156	out_count	297
1158296986	members	RedBerrys
1158296987	owner	Delta-Fox
2101341156	stock	29
2101341156	owner	ElSmacko
1976438647	members	
2103436650	owner	eezop
1158296988	members	RedBerrys
1158296989	owner	Delta-Fox
2101341156	type	fancyvend
2101341156	in_item	currency:minegeld_5
2101341156	in_count	1
2101341156	out_item	default:acacia_leaves
2101341157	in_item	currency:minegeld
2101341157	in_count	2
2101341157	out_item	default:acacia_sapling
2101341157	out_count	20
2101341157	stock	54
2086168027	members	
2086168028	owner	Peanut
2086168028	members	
2086168029	owner	Peanut
2086168029	members	
2101341157	owner	ElSmacko
2101341157	type	fancyvend
2101341158	owner	ElSmacko
2101341158	type	fancyvend
2101341158	in_item	currency:minegeld_5
2101341158	in_count	1
2101341158	out_item	default:acacia_tree
2101341158	out_count	99
2101341158	stock	15
2101341159	type	fancyvend
2101341159	in_item	currency:minegeld_5
2101341159	in_count	1
2101341159	out_item	default:aspen_leaves
2101341159	out_count	297
2101341159	stock	29
2101341159	owner	ElSmacko
2086168030	members	
2101341160	in_item	currency:minegeld
2101341160	in_count	2
719141984	members	
2086168030	owner	Peanut
2101341160	out_item	default:aspen_sapling
2086168031	owner	Peanut
2086168031	members	
2086168032	owner	Peanut
2101341160	out_count	20
2095463337	owner	Zlo
2095463337	members	
2095463338	owner	Zlo
2095463338	members	
2101341160	stock	172
2101341160	owner	ElSmacko
2086168032	members	
2086168033	owner	Peanut
2101341160	type	fancyvend
2101341161	in_count	1
1604466041	members	
2101341161	out_item	default:aspen_tree
2101341161	out_count	99
1604466041	owner	ripyee
1604466042	members	
1736433581	members	nice1
1736433582	owner	downtime
1604466042	owner	ripyee
1736433582	members	nice1
1736433583	owner	downtime
2101341161	stock	89
2101341161	owner	ElSmacko
2101341161	type	fancyvend
2101341161	in_item	currency:minegeld_5
2101341162	out_count	297
2101341162	stock	29
1736433583	members	nice1
1736433584	owner	downtime
1736433584	members	nice1
1736433585	members	nice1
1736433585	owner	downtime
1655264000	station_name	''''my new base''''
1655264000	station_network	Pro net
1655264000	nodename	travelnet:travelnet
1655264000	owner	ProKillerB
719141984	owner	chi
1655264001	owner	ProKillerB
719141985	owner	chi
1158296982	owner	Delta-Fox
1158296983	members	RedBerrys
1158296984	owner	Delta-Fox
719141986	members	
1158296985	members	RedBerrys
1158296986	owner	Delta-Fox
719141987	members	
1655264001	members	
1158296987	members	RedBerrys
1158296988	owner	Delta-Fox
2101341162	owner	ElSmacko
1778744433	owner	75er
1778744433	members	
2101341162	type	fancyvend
2101341162	in_item	currency:minegeld_5
2101341162	in_count	1
1158296989	members	RedBerrys
2101341162	out_item	default:leaves
2101341163	out_item	default:sapling
2101341163	out_count	20
2101341163	stock	142
2101341163	owner	ElSmacko
2101341163	type	fancyvend
2101341163	in_item	currency:minegeld
2101341163	in_count	2
2101341164	owner	ElSmacko
2101341164	type	fancyvend
2101341164	in_item	currency:minegeld_5
2101341164	in_count	1
2101341164	out_item	default:tree
2101341164	out_count	99
2101341164	stock	17
2101341165	in_count	1
2101341165	out_item	default:sand
2101341165	out_count	99
2101341165	stock	0
2101341165	owner	ElSmacko
2101341165	type	fancyvend
2101341165	in_item	currency:minegeld
2101341166	in_item	currency:minegeld
2101341166	in_count	1
2101341166	out_item	default:gravel
2101341166	out_count	99
2101341166	stock	88
2101341166	owner	ElSmacko
2101341166	type	fancyvend
2101341167	in_count	1
2101341167	out_item	default:stone
2101341167	out_count	160
2101341167	stock	49
2101341167	owner	ElSmacko
2101341167	type	fancyvend
2101341167	in_item	currency:minegeld
2101341168	type	fancyvend
2101341168	in_item	currency:minegeld
2101341168	in_count	1
2101341168	out_item	default:cobble
2101341168	out_count	198
1801132428	members	
1801132428	owner	nacmop
1801132429	owner	nacmop
1801132429	members	
1801132430	owner	nacmop
1801132430	members	
2101341168	stock	36
2101341168	owner	ElSmacko
2101341169	out_item	default:pine_needles
2101341169	out_count	297
2101341169	stock	29
2101341169	owner	ElSmacko
2097895926	owner	doria
2097895926	members	
2097895927	owner	doria
2101341169	type	fancyvend
2097895927	members	
2097895928	owner	doria
2097895928	members	
2097895929	owner	doria
2017464539	owner	pipo
2017464539	members	
2017464540	owner	pipo
2017464540	members	
2097895929	members	
2097895930	owner	doria
2097895930	members	
2097895931	members	
2097895931	owner	doria
2097895932	owner	doria
2072836505	owner	Dayanaa
2035504775	owner	Voxel
2035504775	radius	5
2035504776	owner	Voxel
2035504776	members	
2035504777	members	
2035504777	owner	Voxel
2035504778	active	
2035504778	channel	switching_station(2840,99,-4804)
2035504778	supply	
2035504778	demand	
2072836505	members	Darly444
2072836506	owner	Dayanaa
993020111	members	
2072836506	members	Darly444
2072836507	owner	Dayanaa
1778744434	owner	75er
1778744434	members	
1778744435	owner	75er
2072836507	members	Darly444
2097895932	members	
2086168033	members	
2097895933	owner	doria
2097895933	members	
2097895934	owner	doria
1778744435	members	
2097895934	members	
2097895935	owner	doria
2097895935	members	
2097895936	supply	
2097895936	demand	
2097895936	active	
2097895936	channel	switching_station(-2811,4,1567)
1778744436	owner	75er
2101341169	in_item	currency:minegeld_5
1778744436	members	
2101341169	in_count	1
1778744437	members	
1778744437	owner	75er
2101341170	out_item	default:pine_sapling
2097895937	owner	doria
2097895937	members	
2097895938	owner	doria
2097895938	members	
2097895939	owner	doria
2097895939	members	
719141985	members	
719141986	owner	chi
2097895940	owner	doria
2097895940	members	
719141987	owner	chi
2101341170	out_count	20
2101341170	stock	142
2101341170	owner	ElSmacko
2101341170	type	fancyvend
2101341170	in_item	currency:minegeld
2101341170	in_count	2
2101341171	in_count	1
2101341171	out_item	default:pine_tree
2101341171	out_count	99
2095463358	members	
2095463358	owner	Zlo
2101341171	stock	76
2101341171	owner	ElSmacko
2101341171	type	fancyvend
2101341171	in_item	currency:minegeld_5
2101341172	display_text	#3 Elevator\n\n#4 Request Elevator --->\n\n#a To use: Hop in minecart, then press button inside elevator to go down...\n
2084794572	active	
2084794572	channel	switching_station(31,15986,519)
2084794572	supply	0
2084794572	demand	0
2101341172	material	wood
2103436650	in_item	currency:minegeld
2103436650	in_count	1
2103436650	out_item	ropes:ropesegment
2103436650	out_count	3
2103436650	stock	0
2103436651	owner	eezop
2103436651	members	
2103436652	owner	eezop
2103436652	members	
2103436653	members	
2103436653	owner	eezop
2103436654	text	Blue | vang100999 | ----
2103436654	channel	lcd
2086168034	members	
2086168034	owner	Peanut
2103436655	members	
2092017650	owner	parasite
2103436655	owner	eezop
2103436656	owner	eezop
2092017650	members	
2092017651	owner	parasite
2092017651	members	
2103436656	members	
2103363296	station_name	Telmeh2 cool machines
2103363296	station_network	doom
2092017652	members	
2101591874	size	20
2092017652	owner	parasite
2092017653	owner	parasite
2101591874	direction	270
2101591874	owner	SwissalpS
2101591874	color	rgb(199,159,20)
2101591874	text	Stag Oval Road
2103363296	nodename	travelnet:travelnet
2103363296	owner	julix8ms
2103363297	display_text	#fplz see my\n#eDOOM computer of DOOM\n#e(DOOM OS preinstalled)
2103363297	material	wood
2103363298	display_text	#fexposition, unless you don't\n#fwant. In that case, contact me.\n#eBye!\n#f\n#e(you can decorate this\n#eif you want)
2103363298	material	wood
2103363299	display_text	#eHi Telmeh2!\n#fI'm julix8ms, and I only\n#fwanted to tell you that\n#fyour machines are going\n#fto be exposed in DIGIEXPO,\n#fthe Mesecons/Digiline machine
2103363299	material	wood
2103363300	owner	Telmeh2
2103363300	members	
1180785552	members	
1180785553	owner	6r1d
1180785554	members	
2103363301	owner	Telmeh2
2103363301	members	
2103363302	owner	Telmeh2
2103363302	members	
2103363303	owner	Telmeh2
2103363303	members	
2103063850	owner	Adventurer
2103063850	members	
2103063851	owner	kiedtl
2103063851	members	
2103436657	owner	eezop
1023698037	owner	kotty
1023698038	members	
1023698039	owner	kotty
1023698040	owner	kotty
1023698041	members	
993020111	owner	schubi
2099618194	owner	Neon
2099618194	members	
2103436657	members	
2104863967	active	
2104863967	channel	
2104863967	supply	
2104863967	demand	
2104863968	radius	15
2043686018	owner	downtime
2043686018	members	
2104863968	owner	OverWatter
2101341203	display_text	Possibly comming soon\nTrain Station.
2043686021	owner	downtime
2101341203	material	wood
2043686021	members	
1966919798	owner	nice1
1966919798	members	downtime
1966919799	owner	nice1
1966919799	members	downtime
1966919800	station_name	Refinery
1966919800	station_network	meandher
1966919800	nodename	travelnet:travelnet
1966919800	owner	downtime
1966919801	owner	downtime
1966919801	station_name	Refinery
1966919801	station_network	meandher2
2105073047	url	
1966919801	nodename	travelnet:travelnet
1966919802	active	
1966919802	channel	switching_station(-544,5232,3295)
1966919802	supply	
1966919802	demand	
2105073047	owner	Wojtek5
2105073047	icon	fa-mug-tea
2105073047	color	green
2105073047	name	Underground Restaurant
2105073047	category	
2105073048	owner	PanGapa4
2097082417	owner	thomas18F
2097082417	radius	4
2097082418	members	
2097082418	owner	thomas18F
2097082419	supply	
2105073048	members	Kermit Wojtek5
2105073049	owner	Kermit
2105073049	members	PanGapa4
2105073050	owner	Kermit
1966919806	owner	downtime
2105073050	members	
878753817	members	
878753818	owner	Thailand
878753818	station_network	Thailand-30000/-26000
2105073051	owner	Kermit
2105073051	members	
1023698037	members	
1023698038	owner	kotty
2105073052	owner	Kermit
1966919806	members	nice1
1966919807	owner	downtime
1966919807	members	nice1
1966919808	owner	downtime
1966919808	members	nice1
1966919809	owner	downtime
1023698039	members	
1023698040	members	
1023698041	owner	kotty
1966919809	members	nice1
2097082419	demand	
1954974345	owner	rederst
2097082419	active	
2097082419	channel	
2105073052	members	
1954974345	members	
2105073053	owner	Kermit
2105073053	members	
2105073054	owner	Kermit
2105073054	members	
2105073055	members	
2105073055	owner	Kermit
663486232	members	
2105073056	members	
2105073056	owner	Kermit
2105073057	owner	Kermit
1180785552	owner	6r1d
1180785553	members	
1180785554	owner	6r1d
2105073057	members	
2105073058	owner	Kermit
2105073058	members	
2105073059	owner	Kermit
2105073059	members	
2105073060	owner	Kermit
2105073060	members	
2105073061	members	
2105073061	owner	Kermit
1839581297	nodename	travelnet:travelnet_white
1839581297	owner	Thailand
1839581297	station_name	20.000 / -22.000 Intersection
1839581297	station_network	Thailand-20000/-22000
1839581298	owner	Thailand
1839581298	station_name	Compressed Dirt (9)
1839581298	station_network	Pyramids-Dirt
1839581298	nodename	travelnet:travelnet_blue
1839581299	owner	Thailand
1839581299	members	
1839581300	color	yellow
1839581300	rail_pos	
1839581300	linepath_from_prv	
1839581300	station	20.000/-22.000
1839581300	line	H-22000
1839581300	index	20
1839581300	owner	Thailand
2105073062	owner	Kermit
2105073062	members	
2105073063	owner	Kermit
2105073063	members	
2105073064	members	Wojtek5
2105073064	owner	Kermit
2105073065	owner	Kermit
2105073065	members	
2105073066	owner	Kermit
2105073066	members	
2105073067	owner	Wojtek5
2105073067	members	Kermit
2105073068	active	
2105073068	channel	
2105073068	supply	
2105073068	demand	
665536528	owner	Vamp
2103387056	owner	locko
2103387056	station_name	Südbanhängebrücke
2103387056	station_network	Eisenbahn
1330949936	members	
578637834	owner	Thailand
578637835	station_name	16,000 / -22.000 Intersection
1330949936	owner	Yaofyr
1330949937	owner	Yaofyr
1330949937	members	
2105385758	owner	shared
2105385758	station_name	Spawn
2105385758	station_network	Tutorials SW
922071897	station_name	space 2
922071897	nodename	travelnet:travelnet
2105385758	nodename	travelnet:travelnet_green
2103387056	nodename	travelnet:travelnet
663486232	owner	Peanut
922071897	owner	roberto
1662401836	owner	chi
578637834	members	
578637835	owner	Thailand
578637835	station_network	Thailand-16000/-22000
1662401836	members	
1662401837	owner	chi
1662401837	members	
922071897	station_network	net1
1662401838	members	
1662401838	owner	chi
665536528	members	
2063749143	owner	cathaya8x6
2063749143	members	
2063749144	owner	cathaya8x6
2063749144	members	
2063749145	owner	cathaya8x6
2063749145	members	
2096998120	owner	Lohan
2096998120	members	DimitriLeandro douglasdebrito ENZOGAMER
2096998121	owner	Lohan
2096998121	members	
2104864008	active	
2104864008	channel	
2104864008	supply	
2104864008	demand	
2104864009	owner	Eternal22
2104864009	members	
2104864010	owner	Eternal22
2104864010	dug	2035
2104864010	enabled	1
878753817	owner	Thailand
878753818	station_name	30.000 / -26.000 Intersection
878753818	nodename	travelnet:travelnet_white
949219559	members	
949219560	members	
949219561	owner	GamePlayer
949219562	members	
949219563	owner	GamePlayer
2103363340	owner	Astro-cat
2103363340	members	Astro-Star
2103363341	owner	Astro-cat
2103363341	members	Astro-Star
2092017653	members	
2092017654	owner	parasite
2092017654	members	
2092017655	owner	parasite
2092017655	members	
1662401839	owner	chi
1662401839	members	
1662401840	owner	chi
1662401840	members	
1662401841	owner	chi
1662401841	members	
2096806337	owner	Sur33ciM
2096806337	members	
1662401842	owner	chi
1662401842	members	
1662401843	owner	chi
1662401843	members	
1662401844	owner	chi
1662401844	members	
2101591960	nodename	travelnet:travelnet
2101591960	owner	Zombiekiller123
2101591960	station_name	Crocodile area
2101591960	station_network	net1
2021120312	priv	protect_streets
2021120312	owner	BuckarooBanzai
2021120313	owner	BuckarooBanzai
2021120313	priv	protect_streets
2095432754	display_text	\nHello! \nTK423\nNice to see \nyou \n 
2095432754	channel	LCD1
2095432755	display_text	\nDatetime:\n\n8-12-2023\n4:30:55\n
2095432755	channel	LCD4
1782800273	owner	Huhhila
1782800273	priv	staff
1782800274	owner	Huhhila
1782800274	color	red
1782800274	name	c-37x-8z
1782800274	index	7
2021120316	owner	jasminabasurita
2021120316	members	
2021120317	owner	jasminabasurita
2021120317	station_name	Trash Acres
2021120317	station_network	net1
2021120317	nodename	travelnet:travelnet
2021120318	priv	protect_streets
2021120318	owner	BuckarooBanzai
949219559	owner	GamePlayer
949219560	owner	GamePlayer
949219561	members	
2105385783	owner	shared
2105385783	station_name	Spawn
949219562	owner	GamePlayer
949219563	members	
2105385783	station_network	mars
2105385783	nodename	travelnet:travelnet_red
2095432756	active	
2095432756	channel	lv
2095432756	supply	
2095432756	demand	
2016356976	owner	DarkAngel
353837884	members	
353837885	members	
2016356976	station_name	16500
2016356976	station_network	Minen
2016356976	nodename	travelnet:travelnet
2016356977	owner	DarkAngel
2016356977	members	
2095432757	channel	mv
2095432757	supply	
2095432757	demand	
2095432757	active	
2095432758	active	
2095432758	channel	hv
2095432758	supply	
2095432758	demand	
1976500842	text	
1976500842	channel	display
1976500843	nodename	travelnet:travelnet
1976500843	owner	Luca
1976500843	station_name	cico und meine farm
1976500843	station_network	net1
1976500844	nodename	travelnet:travelnet
1976500844	owner	Hecate
1795784360	station_name	sand
1795784360	station_network	6r1d_public
1795784360	nodename	travelnet:travelnet
1795784360	owner	6r1d
1939515967	owner	Nefar
1939515967	station_name	Nefar's Base
1939515967	station_network	Nef2
1939515967	nodename	travelnet:travelnet
1939515968	owner	Nefar
1939515968	station_name	Nefar's Basis
1939515968	station_network	Nef1
1939515968	nodename	travelnet:travelnet
1976500844	station_name	Underground Facilities
1976500844	station_network	net1
2035504830	owner	Voxel
2035504830	members	
2035504831	owner	Voxel
2035504831	radius	5
2105258556	owner	admin
2105258556	priv	protect_technic_city_infra
2105258557	owner	BuckarooBanzai
1662401873	owner	chi
1662401873	members	
1662401874	owner	chi
1662401874	members	
1662401875	owner	chi
1662401875	members	
2105258557	priv	protect_streets
2105258558	owner	BuckarooBanzai
2105258558	priv	protect_streets
2105258559	owner	BuckarooBanzai
2105258559	priv	protect_streets
1878407854	owner	spider
1878407854	radius	8
1878407855	active	
1878407855	channel	switching_station(6354,12,11841)
1839581336	owner	Thailand
1839581336	station_name	not clear (11)
2105258560	owner	BuckarooBanzai
2105258560	priv	protect_streets
1989744592	owner	Leuden
1839581336	station_network	Pyramids
1839581336	nodename	travelnet:travelnet_blue
1839581337	linepath_from_prv	
1839581337	station	20.000/-22.000
1989744592	members	
1989744593	owner	Leuden
2105258561	owner	admin
2105258561	priv	protect_technic_city_infra
2105258562	owner	BuckarooBanzai
2105258562	priv	protect_streets
1989744593	members	
1989744594	members	
1628072436	owner	littlegraymouse
1628072436	members	TechRancher catnip bigfatcat
1628072437	owner	littlegraymouse
1628072437	members	TechRancher catnip bigfatcat
1989744594	owner	Leuden
1839581337	line	V20000
1839581337	index	13
1839581337	owner	Thailand
1839581337	color	green
1989744595	members	
2105258563	owner	AceRichman
1989744595	owner	Leuden
2103363360	display_text	Home Sweet Home
353837884	owner	Hydrabi
353837885	owner	Hydrabi
2103363360	material	wood
2103363361	owner	Astro-cat
2103363361	members	Astro-Star
2103363362	members	Astro-Star
2103363362	owner	Astro-cat
2103363363	owner	Astro-cat
2103363363	members	
2105258563	priv	protect_streets
1878407855	supply	
1653964655	owner	RucoRucon
1653964655	members	
1878407855	demand	
2105258564	owner	admin
2105258564	priv	protect_technic_city_infra
2105258565	owner	BuckarooBanzai
2105258565	priv	protect_streets
2105258566	owner	BuckarooBanzai
2105258566	priv	protect_streets
719142084	owner	chi
719142085	owner	chi
719142086	owner	chi
2104377095	owner	Monniasza
1839581337	rail_pos	
2104377095	station_name	Power Balloon
2104377095	station_network	awesome
2104377095	nodename	travelnet:travelnet
2104377096	owner	Monniasza
2104377096	station_name	Power Balloon
1966919855	owner	downtime
1966919855	members	nice1
1966919856	owner	downtime
1966919856	members	nice1
1966919857	owner	downtime
2104377096	station_network	mansion
2104377096	nodename	travelnet:travelnet
1966919857	members	nice1
2092017683	owner	qaz1232123
1653964656	owner	RucoRucon
1653964656	members	
1653964657	members	
1653964657	owner	RucoRucon
2092017683	members	w
2092017684	owner	qaz1232123
2092017684	members	
2092017685	nodename	travelnet:travelnet
2092017685	owner	qaz1232123
1966919858	owner	downtime
1521596842	owner	calculon
1521596842	radius	6
1966919858	members	nice1
1966919859	owner	downtime
1966919859	members	nice1
1966919860	owner	downtime
1966919860	members	nice1
2092017685	station_name	2
2104377097	owner	Monniasza
2104377097	members	
1966919861	owner	downtime
1966919861	members	nice1
2103063926	owner	ManElevation
2092017685	station_network	net1
2103063926	members	
2103063927	members	
2103063927	owner	ManElevation
2103063928	owner	ManElevation
2061525937	owner	John_Simpleguy
2009561673	owner	Nicoleh
2061525937	station_name	chests
2009561673	members	
665536558	owner	Vamp
2061525937	station_network	net1
665536560	owner	Vamp
2061525937	nodename	travelnet:travelnet
2103063928	members	
2103063929	owner	ManElevation
2103063929	members	
1599479223	station_network	JAUHELIH
1599479223	nodename	travelnet:travelnet
1599479223	owner	JAUHELIH
1599479223	station_name	Chastle
2103063930	owner	ManElevation
2103063930	members	
2103063931	owner	ManElevation
2103063931	members	
2103063932	owner	ManElevation
2103063932	members	
2103063933	owner	ManElevation
719142084	members	
719142085	members	
719142086	members	
2103063933	members	
2103063934	members	
2103436719	owner	SlimJim
2103063934	owner	ManElevation
2103063935	owner	ManElevation
2098950134	owner	Yaofyr
2098950134	members	
2083923502	owner	BuckarooBanzai
2083923502	members	
2083923503	owner	BuckarooBanzai
2083923503	members	
2052432255	owner	player1234
2052432255	members	MCLV
2083923504	owner	BuckarooBanzai
2083923504	members	
2098950135	owner	Yaofyr
2098950135	members	
2098950136	owner	Yaofyr
2098950136	members	
2103063935	members	
2103063936	owner	ManElevation
2103063936	members	
2103063937	owner	ManElevation
2103063937	members	
2103063938	owner	ManElevation
2103063938	members	
2103063939	owner	ManElevation
2103063939	members	
2103063940	owner	ManElevation
2103063940	members	
2103063941	owner	ManElevation
2103063941	members	
2103063942	owner	ManElevation
2103063942	members	
2103063943	owner	ManElevation
2103063943	members	
2103063944	owner	ManElevation
2103063944	members	
2103063945	owner	ManElevation
2103063945	members	
2103063946	members	
665536558	members	
2103063946	owner	ManElevation
665536560	members	
2103063947	owner	ManElevation
2103063947	members	
2103063948	owner	ManElevation
2103063948	members	
2103063949	owner	ManElevation
2103063949	members	
2103063950	owner	ManElevation
2103063950	members	
2103063951	members	
2103063951	owner	ManElevation
2103063952	owner	ManElevation
2103063952	members	
2103063953	owner	ManElevation
2103063953	members	
2103063954	owner	admin
2103063954	priv	protect_streets
2103063955	owner	admin
2103063955	priv	protect_streets
2103436719	members	
2103436720	owner	SlimJim
2103436720	members	
2102855403	members	
2102855403	owner	Peanut
2102855404	owner	Peanut
2102855404	members	
2102855405	owner	Peanut
2102855405	members	
2102855406	owner	Peanut
2102855406	members	
2103436721	owner	SlimJim
2103436721	members	
2105258578	priv	protect_streets
2105258578	owner	AceRichman
2105258579	owner	BuckarooBanzai
2105258579	priv	protect_streets
2105258580	owner	AceRichman
2105258580	priv	protect_streets
2103436729	owner	eezop
2103436729	members	
2103436730	owner	eezop
2103436730	members	
2103436731	text	Blue
2103436731	channel	lcd
2103436732	display_text	feel free to sign\n(by left click)
2103436732	material	wood
2103436733	owner	eezop
2103436733	members	
2020756775	station_network	net2
2020756775	nodename	travelnet:travelnet
2020756775	owner	chi
2020756775	station_name	banana
2020756776	owner	chi
2020756776	members	
2101386081	text	9
2098950151	owner	Yaofyr
2098950151	members	
2098950152	owner	Yaofyr
2098950152	members	
1752035556	owner	Thailand
1752035556	members	
2098950153	owner	Yaofyr
2098950153	members	
2098950154	out_count	1
2101386081	channel	lcd
2101386082	channel	lcd
2101386082	text	8
2101386083	owner	6r1d
2101386083	members	
2101386084	owner	6r1d
2099618202	owner	Neon
2099618202	members	
2099618203	owner	Neon
2099618203	members	
2101386084	members	
2102855422	owner	Peanut
2102855422	members	
2098950154	stock	6
2098950154	owner	Yaofyr
1662401915	owner	chi
1662401915	members	
2102855423	owner	Peanut
1976500860	display_text	solar
1976500860	material	wood
1976438702	owner	IcemanDs
1976438702	members	
1976438703	owner	IcemanDs
1976438703	members	
1976438704	members	
1976438704	owner	IcemanDs
1976438705	owner	IcemanDs
1976438705	members	
1976438706	owner	IcemanDs
1976438706	members	
1976438707	owner	IcemanDs
1976438707	members	
1976438708	owner	IcemanDs
1976438708	members	
1976438709	owner	IcemanDs
1976438709	members	
1976438710	members	
2050408149	owner	coil
2050408149	members	
2050408150	owner	coil
2050408150	members	
1976438710	owner	IcemanDs
1976438711	owner	IcemanDs
977650178	members	
1976438711	members	
1976438712	members	
1976438712	owner	IcemanDs
1976438713	owner	IcemanDs
1976438713	members	
2005430482	owner	Helio
2005430482	members	
2005430483	owner	Justice
2005430483	station_name	Future Base
2005430483	station_network	Justice-1
2005430483	nodename	travelnet:travelnet
977650179	members	
2098950154	type	fancyvend
2098950154	in_item	currency:minegeld_5
2098950154	in_count	1
2098950154	out_item	technic:water_can
2098950155	type	fancyvend
2098950155	in_item	currency:minegeld_10
2098950155	in_count	20
2098950155	out_item	hazmat_suit:suit_hazmat
2098950155	out_count	1
2098950155	stock	3
2098950155	owner	Yaofyr
2102855423	members	
2102855424	owner	Peanut
2102855424	members	
2102855425	owner	Peanut
1633570879	owner	spider
2102855425	members	
1633570879	members	
2093330045	station_name	3 base
2093330045	station_network	net1
2093330045	nodename	travelnet:travelnet
1599479245	owner	JAUHELIH
1599479245	members	
1599479246	members	
1599479246	owner	JAUHELIH
1062376240	members	
1062376241	owner	KiRiEShkA
1062376242	members	
1974509423	owner	BuckarooBanzai
1974509423	members	
1974509424	owner	BuckarooBanzai
1974509424	members	
1974509425	owner	BuckarooBanzai
1974509425	members	
1974509426	owner	BuckarooBanzai
1974509426	members	
2093330045	owner	atomic
977650178	owner	OAKO
977650179	owner	OAKO
2105184891	active	
2105184891	channel	
2105184891	supply	
2103063967	owner	BuckarooBanzai
2103063967	members	
2103063968	owner	BuckarooBanzai
2103063968	members	
2103063969	priv	protect_streets
1462264291	owner	kievski
1462264291	members	
2103063969	owner	SX
2103063970	owner	ManElevation
2103063970	members	
2103063971	owner	ManElevation
2103063971	members	
1902983870	station_network	net1
1902983870	nodename	travelnet:travelnet
1902983870	owner	chi
1902983870	station_name	Ocular Forest
1902983871	owner	chi
1902983871	members	
2103063972	owner	ManElevation
2103063972	members	
2103063973	owner	ManElevation
2103063973	members	
2103063974	owner	collwolf
2103063974	members	
2103063975	members	
2103063975	owner	collwolf
2103063976	owner	collwolf
2103063976	station_name	collwolfs House (2)
2103063976	station_network	321
2103063976	nodename	travelnet:travelnet
2015677912	owner	Peanut
2105184891	demand	
2104377114	owner	Marsufoman
2104377114	station_name	Monniasza's Workshop
2104377114	station_network	Marsufomans personnal Net
2015677912	members	
2015677913	owner	Peanut
2104377114	nodename	travelnet:travelnet
2105184892	owner	JapRex
2105184892	station_name	Charger
2105184892	station_network	net1
2103063977	station_network	321
2103063977	nodename	travelnet:travelnet
2103063977	owner	collwolf
2105184892	nodename	travelnet:travelnet
2105184894	owner	SoloSniper
2105184894	color	rgb(0,0,0)
2105184894	text	Japrex And SoloSniper's area
2103063977	station_name	collwolfs house (3)
2103063978	members	
2103063978	owner	collwolf
2105184894	size	60
2105184894	direction	0
2104744175	owner	shanish
2104744175	dug	2921
2104744175	enabled	1
2104744176	dug	2922
2104744176	enabled	1
2104744176	owner	shanish
2015677913	members	
2104744177	owner	shanish
2104744177	dug	2449
2104744177	enabled	1
2104744178	owner	shanish
2104744178	dug	2449
2104744178	enabled	1
1603856564	owner	sitting_duck
1603856564	members	
1603856565	owner	sitting_duck
1603856565	members	
1603856566	owner	sitting_duck
1801132481	owner	spooky
1801132481	members	
1801132482	owner	spooky
1801132482	members	
1603856566	members	
1603856567	owner	sitting_duck
1603856567	members	
2103063979	owner	collwolf
2103063979	members	
2103063980	owner	collwolf
2103063980	members	
2103063981	members	
2103063981	owner	collwolf
2103063982	owner	collwolf
2103063982	members	
2103063983	owner	collwolf
2082493947	owner	Yoyodyne
2082493947	xpthreshold	10000
2082493948	owner	Yoyodyne
2082493948	xpthreshold	10000
2103063983	members	
2103063984	owner	ManElevation
2103063984	members	
2103063985	owner	ManElevation
2103063985	members	
2103063986	owner	ManElevation
2103063986	members	
2103063987	owner	collwolf
2103063987	members	
2103063988	owner	collwolf
2103063988	members	
2103063989	owner	collwolf
2103063989	members	
2103063990	owner	collwolf
2103063990	members	
2103063991	owner	BuckarooBanzai
1062376240	owner	KiRiEShkA
1062376241	members	
1062376242	owner	KiRiEShkA
2103063991	members	zoe pipo
2103063992	owner	collwolf
2103063992	members	MiniBlock
2056498979	owner	Sanasa
1763664637	members	
1763664637	owner	k09
2056498979	members	
2103063993	owner	BuckarooBanzai
2103063993	members	
2103063994	owner	BuckarooBanzai
2103063994	members	
2103063995	owner	BuckarooBanzai
2103063995	members	
1974509439	owner	BuckarooBanzai
1974509439	members	
2103063996	owner	BuckarooBanzai
2103063996	members	
2103063997	owner	ManElevation
2103063997	members	
2103063998	owner	ManElevation
2103063998	members	
2103063999	owner	ManElevation
2103063999	members	
2103064000	owner	ManElevation
2103064000	members	
1974509440	owner	BuckarooBanzai
1974509440	members	
1974509441	owner	BuckarooBanzai
1974509441	members	
1974509442	owner	BuckarooBanzai
1974509442	members	
2103064001	owner	ManElevation
2103064001	members	
2103064002	owner	ManElevation
2103064002	members	
2103064003	owner	ManElevation
2103064003	members	
2103064004	members	
2103064004	owner	ManElevation
2103064005	owner	ManElevation
2103064005	members	
2103064006	owner	ManElevation
2103064006	members	
2103064007	owner	ManElevation
2103064007	members	
2103064008	owner	ManElevation
2103064008	members	
2103064009	owner	BuckarooBanzai
2103064009	members	
2103064010	owner	BuckarooBanzai
2103064010	members	
2103064011	owner	SX
2103064011	priv	protect_streets
2061923600	owner	SNEO
2061923600	dug	3026
2061923600	enabled	
2083408835	owner	Tagada
2083408835	members	
2056498980	members	
2056498980	owner	Sanasa
2056498981	owner	Sanasa
2056498981	members	
2083408839	owner	Tagada
2083408839	members	
2083408840	owner	Tagada
2083408840	members	
2083408841	owner	Tagada
2083408841	members	
2083408842	owner	Tagada
2083408842	members	
2083408843	owner	Tagada
2083408843	members	
2083408844	owner	Tagada
2083408844	members	
2103064013	owner	ManElevation
2103064013	members	
2103064014	owner	ManElevation
2103064014	members	
2103064015	owner	ManElevation
2103064015	members	korlen
2103064016	owner	ManElevation
2103064016	members	
2099694853	owner	herz26
2099694853	members	
2097819213	burn_time	119969
2097819213	structure_accumulated_badness	0
2097819214	active	
2097819214	channel	switching_station(-1153,106,-233)
2097819214	supply	
2097819214	demand	
1662401980	owner	chi
1662401980	members	
2104602244	color	rgb(246,0,182)
2104602244	name	Fruitland
2104602244	index	125
2104602244	owner	OAKO
2104602245	name	Fruitland
2104602245	index	126
2104602245	owner	OAKO
2104602245	color	rgb(246,0,182)
2104602246	color	rgb(246,0,182)
2066213800	owner	Yaofyr
2066213800	members	
2066213801	owner	Yaofyr
2066213801	members	
1662401984	owner	chi
1662401984	members	
1662401985	owner	chi
1662401985	members	
2011460653	owner	anaq
2011460653	members	
2011460654	owner	anaq
2011460654	members	
2011460655	owner	anaq
2011460655	members	
2011460656	members	
2011460656	owner	anaq
2011460657	owner	anaq
2011460657	members	
2104602246	name	Fruitland
2104602246	index	128
2104602246	owner	OAKO
2104602247	burn_time	554762
2011460658	owner	anaq
2011460658	members	
2011460659	owner	anaq
2011460659	members	
2011460660	owner	anaq
1568637160	owner	Makoo
1568637160	members	Mcity241
1568637161	owner	Makoo
1568637161	members	Mcity241
2011460660	members	
2104602247	structure_accumulated_badness	0
2104602248	owner	achraftest
2104602248	members	
2104602249	owner	achraftest
2011460661	owner	anaq
1935825685	owner	Thailand
1935825685	dug	1476
1935825685	enabled	1
1935825686	owner	Thailand
1935825686	dug	3412
2104602249	members	
1586499945	owner	Micah2
1586499945	station_name	Micahs NEW XP place
1586499945	station_network	MICAHONLYNEVERYOU
1586499945	nodename	travelnet:travelnet
2098161602	owner	Rabbit1
2098161602	members	
2098161603	members	
2011460661	members	
1935825686	enabled	1
1935825687	owner	Thailand
1935825687	members	
1935825688	owner	Thailand
1935825688	members	
2011460662	owner	anaq
1935825689	owner	Thailand
2011460662	members	
1935825689	radius	5
1935825690	active	
1935825690	channel	
1935825690	supply	
1935825690	demand	
1935825691	active	
1935825691	channel	
1935825691	supply	
2011460663	owner	anaq
2011460663	members	
1935825691	demand	
2011460664	members	
2011460664	owner	anaq
2011460665	owner	anaq
2011460665	members	
2011460666	owner	anaq
2011460666	members	
2011460667	owner	anaq
2011460667	members	
902414099	owner	azog
2011460668	owner	anaq
2011460668	members	
902414100	members	ylned
2011460669	owner	anaq
2011460669	members	
2011460670	owner	anaq
2011460670	members	
2011460671	owner	anaq
2011460671	members	
2011460672	owner	anaq
2011460672	members	
2098161603	owner	Rabbit1
2098161604	owner	Rabbit1
2098161604	members	
2104602250	owner	achraftest
2103436776	owner	KAKUZU
2024091843	owner	Little_Bear
2011460676	owner	anaq
2011460676	members	
2011460677	owner	anaq
2011460677	members	
2011460678	owner	anaq
1837372815	owner	Thailand
1837372815	members	Cooking
2011460678	members	
2011460679	owner	anaq
2011460679	members	
2011460680	owner	anaq
2011460680	members	
2024091843	members	
2024091844	members	
2024091844	owner	Little_Bear
2104602250	members	
2103436776	members	WA A
2103436777	owner	tif
2103436777	members	
2104602251	owner	achraftest
2104602251	members	xXRQZXx
2103436778	owner	tif
2103436778	members	
2104602252	nodename	travelnet:travelnet
2104602252	owner	zeefer
2104602252	station_name	zeefer home
2018864021	members	
2018864021	owner	JapRex
2018864022	owner	JapRex
2104602252	station_network	net1
1527850786	owner	Thailand
2104602253	demand	
2018864022	members	
2018864023	members	
2018864023	owner	JapRex
1527850786	members	
1527850787	members	
2104602253	active	
1527850787	owner	Thailand
1527850788	owner	Thailand
1527850788	members	
2104602253	channel	switching_station(-2854,2,2587)
2104602253	supply	
2104602254	demand	
2104602254	active	
2104602254	channel	switching_station(-2853,2,2587)
2018864025	owner	JapRex
2018864025	members	
2018864026	owner	JapRex
2018864026	members	
2018864027	owner	JapRex
2104602254	supply	
2104602255	members	
2104602255	owner	achraftest
2104602256	members	
2104602256	owner	achraftest
2104602257	owner	achraftest
1752122376	members	
1752122376	owner	romixpl
2104602257	members	xXRQZXx
2104602258	members	xXRQZXx
2104602258	owner	achraftest
2104602259	members	xXRQZXx
2104602259	owner	achraftest
2103436789	owner	Mahdl
2103436789	members	
2103436790	owner	bananana
2103436790	members	
2066213802	owner	Yaofyr
2066213802	members	
2066213803	owner	Yaofyr
2066213803	members	
2101592153	url	
2018864027	members	
2018864028	owner	JapRex
2018864028	members	
2101592153	owner	SwissalpS
2101592153	icon	bullseye
2101592153	color	green
2101592153	name	Chocolate Stag
902414099	members	
902414100	owner	azog
2101592153	category	
1750891991	owner	aldus
1750891991	station_name	mine moon
1750891991	station_network	net1
1750891991	nodename	travelnet:travelnet
2069572763	type	atm3
2069572764	owner	OrdoFlammae
2069572764	station_name	Home
2069572764	station_network	net1
2069572764	nodename	travelnet:travelnet
1270420549	owner	Why-did-i
1270420549	members	
1270420550	owner	Why-did-i
1270420550	members	
1270420551	members	
1270420551	owner	Why-did-i
2103436801	owner	pipo
2103436801	members	
2103436802	display_text	 \nintermediate station  \n \non the P-01 line
2103436802	material	wood
2049148925	type	atm3
2104602275	owner	OAKO
2104602275	members	
2049148926	owner	Zoink
2049148926	radius	4
2049148927	owner	Zoink
2104602276	owner	OAKO
2104602276	members	
2104602277	members	
2104602277	owner	OAKO
2104602278	owner	achraftest
2097082582	radius	3
2097082582	owner	thomas18F
2097082583	members	
2097082583	owner	thomas18F
2097082584	station_name	vaisseau 2
2097082584	station_network	net1
2097082584	nodename	travelnet:travelnet
2097082584	owner	thomas18F
2104602278	members	xXRQZXx
1662401991	owner	chi
1705616698	owner	Fixinsec
863080913	members	
863080914	owner	chi
863080915	members	
1705616698	members	
863080917	members	
1705616699	owner	Fixinsec
1705616699	members	
1662401991	members	
863080923	members	
2049148927	members	
2049148928	members	
2049148928	owner	Zoink
2049148929	owner	Zoink
2049148929	members	
2049148930	active	
2049148930	channel	switching_station(-504,15676,4034)
2049148930	supply	
2049148930	demand	
2049148931	supply	
2049148931	demand	
2049148931	active	
2049148931	channel	switching_station(-504,15676,4031)
2103563134	structure_accumulated_badness	0
2103563134	burn_time	489495
2049148932	owner	Zoink
2049148932	radius	1
2049148933	members	
863080913	owner	chi
863080914	members	
863080915	owner	chi
2089728844	nodename	travelnet:travelnet
2089728844	owner	brlj
2089728844	station_name	home
2089728844	station_network	net1
863080917	owner	chi
2089728845	display_text	\n\n..into\nplastic..
2089728845	material	wood
2089728846	display_text	\nThen\ncook\noil_extract..
2089728846	material	wood
2089728847	display_text	make oil_extract\nfrom leaves\n\n( change recipe if \ndifferent leaves )
2089728847	material	wood
2089728848	display_text	\n#4DIGTRON\n#4\n#4rotate/unload
2089728848	material	wood
2089728849	display_text	\n#4if you die in here\n#4your items are in\n#4chest in the floor
2089728849	material	wood
2089728850	display_text	\n#4this is a\n#4monster trap\n#4(not player trap)
863080923	owner	chi
2049148933	owner	Zoink
2089728850	material	wood
2089728851	display_text	\n#4 FREE\n\n#4 STUFF
2089728851	material	steel
2089728852	display_text	\nJD Borer\n\nautomatic
2089728852	material	steel
2089728853	display_text	\nJD Borer\n\ntouchscreen
2089728853	material	steel
2089728854	display_text	\n\nAuto Jump by 3
2089728854	material	steel
2089728855	material	wood
2089728855	display_text	\nA gift from the factory Gorlock and i (mainly him) built nearby.
2089728856	display_text	\n\n#4 <--  send to\n#4 <--  ecoport
2089728856	material	wood
2098192390	owner	Peanut
2098192390	members	
2052886346	owner	thomas18F
2052886346	members	
2052886347	members	
2052886347	owner	thomas18F
1709280030	owner	nina-nina
1709280030	members	
1709280031	members	
1709280031	owner	nina-nina
2079993022	owner	Why-did-i
2079993022	radius	5
2079993023	display_text	Why-did-i's first house.\n2021
2098192391	owner	Peanut
2098192391	members	
2098192392	owner	Peanut
2098192392	members	
2098192393	members	
2098192393	owner	Peanut
2079993023	material	wood
2079993024	display_text	Fly off
1673339517	owner	wellss
1673339517	station_name	diamonds
1673339517	station_network	net1
863080950	members	
2079993024	material	wood
2079993025	demand	
863080951	owner	chi
863080954	owner	chi
863080955	members	
863080956	owner	chi
863080957	owner	chi
863080958	owner	chi
863080959	owner	chi
863080960	members	
863080961	owner	chi
2079993025	active	
2079993025	channel	switching_station(-322,25,1060)
2079993025	supply	
2018423119	owner	Max7277
2018423119	members	
2018423120	members	
2018423120	owner	Max7277
1673339517	nodename	travelnet:travelnet
2018423121	members	
2011460760	owner	anaq
2011460760	members	
2011460761	owner	anaq
2011460761	members	
2011460762	owner	anaq
1816971887	members	
1816971887	owner	nacmop
2011460762	members	
2011460763	owner	anaq
2011460763	members	
2011460764	members	
2011460764	owner	anaq
2011460765	owner	anaq
2079993026	owner	Why-did-i
2079993026	members	
1775323509	members	
1775323509	owner	Thailand
1775323510	owner	Thailand
2011460765	members	
2079993027	owner	Why-did-i
1775323510	station_name	9.000 / - 4.000 Intersection
1775323510	station_network	Thailand-9000/-4000
1775323510	nodename	travelnet:travelnet
2011460766	owner	anaq
2011460766	members	
2079993027	members	
2079993028	owner	Why-did-i
2011460767	owner	anaq
2011460767	members	
2011460768	owner	anaq
2011460768	members	
2079993028	members	
2079993029	owner	Why-did-i
2011460769	owner	anaq
2011460769	members	
2011460770	owner	anaq
2011460770	members	
2011460771	owner	anaq
2011460771	members	
2011460772	owner	anaq
863080950	owner	chi
2011460772	members	
2011460773	owner	anaq
863080951	members	
2011460773	members	
2011460774	owner	anaq
2011460774	members	
863080954	members	
2011460775	owner	anaq
863080955	owner	chi
863080956	members	
863080957	members	
863080958	members	
863080959	members	
863080960	owner	chi
2011460775	members	
2011460776	owner	anaq
2011460776	members	
2011460777	owner	anaq
2011460777	members	
2018423121	owner	Max7277
2079993029	station_name	Space ship 6
2079993029	station_network	net1
2079993029	nodename	travelnet:travelnet
863080961	members	
1079867859	owner	xman
874583426	owner	kotty
2066728067	owner	kuta
2066728067	members	
2018423125	owner	Max7277
2018423125	members	
2018423126	owner	Max7277
2018423126	members	
2018423127	owner	Max7277
2018423127	members	
2018423128	owner	Max7277
2018423128	members	
2086168093	owner	Peanut
2086168093	members	
874583427	members	
874583428	members	
874583429	owner	kotty
874583430	owner	kotty
874583431	owner	kotty
874583434	owner	kotty
874583435	members	
874583436	members	
2098192433	owner	Peanut
2098192433	members	
2098192434	owner	Peanut
2098192434	members	
2098192435	owner	Peanut
2098192435	members	
2098192436	owner	Peanut
2098192436	members	
2098192439	members	
2098192439	owner	Peanut
2098192440	owner	Peanut
2098192440	members	
2098192442	owner	Peanut
2098192442	members	
874583426	members	
874583427	owner	kotty
874583428	owner	kotty
2043620823	active	
2043620823	channel	
2043620823	supply	9000
2043620823	demand	0
2043620827	active	
2043620827	channel	
2043620827	supply	
2043620827	demand	
874583429	members	
2012887042	members	
2012887042	owner	Peanut
2012887043	owner	Peanut
2012887043	members	
2012887044	owner	Peanut
2012887044	members	
2086168112	owner	Peanut
2086168112	members	
2086168113	owner	Peanut
2086168113	members	
2086168114	owner	Peanut
2086168114	members	
1815833082	owner	SX
1815833082	priv	protect_streets
874583430	members	
1815833083	owner	SX
874583431	members	
2104602341	owner	bananana
2104602341	members	
2104602347	owner	locko
2104602347	members	
2104602348	demand	
2104602348	active	
874583434	members	
874583435	owner	kotty
874583436	owner	kotty
2104602348	channel	switching_station(-2760,29,2555)
2104602348	supply	
2104602349	owner	locko
2104602349	station_name	sSandstone
2104602349	station_network	Eisenbahn
2104602349	nodename	travelnet:travelnet
2104602350	nodename	travelnet:travelnet
2104602350	owner	xercyst
2104602350	station_name	Fruitland Station
2103064149	owner	IcemanDs
2047456789	owner	KFC29
2047456789	members	
2047456790	members	
2047456790	owner	KFC29
1815833083	priv	protect_streets
1815833084	owner	SX
2047456791	owner	KFC29
2101493208	owner	petarpro
2101493208	members	
2101493209	owner	petarpro
2101493209	members	
2101493210	owner	petarpro
2101493210	members	
2101493211	owner	petarpro
2101493211	members	
2047456791	members	
2047456792	owner	KFC29
2047456792	members	
2047456793	owner	KFC29
2101493212	members	
2101493212	owner	petarpro
2047456793	members	
2047456794	owner	KFC29
2047456794	members	
2101493213	owner	petarpro
2101493213	members	
2047456795	owner	KFC29
2047456795	members	
2103064149	members	
2103064150	owner	IcemanDs
1815833084	priv	protect_streets
1815833085	owner	SX
1815833085	priv	protect_streets
2103064150	members	
2104602350	station_network	public
2104602351	owner	locko
2103363564	owner	Astro-cat
2103363564	members	Astro-Star
2103363565	owner	Astro-cat
2103363565	members	Astro-Star
2103363566	owner	Astro-cat
2103363566	members	Astro-Star
2104602351	station_name	Fruitland Bahnhof
2104602351	station_network	Eisenbahn
2104602351	nodename	travelnet:travelnet
2104602352	owner	locko
2104602352	station_name	Furtiland Train Station
2104602352	station_network	public
2104602352	nodename	travelnet:travelnet
1079867859	members	
2104602355	owner	bananana
2104602355	members	
2103363576	owner	Astro-cat
2103363576	members	Astro-Star BaBy_Bees
2103363577	display_text	
2103363577	material	wood
2103363578	display_text	
2103363578	material	wood
2103363579	display_text	\n\nAstro-cat's  Bed\n
2103363579	material	wood
2103363580	type	atm3
2102855655	owner	Peanut
2102855655	members	
2102855656	owner	Peanut
2102855656	members	
1815833086	owner	SX
2097106892	owner	Glider
2097106892	members	
2097106893	owner	Glider
2097106893	members	
1815833086	priv	protect_streets
1815833087	owner	SX
1815833087	priv	protect_streets
2102855657	members	
2102855657	owner	Peanut
2102855658	owner	Peanut
2102855658	members	
2103849425	owner	caphub
2103849425	members	Dwarf
1545143837	owner	BuckarooBanzai
1545143837	priv	protect_streets
2104602358	priv	protect_streets
2104602358	owner	int
2104602359	owner	Bhavesh21
1966944803	owner	nice1
1714762722	failcount	1
1714762722	name	
1714762722	time	300
1714762722	owner	3C
1714762722	description	
1714762722	successcount	18
1714762723	owner	3C
1714762723	members	
1714762724	owner	3C
1714762724	members	
1966944803	members	downtime
1815072582	owner	bobob
1815072582	members	
1815072583	owner	bobob
1714762725	owner	3C
1714762725	members	
1815072583	members	
1545143838	owner	BuckarooBanzai
1545143838	priv	protect_streets
1815072584	owner	bobob
1815072584	members	
1815072585	owner	bobob
1815072585	members	
1966944804	type	smartshop
1966944804	owner	nice1
1966944804	in_item	currency:minegeld
1966944804	in_count	1
1714762726	active	
1966944804	out_item	flowers:rose
1545143841	owner	BuckarooBanzai
1545143841	priv	protect_streets
1545143842	priv	protect_streets
1545143842	owner	BuckarooBanzai
1545143843	owner	BuckarooBanzai
1545143843	priv	protect_streets
1966944804	out_count	1
1966944804	stock	0
1966944805	type	smartshop
1966944805	owner	nice1
1966944805	in_item	currency:minegeld
1966944805	in_count	1
1966944805	out_item	flowers:rose
763450770	members	
763450771	owner	GamePlayer
1545143844	owner	BuckarooBanzai
1714762726	channel	switching_station(6354,9,11846)
1966944805	out_count	1
1545143844	priv	protect_streets
1545143845	owner	BuckarooBanzai
1966944805	stock	0
1966944806	stock	0
1966944806	type	smartshop
1714762726	supply	
1714762726	demand	
1714762727	owner	3C
1966944806	owner	nice1
1966944806	in_item	currency:minegeld
1966944806	in_count	1
1966944806	out_item	flowers:rose
1714762727	radius	12
1966944806	out_count	1
1966944807	in_item	currency:minegeld
1966944807	in_count	1
1966944807	out_item	flowers:rose
1966944807	out_count	1
1966944807	stock	0
1966944807	type	smartshop
1966944807	owner	nice1
1966944808	owner	nice1
1545143845	priv	protect_streets
1023698261	owner	kotty
1545143846	owner	BuckarooBanzai
1545143846	priv	protect_streets
1966944808	in_item	currency:minegeld
1966944808	in_count	1
1966944808	out_item	flowers:dandelion_yellow
1966944808	out_count	1
1966944808	stock	23
1966944808	type	smartshop
1966944809	owner	nice1
1966944809	in_item	currency:minegeld
1966944809	in_count	1
1966944809	out_item	flowers:dandelion_yellow
1966944809	out_count	1
1966944809	stock	23
1662402027	owner	chi
1662402027	members	
1662402028	owner	chi
1966944809	type	smartshop
1966944810	in_count	1
1966944810	out_item	flowers:dandelion_yellow
1966944810	out_count	1
1966944810	stock	23
1023698261	members	
1966944810	type	smartshop
1966944810	owner	nice1
1966944810	in_item	currency:minegeld
1662402028	members	
1966944811	stock	23
1966944811	type	smartshop
2104602359	members	
2104602360	owner	Bhavesh21
2104602360	members	
2104602361	owner	mina
2104602361	members	
2104602362	owner	mina
2104602362	members	
2104602363	owner	int
1545143854	owner	BuckarooBanzai
1545143854	priv	protect_streets
763450770	owner	GamePlayer
1545143855	priv	protect_streets
1545143855	owner	BuckarooBanzai
763450771	members	
1545143856	owner	BuckarooBanzai
1545143856	priv	protect_streets
1966944811	owner	nice1
1966944811	in_item	currency:minegeld
1966944811	in_count	1
1966944811	out_item	flowers:dandelion_yellow
1966944811	out_count	1
1966944812	out_item	bakedclay:mannagrass
1966944812	out_count	1
1966944812	stock	36
1545143857	owner	BuckarooBanzai
1545143857	priv	protect_streets
1545143858	owner	BuckarooBanzai
1545143858	priv	protect_streets
1545143859	owner	BuckarooBanzai
1545143859	priv	protect_streets
1966944812	type	smartshop
1966944812	owner	nice1
1966944812	in_item	currency:minegeld
1966919990	owner	nice1
2104602363	priv	protect_streets
2104602364	owner	Bhavesh21
2104602364	station_name	farm
2104602364	station_network	net1
2104602364	nodename	travelnet:travelnet
2104602365	priv	protect_streets
2104602365	owner	int
2104602366	owner	korlen
2104602366	station_name	Crunchy & Cico's Shop
2104602366	station_network	new_shops
1966919990	members	downtime
1966919991	owner	nice1
2104602366	nodename	travelnet:travelnet
2104602367	owner	Crunchy
2104602367	type	fancyvend
2104602367	in_item	currency:minegeld_10
2104602367	in_count	30
2104602367	out_item	technic:lava_can
2104602367	out_count	1
2104602367	stock	0
2062574270	owner	Zemtzov7
1966919991	members	downtime
1966944812	in_count	1
1966944813	type	smartshop
1966944813	owner	nice1
1545143860	owner	BuckarooBanzai
1966944813	in_item	currency:minegeld
1966944813	in_count	1
1966944813	out_item	bakedclay:mannagrass
1966944813	out_count	1
1966944813	stock	36
1966944814	out_count	1
1966944814	stock	36
1545143860	priv	protect_streets
1545143861	owner	BuckarooBanzai
1545143861	priv	protect_streets
1966944814	type	smartshop
1966944814	owner	nice1
1966944814	in_item	currency:minegeld
1966944814	in_count	1
1966944814	out_item	bakedclay:mannagrass
1966944815	out_item	bakedclay:mannagrass
1257067566	members	
1966944815	out_count	1
1966944815	stock	36
1966919999	members	
1966919999	owner	downtime
1257067567	owner	GrannyWeatherwax
1966944815	type	smartshop
1966944815	owner	nice1
1966944815	in_item	currency:minegeld
1966944815	in_count	1
2062574270	members	
2062574271	owner	Zemtzov7
2062574271	members	
2062574272	owner	Zemtzov7
2062574272	members	
2062574273	members	
1662402029	owner	chi
1662402029	members	
2062574273	owner	Zemtzov7
2062574274	owner	Zemtzov7
2062574274	members	
2062574275	owner	Zemtzov7
2062574275	members	
2062574276	owner	Zemtzov7
2062574276	members	
2104602368	owner	DARUSH
2104602368	members	
2104602369	type	atm3
1966920003	members	downtime
1966920003	owner	nice1
1475373784	owner	GoldX
1475373784	members	
2105284866	type	atm3
1399297626	owner	Ugdi22
1095734540	owner	Baobab
1095734541	members	
1399297626	members	
1475373785	owner	GoldX
1475373785	members	
1475373786	members	
1475373786	owner	GoldX
2100446016	owner	gummybear
2100446016	members	
2100446018	owner	shared
2089947057	display_text	\n\n\nVentilation \nSystem. \nNORMAL. 
2089947057	channel	d4
2089947058	display_text	\nCooling Water. \nPress.  220psi \nReturn Temp. 88 degC\n \nSystem NORMAL. 
2089947058	channel	d5
2089947059	display_text	\n\nReactor Core Temp.\n932 dec.C,\nCooling  steady.... \n 
1746863674	owner	wellss
1746863674	radius	2
1746863675	owner	wellss
1746863675	station_name	ship 4
1746863675	station_network	wellss
1746863675	nodename	travelnet:travelnet
1746863676	active	
1746863676	channel	
1746863676	supply	
1746863676	demand	
1746863677	owner	wellss
1746863677	members	
2089947059	channel	d1
2089947060	display_text	\n\n\n\n\nMonitor : IDLE 
2089947060	channel	d2
2089947061	display_text	\n\nReady to use 
2089947061	channel	d6
2089947062	display_text	
2089947062	channel	d3
2089947063	members	
2089947063	owner	Peanut
2089947064	members	
2084794820	owner	I-did-not
2084794820	members	
1963851825	owner	kotty
1963851825	members	
1963851826	owner	kotty
1963851826	members	
2089947064	owner	Peanut
1966920013	owner	downtime
832568910	owner	Peanut
832568911	owner	Peanut
832568912	owner	Peanut
832568913	owner	Peanut
1966920013	station_name	TopSide
832568915	owner	Peanut
832568916	owner	Peanut
1966920013	station_network	meandher
832568917	members	
1966920013	nodename	travelnet:travelnet
1966920014	owner	downtime
1966920014	members	nice1
832568918	owner	Peanut
832568919	members	
832568920	owner	Peanut
832568921	members	
832568922	members	
832568923	owner	Peanut
832568924	owner	Peanut
832568925	owner	Peanut
1966920020	owner	downtime
1966920020	members	nice1
1966920021	owner	downtime
1966920021	members	nice1
1966920022	owner	downtime
1966920022	members	nice1
1966920023	owner	downtime
2092071266	type	wiretransfer
1966920023	members	nice1
2092071267	type	atm3
2092071268	display_text	\n\nStatus:\n#4DISABLED
2092071268	material	wood
832568927	owner	Peanut
832568928	owner	Peanut
2092071269	display_text	\nInsert #4RUBBER TREE LEAVES ONLY#0. Anything else will not go through.
2092071269	material	wood
1966920024	active	
832568929	members	
832568930	owner	Peanut
832568931	members	
1966920024	channel	switching_station(-2263,7,-1360)
1966920024	supply	
1966920024	demand	
2092071270	active	
2092071270	channel	
2092071270	supply	
2092071270	demand	
2092071271	members	Th3grimreaper WackeyHunter16 RealRaptorGaming
2092071271	owner	Knightmare
2092071272	owner	Knightmare
2092071272	members	Th3grimreaper WackeyHunter16 RealRaptorGaming
2062170624	owner	DanielBoone
2062170624	members	
1595012482	radius	15
1595012482	owner	TK423
1935825827	owner	Thailand
1935825827	dug	3416
1935825827	enabled	1
1095734540	members	
1095734541	owner	Baobab
2100446018	station_name	Mars station
2100446018	station_network	mars
2100446018	nodename	travelnet:travelnet
832568910	members	
832568911	members	
832568912	members	
2100446019	owner	arsk
1748558314	owner	DarkRoy
1748558314	radius	5
1748558315	owner	DarkRoy
2100446019	members	
832568913	members	
1748558315	members	
1748558316	owner	DarkRoy
1748558316	members	
2100446020	owner	arsk
2100446020	members	
2086999135	members	
2086999135	owner	Tagada
1257067566	owner	GrannyWeatherwax
1257067567	members	
2094594710	radius	5
1914549002	owner	lerker100
1914549002	members	
1914549003	owner	lerker100
1914549003	members	
2094594710	owner	Huhhila
2094594711	owner	Huhhila
2094594711	radius	5
1827234065	owner	BuckarooBanzai
2094594712	owner	6r1d
1827234065	priv	protect_streets
1827234066	owner	BuckarooBanzai
1827234066	priv	protect_streets
2094594712	members	
2102855721	owner	Peanut
2102855721	members	
2102650928	demand	
2086271334	owner	Quacker
2086271334	members	
2102650928	active	
2102650928	channel	
2102650928	supply	
2102650929	linepath_from_prv	
1827234067	owner	BuckarooBanzai
1827234067	priv	protect_streets
1827234068	owner	BuckarooBanzai
2102650929	station	Why-did-i place
2102650929	line	why
2102650929	index	5
2102650929	owner	Why-did-i
1827234068	priv	protect_streets
2102650929	color	purple
2092319562	owner	TK423
2092319562	members	
2102650929	rail_pos	
2102650930	rail_pos	
2102650930	linepath_from_prv	
1491241860	owner	www123
1491241860	members	
2102650930	station	Why-did-i place
2102650930	line	why
2008904051	owner	Isamael
2008904051	members	
2008904052	owner	Isamael
2008904052	members	
2008904053	owner	Isamael
2008904053	radius	15
2008904054	channel	
2008904054	supply	
832568915	members	
832568916	members	
832568917	owner	Peanut
832568918	members	
2008904054	demand	
832568919	owner	Peanut
832568920	members	
832568921	owner	Peanut
832568922	owner	Peanut
832568923	members	
2008904054	active	
832568924	members	
832568925	members	
2100446040	owner	arsk
832568927	members	
832568928	members	
832568929	owner	Peanut
832568930	members	
2100446040	members	
2100446041	station_network	Places
2100446041	nodename	travelnet:travelnet
2100446041	owner	gummybear
2100446041	station_name	Mars gummymall
2100446042	members	
2100446042	owner	arsk
832568931	owner	Peanut
2100446043	members	Maschine
2100446043	owner	Lejo
2100446044	owner	Lejo
2100446044	members	Maschine
2100446045	active	
2100446045	channel	
2100446045	supply	
2100446045	demand	
2100446046	owner	Lejo
2100446046	members	Maschine
2100446048	owner	Lejo
2100446048	members	Maschine
2079993096	owner	Why-did-i
2079993096	members	
2079993097	owner	Why-did-i
2079993097	members	
2079993098	owner	Why-did-i
2079993098	members	
2079993099	display_text	Fly on
2079993099	material	wood
2053275070	display_text	Wroght Iron
2053275070	material	steel
2053275071	display_text	Wood
2053275071	material	steel
2053275072	display_text	Cobble Stone
2053275072	material	steel
2053275073	display_text	Leaves
2053275073	material	steel
2053275074	display_text	Stone
2053275074	material	steel
2053275075	display_text	Protections
2053275075	material	steel
2053275076	nodename	travelnet:travelnet
2053275076	owner	pabu
2053275076	station_name	Storage Area
2053275076	station_network	Yeet-Yaaw
2053275077	display_text	Shop Things
2053275077	material	steel
2053275078	display_text	Dirt
2053275078	material	steel
2053275079	display_text	Baked Clay
2053275079	material	steel
2053275080	display_text	Dirt
2053275080	material	steel
2100446049	owner	Lejo
2100446049	members	
2100446050	owner	Lejo
2100446050	members	
2100446051	owner	Lejo
2100446051	members	
2100446052	owner	Lejo
2100446052	members	
2100446053	owner	Lejo
2100446053	members	
2100446054	owner	Lejo
2100446054	members	
2100446055	owner	Lejo
2100446055	members	
2100446056	owner	Lejo
2100446056	members	
2100446057	owner	Lejo
2100446057	members	
2100446058	owner	Lejo
2100446058	members	
2100446059	owner	Adventurer
2100446059	members	
2100446060	owner	Adventurer
2100446060	members	
2100446061	owner	Adventurer
1546605307	owner	Mythos
2100446061	members	
2100446062	members	
2100446062	owner	Adventurer
1546605307	members	
2100446063	owner	Adventurer
2092071318	active	
2092071318	channel	
2092071318	supply	
2092071318	demand	
2100446063	members	
2100446064	owner	BuckarooBanzai
2100446064	members	
2100446065	owner	BuckarooBanzai
2100446065	members	
2100446066	text	Schiapparelli rd.
2100446066	size	25
2100446066	direction	0
2089728930	display_text	Lost Something?\nVacuum Chest\ninside\nnext to drawer
2089728930	material	wood
2089728931	display_text	Lost Something?\nVacuum Chest\ninside\nnext to drawer
2089728931	material	wood
2089728932	display_text	Vacuum Chest\n/\\ (above) /\\\n  || - - - - - -  ||\nyour lost items\nmight be here
2089728932	material	wood
2100446066	owner	BuckarooBanzai
2100446066	color	black
2100446067	members	
2100446067	owner	arsk
2100446068	members	
2100446068	owner	Adventurer
2100446069	owner	Adventurer
2100446069	members	
2100446071	station_name	Mars
2082494150	station_network	net1
2082494150	nodename	travelnet:travelnet
2082494150	owner	Tagada
2082494150	station_name	NearHangBrdg -16500,555
2082494151	owner	Tagada
2082494151	members	
2082494152	owner	Yoyodyne
2100446071	station_network	IcemanDs.Net
2098445608	owner	admin
2098445608	priv	protect_streets
952641626	members	
952641627	members	
952641628	members	
2098445609	owner	admin
2098445609	priv	protect_streets
952641629	members	
2100446071	nodename	travelnet:travelnet
952641631	owner	kotty
952641632	members	
2100446071	owner	IcemanDs
2100446072	owner	Adventurer
2100446072	members	
1989794951	members	
1989794951	owner	TommyBeeBop
1379583188	owner	Justice
1989794952	members	
1989794952	owner	TommyBeeBop
2100446074	owner	IcemanDs
2100446074	members	Adventurer
2052886423	members	
2100446075	owner	Adventurer
1989794955	owner	TommyBeeBop
1989794955	members	
1989794956	owner	TommyBeeBop
1989794956	members	
1989794957	owner	TommyBeeBop
1989794957	members	
1989794958	owner	TommyBeeBop
1989794958	members	
1989794959	owner	TommyBeeBop
1989794959	members	
1989794960	owner	TommyBeeBop
2100446075	members	
1989794960	members	
1827234103	owner	Peanut
1827234103	members	
1379583188	members	
1989794961	owner	TommyBeeBop
1989794961	members	
1989794962	owner	TommyBeeBop
2100446076	owner	Adventurer
1827234104	owner	Peanut
2100446076	members	
1827234104	members	
1827234105	owner	Peanut
1827234105	members	
1827234106	owner	Peanut
1827234106	members	
1827234107	owner	Peanut
1827234107	members	
1827234108	owner	Peanut
1827234108	members	
2082494152	xpthreshold	10000
952641626	owner	kotty
952641627	owner	kotty
952641628	owner	kotty
952641629	owner	kotty
952641631	members	
952641632	owner	kotty
2100446085	owner	Ti2007
2100446085	members	
2100446086	owner	Ti2007
2100446086	members	
2100446087	display_text	Farm
2100446087	material	wood
2100446090	owner	Adventurer
2100446090	members	
2046720258	owner	patatero
2046720258	members	
2046720259	owner	patatero
2046720259	members	
2046720260	owner	patatero
2100446091	owner	Adventurer
2100446091	members	
2046720260	members	
2046720261	owner	patatero
2046720261	members	
684810270	owner	MrCube-bit
2083409067	owner	Tagada
2083409067	members	
2083409068	members	
2083409068	owner	Tagada
2083409069	owner	Tagada
2083409069	members	
2083409070	owner	Tagada
2083409070	members	
1655654485	owner	Gordini
1655654485	members	
1655654486	members	
1655654486	owner	Gordini
1655654487	owner	Gordini
1655654487	members	
2046720263	owner	patatero
2046720263	members	
1989794962	members	
684810270	members	
2103782362	owner	Huhhila
2096676375	nodename	travelnet:travelnet
2096676375	owner	UONE
2096676375	station_name	H
2096676375	station_network	IRAQ
2103782362	members	
2103782363	owner	MineWorlds
2103782363	station_name	Shopppp
2103782363	station_network	net1
2103782363	nodename	travelnet:travelnet
2096676380	owner	ywang
2096676380	members	
2102650930	index	170
2102650930	owner	Why-did-i
2102650930	color	purple
2102650931	owner	Why-did-i
2102650931	members	
2082494198	owner	Yoyodyne
2082494198	xpthreshold	10000
2066213917	owner	Feral
2066213917	station_name	Adventurers Sandcastle
2066213917	station_network	Feznet1
2066213917	nodename	travelnet:travelnet
2066213918	owner	Adventurer
2066213918	members	
2077277448	active	
2077277448	channel	
2077277448	supply	
2077277448	demand	
2058984274	owner	Justice
2058984274	members	
2052886423	owner	thomas18F
2052886424	owner	thomas18F
2052886424	members	
2058984275	owner	Justice
2058984275	members	
2058984276	owner	Justice
2058984276	members	
2058984277	owner	Justice
2058984277	members	
2058984278	owner	Justice
2058984278	members	
2058984279	owner	Justice
2058984279	members	
2058984280	owner	Justice
2058984280	members	
2077277449	channel	
2077277449	supply	
2077277449	demand	
2077277449	active	
2058984281	owner	Justice
2058984281	members	
2058984282	owner	Justice
783821858	owner	Energy
2058984282	members	
2058984283	owner	Justice
2058984283	members	
783821862	owner	Energy
783821863	members	
783821865	owner	Energy
2105207168	owner	Zemtzov7
1705674577	nodename	travelnet:travelnet
1705674577	owner	cats
1705674577	station_name	Space
1705674577	station_network	Cats2
2105207168	members	ftrof Ovgorski-chan
2105207169	owner	Zemtzov7
2105207169	members	ftrof Ovgorski-chan
2105207170	owner	Zemtzov7
1114399312	owner	Mythos
2105207170	members	ftrof Ovgorski-chan
2105207171	channel	reactor_lcd
2105207171	display_text	SUPL: 100000 EU\nUSAG: 0.00%\nLAGS: 278.6 us\nFUEL: 86.1977%\nRODS: 2|2|2|2|2|2\nBDNS: 0
1790680219	members	
1790680219	owner	ManElevation
2105162378	radius	5
2102855722	display_text	¡ENHORABUENA GANASTE EL PARKOUR!\n\n
2105162378	owner	SoloSniper
2105162379	demand	
2105162379	active	
2105162379	channel	
2105162379	supply	
2097128420	owner	Thailand
2097128420	members	
783821858	members	
2097128421	owner	IcemanDs
2097128421	members	
2097128422	owner	Thailand
2097128422	members	
2097128425	owner	IcemanDs
2104449079	owner	collwolf
1989794976	members	
1989794976	owner	TommyBeeBop
1989794977	owner	TommyBeeBop
1989794977	members	
1989794978	owner	TommyBeeBop
1989794978	members	
1989794979	owner	TommyBeeBop
1989794979	members	
2104449079	members	
2097128425	members	
1790680220	owner	ManElevation
2097128426	owner	IcemanDs
2097128426	members	
2097128427	owner	IcemanDs
783821862	members	
783821863	owner	Energy
1790680220	members	
783821865	members	
2097128427	members	
1790680222	owner	ManElevation
1790680222	members	
1790680223	owner	ManElevation
1790680223	members	
1790680224	owner	ManElevation
1790680224	members	
2097128428	owner	IcemanDs
2070398708	owner	parasite
2070398708	members	
2097128428	members	
2097128429	owner	IcemanDs
2020106914	owner	OAKO
2020106914	members	
2020106915	name	OAKO_Ever-Ice_Province
2020106915	index	5
2020106915	owner	OAKO
2020106915	color	Violet
2097128429	members	
2097128430	owner	IcemanDs
2097128430	members	
2097128431	owner	IcemanDs
2097128431	members	
2097128432	owner	IcemanDs
1152853218	owner	thomas18F
2097128432	members	
1938434819	owner	BuckarooBanzai
1938434819	members	
1938434820	owner	BuckarooBanzai
1938434820	members	
2070398711	owner	parasite
1661618276	nodename	travelnet:travelnet
1661618276	owner	nodnarb
1661618276	station_name	outfield no.1
1661618276	station_network	net1
1152853218	members	
1114399312	members	
2105285014	display_text	TO DO:\n- Write touchscreen designer\n- Send mail request to SX for joining PRC (done)\n- Make factories (sort of... done)\n- Make a shop and give copies of storage system code
2105285014	material	steel
2105285015	display_text	\n\n#2OUTPUT
2105285015	material	wood
2105285016	display_text	\n\n#5INPUT\n#4DO NOT PUT UNSTACKABLE ITEMS
2105285016	material	wood
2105285017	display_text	\n\n#1SEND ITEMS\n#1TO STORAGE
2105285017	material	wood
2105285018	display_text	#1S#2T#3O#4C#5R#6A#7S\n(Storage and Crafting System)\n\nBORKED
2105285018	material	wood
2097792862	owner	Le_roi_1_111
2097792862	color	red
2097792862	rail_pos	
2097792862	linepath_from_prv	
2097792862	station	Station : Howler
2097792862	line	Spawn belt
2070398711	members	
2070398712	owner	parasite
2070398712	members	
2097792862	index	33
2097792863	owner	Le_roi_1_111
2097792863	members	
1662402104	owner	chi
1662402104	members	
1662402105	members	
1662402105	owner	chi
1662402106	owner	chi
1662402106	members	
1619648758	owner	yadnus
1619648758	members	
1662402107	owner	chi
1662402107	members	
1662402108	owner	chi
1662402108	members	
2104449110	members	
2104449110	owner	Xrafede
2094640273	owner	Tagada
2094640273	members	
2094640274	owner	Tagada
2094640274	members	
2104449111	owner	Xrafede
2104449111	members	
2104449112	owner	Xrafede
2104449112	members	
2104449113	owner	Xrafede
2104449113	members	
1790680236	owner	ManElevation
1152853248	members	
1152853249	members	
1790680236	members	
2104449114	owner	Xrafede
2104449114	members	
2105285023	display_text	dadsdçşğüö u\nnicode test
2105285023	channel	
2104449115	owner	Xrafede
2104449115	members	
2104449116	owner	Xrafede
2104449116	members	
2104449117	owner	Xrafede
2104449117	members	
1595337026	owner	BuckarooBanzai
1595337026	members	
1595337027	owner	BuckarooBanzai
2104449118	owner	collwolf
2104449118	members	
1595337027	members	
2104449119	owner	collwolf
2104449119	members	
2104449120	owner	Xrafede
2104449120	members	
1662402109	owner	chi
1662402109	members	
1662402110	owner	chi
2105285024	text	ありがとうございます！sdadsdçşğüö unicode test
1662402110	members	
2086702135	station	23.000/-23.000
2086702135	line	V23000
2086702135	index	-7
2086702135	owner	Thailand
2086702135	color	green
2086702135	rail_pos	
2086702135	linepath_from_prv	
2086702136	members	
2086702136	owner	Thailand
2086702137	station_name	23.000 / -23.000 Intersection
2025244647	owner	Peanut
2025244647	members	
2025244648	owner	Peanut
2025244648	members	
2025244649	owner	Peanut
1277477764	owner	Why-did-i
1277477764	members	
2025244649	members	
2086702137	station_network	Thailand-23000/-23000
2086702137	nodename	travelnet:travelnet
2086702137	owner	Thailand
2105285024	channel	
2102650932	owner	Why-did-i
2061112108	owner	radikal
2061112108	members	
2102650932	members	
2102855722	material	wood
1980381162	owner	CHAN
1980381162	members	
1980381163	owner	CHAN
1980381163	members	
1980381164	owner	CHAN
1019916229	owner	calculon
1019916230	channel	switching_station(-12003,8349,-8338)
1019916230	demand	
1019916231	owner	calculon
1019916231	station_network	fleet
1980381164	members	
1980381165	owner	CHAN
1980381165	members	
1980381166	owner	CHAN
2105285025	display_text	ありがとうございます！s\ndadsdçşğüö u\nnicode test\nありがとうございます！s\ndadsdçşğüö u\nnicode test
2105285025	channel	
2024092146	owner	Khan
2024092146	members	
2024092147	owner	Khan
2024092147	members	
2105285026	active	
2105285026	channel	
2105285026	supply	
2105285026	demand	
2084976737	members	
2084976737	owner	thomas18F
2089929256	owner	1hit
2089929256	radius	12
2089929257	display_text	\n\n\n\n\nreset
2089929257	channel	lcd
2089929258	channel	
2089929258	supply	
2089929258	demand	
2089929258	active	
2089929259	supply	
2089929259	demand	
1152853248	owner	thomas18F
1152853249	owner	thomas18F
2089929259	active	
2089929259	channel	
1736433729	owner	downtime
1736433729	members	nice1
1736433730	members	nice1
1736433730	owner	downtime
1974149615	owner	Sora
1974149615	members	
1019916229	radius	3
1019916230	active	
1966920185	owner	downtime
1966920185	members	
1966920186	owner	downtime
1966920186	members	
1019916230	supply	
1019916231	station_name	XP2
1966920187	members	
1966920187	owner	downtime
1966920188	owner	downtime
1019916231	nodename	travelnet:travelnet
1966920188	members	
1980381166	members	
1980381167	owner	CHAN
1980381167	station_name	iglu
1980381167	station_network	CHAN-1
1980381167	nodename	travelnet:travelnet
2103064188	owner	pipo
2103064188	members	
2084976748	owner	thomas18F
2084976748	members	
1096103159	owner	GLEB_R
2102650952	display_text	Waste chests\n\n---\n\nFree items
2102650952	material	wood
2102650953	display_text	That lcd is suposed to show how many players are playng minetest online.
2102650953	material	wood
2102650954	text	340
2102650954	channel	term
2086168318	owner	Peanut
1755210253	display_text	Saplings
1755210253	material	wood
1755210254	material	wood
1755210254	display_text	Leaves
1755210255	display_text	Rubber tree wood
1755210255	material	wood
1755210256	display_text	Planks & sticks
1755210256	material	wood
1755210257	display_text	Wood 
1755210257	material	wood
1755210258	display_text	Sand, cobble and other\n
1755210258	material	wood
1755210259	display_text	Flowers\n
1755210259	material	wood
1755210260	display_text	Charcoal
1755210260	material	wood
1755210261	display_text	Plastic
1275532190	owner	Schrox
1275532190	members	
1755210261	material	wood
1755210262	display_text	Dyes
1755210262	material	wood
1755210263	display_text	Seeds
2086168318	members	
1755210263	material	wood
2086168319	owner	Peanut
2086168319	members	
2086168320	owner	Peanut
1755210264	display_text	Food
1755210264	material	wood
2086168320	members	
2086168321	owner	Peanut
2086168321	members	
2102650955	owner	Why-did-i
2102650955	description	Teleports you to my shop
2102650955	successcount	5
2102650955	failcount	
2086168322	owner	Peanut
2086168322	members	
2102650955	name	Shopping
2102650955	time	300
2094594792	demand	
2094594792	active	
1790680277	owner	ManElevation
2094594792	channel	switching_station(-2777,121,-472)
2097531574	stock	580
2097531574	owner	chuche952
2097531574	type	fancyvend
2097531574	in_item	currency:minegeld
2097531574	in_count	1
2097531574	out_item	moretrees:date_palm_sapling
2097531574	out_count	1
2024092173	owner	Khan
2024092173	members	
2024092174	owner	Khan
1790680277	members	
1790680278	owner	ManElevation
1790680278	members	
1790680279	members	
1790680279	owner	ManElevation
1790680280	members	
1790680280	owner	ManElevation
2024092174	members	
1767825135	owner	SX
1767825135	priv	protect_streets
1767825136	owner	SX
1767825136	priv	protect_streets
1767825137	owner	SX
1767825137	priv	protect_streets
1767825138	owner	SX
1767825138	priv	protect_streets
2097531575	owner	chuche952
2097531575	type	fancyvend
2097531575	in_item	currency:minegeld_5
2094594792	supply	
2050558272	owner	itzfoxy00
2050558272	station_name	Husky's Den 
2094594793	radius	7
1976438886	index	40
1976438886	owner	IcemanDs
1976438886	color	
1976438886	rail_pos	
2094594793	owner	Huhhila
2050558272	station_network	net1
2050558272	nodename	travelnet:travelnet_black
2094594794	active	
2094594794	channel	switching_station(-2809,137,-553)
2094594794	supply	
2094594794	demand	
2094594795	owner	Huhhila
2094594795	radius	7
1790680284	members	
2097531575	in_count	1
2097531575	out_item	farming:mint_leaf
2097531575	out_count	99
2097531575	stock	22
1790680284	owner	collwolf
1790680285	owner	collwolf
1790680285	members	
1096103159	members	
2011460996	owner	SX
2011460996	priv	protect_streets
2011460997	owner	SX
2011460997	priv	protect_streets
2011460998	owner	SX
2011460998	priv	protect_streets
2011460999	owner	SX
2011460999	priv	protect_streets
1790680290	owner	collwolf
1790680290	members	
2011461000	owner	SX
2011461000	priv	protect_streets
1976438886	linepath_from_prv	
1976438886	station	
1790680293	owner	SX
1790680293	priv	protect_streets
1790680294	owner	SX
1790680294	priv	protect_streets
1976438886	line	Star City Mainline
1976438887	members	
1976438887	owner	IcemanDs
1790680295	owner	collwolf
1790680295	members	
1976438888	owner	IcemanDs
1976438888	members	
1976438889	owner	IcemanDs
1976438889	members	
1976438890	owner	IcemanDs
1976438890	members	
1976438891	owner	IcemanDs
1976438891	members	
1976438892	owner	IcemanDs
1662402114	owner	chi
1976438892	members	
1976438893	owner	IcemanDs
1976438893	members	
1976438894	owner	IcemanDs
1976438894	members	
2011461001	owner	SX
2011461001	priv	protect_streets
2011461002	priv	protect_streets
2094326007	owner	SoloSniper
2094326007	members	
1662402114	members	
2011461002	owner	SX
2097531576	owner	chuche952
2097531576	type	fancyvend
2097531576	in_item	currency:minegeld
2097531576	in_count	1
2097531576	out_item	farming:pineapple_ring
2097531576	out_count	99
2097531576	stock	88
2097531577	type	fancyvend
2097531577	in_item	currency:minegeld
2094594814	owner	Huhhila
2094594814	radius	8
2094594815	active	
1595314517	owner	weertyui
1595314517	members	
2094594815	channel	switching_station(-2761,122,-473)
2094594815	supply	
2094594815	demand	
1790680308	members	
1790680308	owner	collwolf
1790680309	owner	collwolf
1790680309	members	
1790680310	owner	collwolf
1790680310	members	
1790680311	members	
1790680311	owner	collwolf
1790680312	owner	collwolf
1790680312	members	
1790680313	owner	SX
1741936654	members	
1741936654	owner	AnotherBrick
1741936655	owner	AnotherBrick
1741936655	members	
1741936656	owner	AnotherBrick
1741936656	members	
1741936657	station_network	net1
1741936657	nodename	travelnet:travelnet
1741936657	owner	AnotherBrick
1741936657	station_name	farm
2094594816	nodename	travelnet:travelnet
2094594816	owner	Huhhila
2094594816	station_name	q64csw
2094594816	station_network	quarry2
1897608912	owner	rjt
1897608912	station_name	k
1897608912	station_network	net1
1897608912	nodename	travelnet:travelnet
2097531577	in_count	1
2097531577	out_item	moretrees:rubber_tree_sapling
1790680313	priv	protect_streets
1790680314	owner	SX
1790680314	priv	protect_streets
1790680315	owner	collwolf
1790680315	members	
1790680316	owner	collwolf
1790680316	members	
1790680317	owner	SX
1790680317	priv	protect_streets
2097531577	out_count	15
2097531577	stock	76
2097531577	owner	chuche952
2097531578	out_count	99
2097531578	stock	16
1418350735	owner	chi
1418350735	members	
2097531578	owner	chuche952
2097531578	type	fancyvend
2097531578	in_item	currency:minegeld_5
1939386481	owner	thomas18F
2097531578	in_count	1
2097531578	out_item	default:papyrus
2097531579	in_item	currency:minegeld_5
2097531579	in_count	1
2097531579	out_item	farming:seed_rice
2097531579	out_count	99
1939386481	members	
2097531579	stock	1
2097531579	owner	chuche952
1790680318	owner	SX
2097531579	type	fancyvend
2097531580	stock	89
2097531580	owner	chuche952
2097531580	type	fancyvend
2097531580	in_item	currency:minegeld
2097531580	in_count	1
2097531580	out_item	farming:rice
2097531580	out_count	99
2097531581	in_count	1
2097531581	out_item	canned_food:canned_cucumber_plus
2097531581	out_count	25
2097531581	stock	43
2097531581	owner	chuche952
2097531581	type	fancyvend
2097531581	in_item	currency:minegeld_5
2097531582	stock	42
2097531582	owner	chuche952
2097531582	type	fancyvend
2097531582	in_item	currency:minegeld_5
2097531582	in_count	100
2097531582	out_item	farming:seed_wheat
2097531582	out_count	99
2097531583	type	fancyvend
2097531583	in_item	currency:minegeld
2050558305	owner	itzfoxy00
2050558305	station_name	ARMOR 
2050558305	station_network	net1
2050558305	nodename	travelnet:travelnet_green
2050558306	owner	Joffery
2045841283	channel	switching_station(115,5299,-43)
2045841283	supply	
2045841283	demand	
2045841283	active	
2045841284	channel	switching_station(118,5297,-44)
2045841284	supply	
2045841284	demand	
2045841284	active	
2045841285	owner	xBarkDog
2045841285	station_name	BRSS Jumper
2045841285	station_network	DogNet
2045841285	nodename	travelnet:travelnet
2045841286	members	
2045841286	owner	xBarkDog
2045841287	owner	xBarkDog
2045841287	radius	4
2097531583	in_count	3
2097531583	out_item	farming:wheat
1741936664	owner	AnotherBrick
2097531583	out_count	99
2097531583	stock	89
2097531583	owner	chuche952
1790680318	priv	protect_streets
1736433785	owner	downtime
1736433785	members	nice1
1410247410	owner	Mythos
1410247410	members	
1741936664	members	
1741936665	channel	switching_station(-8540,22,3287)
1741936665	supply	
1741936665	demand	
1741936665	active	
1607789540	owner	SX
1607789540	members	
1607789541	owner	SX
1607789541	members	
1607789542	members	
1607789542	owner	SX
1607789543	owner	SX
1607789543	members	
1607789544	owner	SX
1607789544	members	
1607789545	owner	SX
1607789545	members	
1607789546	owner	SX
1607789546	members	
1607789547	owner	SX
1607789547	members	
1607789548	owner	SX
1607789548	members	
1607789549	members	
1607789549	owner	SX
1607789550	owner	SX
1607789550	members	
1607789551	owner	SX
2094171782	owner	6r1d
2094171782	members	
1994018374	radius	9
1994018374	owner	6789alepfwxz
1736433788	owner	downtime
1994018375	active	
1994018375	channel	
1994018375	supply	
1994018375	demand	
1994018376	owner	6789alepfwxz
1994018376	radius	7
2050558306	station_name	Foxy's Home
1801132696	owner	spooky
2050558306	station_network	net1
2050558306	nodename	travelnet:travelnet_blue
2094171783	owner	6r1d
2094171783	members	
2103064203	owner	collwolf
2097531589	out_item	ethereal:strawberry
2094594832	owner	Huhhila
2094594832	radius	8
1275532213	members	
1275532213	owner	Schrox
1801132696	members	
2097531589	out_count	1
2097531589	stock	49
1736433788	members	nice1
1736433789	owner	downtime
1736433789	members	nice1
2097531589	owner	chuche952
2097531589	type	fancyvend
2097531589	in_item	currency:minegeld_10
2094594833	active	
2097531589	in_count	150
2097531590	out_item	mobs_animal:cow_set
1607789551	members	
1607789552	owner	SX
1607789552	members	
1607789553	owner	SX
1607789553	members	
1607789554	owner	SX
1607789554	members	
1607789555	owner	SX
920345769	owner	Why-did-i
1607789555	members	
1607789556	owner	SX
1607789556	members	
1607789557	owner	SX
1607789557	members	
1607789558	owner	SX
1607789558	members	
2097531590	out_count	1
2097531590	stock	4
2097531590	owner	chuche952
2097531590	type	fancyvend
2097531590	in_item	currency:minegeld_10
2097531590	in_count	5
2097531591	out_count	1
2097531591	stock	655
2097531591	owner	chuche952
2097531591	type	fancyvend
2094594833	channel	switching_station(-2744,122,-473)
2094594833	supply	
2094594833	demand	
2094594834	owner	Huhhila
2094594834	station_name	q64cse
2094594834	station_network	quarry2
2094594834	nodename	travelnet:travelnet
2097531591	in_item	currency:minegeld
2097531591	in_count	3
2097531591	out_item	mobs_animal:bee
2097531592	stock	23
2097531592	owner	chuche952
2097531592	type	fancyvend
2097531592	in_item	currency:minegeld_10
2097531592	in_count	150
2097531592	out_item	ethereal:banana
2097531592	out_count	1
1939386498	owner	thomas18F
1939386498	members	
2097531593	stock	17
2097531593	owner	chuche952
1790680319	owner	collwolf
1790680319	members	
1790680320	owner	collwolf
1790680320	members	
1939386499	owner	thomas18F
1939386499	members	
2097531593	type	fancyvend
2097531593	in_item	currency:minegeld_10
2097531593	in_count	10
2103064203	members	
2103064204	owner	collwolf
2103064204	members	
2103064205	owner	palas
2103064205	members	Zebrasilian
2103064206	owner	collwolf
2093870090	members	
2093870090	owner	Piranika
2103064206	members	
2103064207	owner	collwolf
2103064207	members	
2103064208	owner	collwolf
2103064208	members	
2103064209	owner	collwolf
2103064209	members	
2065683561	owner	LampoPvvP
2065683561	members	
2065683562	owner	your_mum
2065683562	members	
2021342241	owner	Hasbro
2021342241	members	
2021342242	owner	Hasbro
2021342242	members	
2077539532	members	
2077539532	owner	Tacit
2065683563	owner	your_mum
2065683563	members	
2077539533	owner	Tacit
2077539533	members	
2077539535	owner	Tacit
2077539535	members	
2077539536	owner	Tacit
1662402115	owner	chi
1662402115	members	
2077539536	members	
2077539537	owner	Tacit
2062988112	owner	ikzorg
2062988112	members	
2062988113	owner	ikzorg
2077539537	members	
2097531593	out_item	mob_horse:horse_set
2097531593	out_count	1
920345769	members	
2097531594	stock	1
2062988113	members	
2062988114	owner	ikzorg
2097531594	owner	chuche952
2062988114	station_name	Ägypten
2097531594	type	fancyvend
2097531594	in_item	currency:minegeld_5
2097531594	in_count	1
2062988114	station_network	net1
2062988114	nodename	travelnet:travelnet
2097531594	out_item	mobs:egg
2097531594	out_count	99
2083386412	owner	Keroppie
2083386412	members	
2083386413	owner	Keroppie
1662402116	owner	chi
1662402116	members	
2083386413	members	
2083386414	owner	Keroppie
2077539542	owner	Hulkhogan25
2083386414	members	
2097531595	stock	50
2097531595	owner	chuche952
2097531595	type	fancyvend
2097531595	in_item	currency:minegeld_10
2097531595	in_count	150
2097531595	out_item	ethereal:orange
2097531595	out_count	1
2097531596	type	fancyvend
2097531596	in_item	currency:minegeld_10
2097531596	in_count	10
2097531596	out_item	mob_horse:horse_set
2097531596	out_count	1
2097531596	stock	13
2097531596	owner	chuche952
2094594853	owner	Huhhila
2094594853	radius	8
2097531597	owner	chuche952
2097531597	type	fancyvend
2097531597	in_item	currency:minegeld
2094594854	nodename	travelnet:travelnet
2094594854	owner	Huhhila
1536228814	owner	kotty
1536228814	members	
2097531597	in_count	2
1520577880	members	
1536228815	owner	kotty
2094594854	station_name	q64
1536228815	members	
2094594854	station_network	quarry2
2094594855	active	
2094594855	channel	switching_station(-2744,122,-456)
2018864098	owner	JapRex
2018864098	members	
2018864099	owner	JapRex
1536228816	owner	kotty
2018864099	members	
2094594855	supply	
2094594855	demand	
2094594856	active	
2094594856	channel	switching_station(-2793,138,-552)
2094594856	supply	
1536228816	members	
2094594856	demand	
2094594857	owner	Huhhila
2094594857	radius	8
2000971277	owner	Peanut
1520577880	owner	IcemanDs
2000971277	members	
2077539542	station_name	ship
2077539542	station_network	net1
2077539542	nodename	travelnet:travelnet
2097531597	out_item	mobs:honey_block
2097531597	out_count	1
2097531597	stock	504
2097531598	in_item	currency:minegeld_10
2097531598	in_count	10
2097531598	out_item	mob_horse:horse_set
2097531598	out_count	1
2097531598	stock	8
2097531598	owner	chuche952
2097531598	type	fancyvend
2097531599	nodename	travelnet:travelnet_white
2097531599	owner	korlen
2097531599	station_name	chuche952 Le Shoppe of Weird Stuff
2097531599	station_network	spectacular_shops
2097531601	in_count	5
2087134000	active	
2087134000	channel	
2087134000	supply	
2087134000	demand	
2083386423	owner	Keroppie
2083386423	members	
2083386424	owner	Keroppie
2083386424	members	
2083386425	owner	Keroppie
2083386425	members	
2083386426	owner	Keroppie
2083386426	members	
2087134001	active	
2087134001	channel	
2086168387	owner	Peanut
2086168387	members	
2087134001	supply	
2087134001	demand	
2087134002	burn_time	224784
2018864103	owner	JapRex
1158297532	owner	Delta-Fox
1158297533	owner	Delta-Fox
2053830425	owner	groo
2087134002	structure_accumulated_badness	0
2087134003	station_network	net1
2087134003	nodename	travelnet:travelnet
2087134003	owner	wellss
2087134003	station_name	uran
2103387361	station_name	north
2103387361	station_network	testtrack
2103387361	nodename	travelnet:travelnet
2103387361	owner	locko
2053830425	members	NamerCrick
2053830426	owner	groo
2053830426	members	
1158297532	members	
1158297533	members	
1158297535	members	
2100630735	owner	lga
2100630735	members	
2018864103	members	
2083386447	owner	Keroppie
2083386447	members	
2083386448	owner	Keroppie
2083386448	members	
2083386449	owner	Keroppie
2083386449	members	
2083386450	owner	Keroppie
2083386450	members	
2105207270	owner	Zemtzov7
2105207270	members	ftrof Ovgorski-chan
2105207271	members	ftrof Ovgorski-chan
2105207271	owner	Zemtzov7
2105207272	active	
2105207272	channel	switch
2105207272	supply	
2105207272	demand	
1966945058	station_name	Bridge Watch
1966945058	station_network	trump
1966945058	nodename	travelnet:travelnet
1966945058	owner	downtime
1966945059	owner	downtime
1966945059	members	nice1
1966945060	owner	downtime
1966920328	station_name	Ship Yard
2105207273	members	ftrof Ovgorski-chan
2105207273	owner	Zemtzov7
1914403431	owner	abra
1914403431	members	
1914403432	owner	abra
1914403432	members	
2105207274	members	ftrof Ovgorski-chan
2105207274	owner	Zemtzov7
2082092485	owner	pabu
2082092485	members	
2105207275	owner	Zemtzov7
2105207275	members	ftrof Ovgorski-chan
2105207276	owner	Zemtzov7
2105207276	members	ftrof Ovgorski-chan
2105207277	owner	Zemtzov7
2105207277	members	ftrof Ovgorski-chan
2105207278	owner	Zemtzov7
2105207278	members	ftrof Ovgorski-chan
2105207279	owner	Zemtzov7
2105207279	dug	-1
1914403435	owner	abra
1914403435	members	
2102162065	owner	PbbP
2102162065	members	
2102162066	owner	PbbP
2102162066	members	
2102162067	owner	putney34
2102162067	members	
2105207279	enabled	0
2083386467	owner	Keroppie
1767600925	owner	Tacit
1767600925	members	
1767600926	owner	Tacit
1767600926	members	
1767600927	owner	Tacit
1767600927	members	
1767600928	owner	Tacit
1767600928	members	
2083386467	members	
2083386468	members	
2083386468	owner	Keroppie
2083386469	owner	Keroppie
2083386469	members	
2083386470	owner	Keroppie
1966945060	members	nice1
2083386470	members	
2097531601	out_item	basic_materials:plastic_sheet
2097531601	out_count	99
1158297535	owner	Delta-Fox
1966920328	station_network	meandher2
1966920328	nodename	travelnet:travelnet
1966920328	owner	downtime
1966920329	owner	downtime
1966920329	members	
1966920330	members	
1966920330	owner	downtime
1966945061	owner	downtime
1966945061	members	nice1
2097531601	stock	60
2097531601	owner	chuche952
2097531601	type	fancyvend
2097531601	in_item	currency:minegeld
2083386481	members	
2083386481	owner	Keroppie
2083386482	owner	Keroppie
2083386482	members	
2083386483	owner	Keroppie
1966945066	owner	nice1
1966945066	members	downtime
1966945067	owner	nice1
1966945067	members	downtime
1260436900	owner	Thimli
1966945068	members	downtime
1966945068	owner	nice1
2083386483	members	
2083386484	owner	Keroppie
1966945069	owner	nice1
1966945069	members	downtime
2083386484	members	
2083386485	owner	Keroppie
2083386485	members	
2083386486	members	
2083386486	owner	Keroppie
2043686453	owner	downtime
2043686453	members	
2083386491	members	
2083386491	owner	Keroppie
2083386492	owner	Keroppie
2083386492	members	
2083386493	owner	Keroppie
2083386493	members	
2089575040	owner	miningjoe
2089575040	radius	3
2089575041	owner	miningjoe
2089575041	dug	4520
2089575041	enabled	1
2082494414	owner	Yoyodyne
2082494414	xpthreshold	10000
2082494415	owner	Yoyodyne
2082494415	xpthreshold	10000
2089575042	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089575042	channel	debug
1560999676	nodename	travelnet:travelnet
1560999676	owner	SX
1560999676	station_name	Dry grass & Pineapples
2089575043	channel	debug
2089575043	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1560999676	station_network	public
2097531619	stock	3960
2097531619	owner	chuche952
2097531619	type	fancyvend
2097531619	in_item	currency:minegeld
2097531619	in_count	1
2097531619	out_item	technic:lead_lump
2097531619	out_count	2
2097531620	stock	8613
952641748	owner	kotty
2097531620	owner	chuche952
2097531620	type	fancyvend
2097531620	in_item	currency:minegeld
2097531620	in_count	1
952641749	owner	kotty
2097531620	out_item	default:obsidian
2097531620	out_count	1
2097531621	owner	chuche952
952641750	members	
2097531621	type	fancyvend
952641752	members	
2065304709	owner	GOLDEN_A
2065304709	members	
2065304710	owner	GOLDEN_A
2065304710	members	
2065304711	owner	GOLDEN_A
2065304711	members	
2065304712	owner	GOLDEN_A
2065304712	members	
2065304713	members	
2065304713	owner	GOLDEN_A
2082092527	owner	pabu
2082092527	members	
2082092528	owner	Thailand
2082092528	members	
1966945091	owner	downtime
1966945091	members	nice1
2082092529	owner	pabu
1966945092	owner	downtime
1966945092	members	nice1
2082092529	members	
2082092530	owner	pabu
2082092530	members	
2066287072	owner	umudi
2066287072	members	
2066287073	members	
2066287073	owner	umudi
2097531621	in_item	currency:minegeld
2097531621	in_count	1
1260436900	members	
2097531621	out_item	technic:sulfur_lump
2097531621	out_count	5
2097531621	stock	1762
2104017418	in_count	2
2104017418	out_item	wine:glass_cider
1966945101	owner	downtime
1568637390	owner	Makoo
1568637390	station_name	First base
1568637390	station_network	net1
1966945101	members	nice1
2104017418	out_count	1
2104017418	stock	0
1568637390	nodename	travelnet:travelnet
1568637391	owner	Makoo
1568637391	members	Mcity241
1568637392	owner	Makoo
1568637392	members	Mcity241
1568637393	owner	Makoo
1568637393	members	Mcity241
1568637394	owner	Makoo
2104017418	owner	skylord
2104017418	type	fancyvend
2104017418	in_item	currency:minegeld
2104017419	in_item	currency:minegeld
1568637394	members	
1966945104	members	nice1
1966945104	owner	downtime
2104017419	in_count	4
2104017419	out_item	farming:coffee_cup
2104017419	out_count	1
2104017419	stock	30
2104017419	owner	skylord
783366701	owner	PlasmaHam
2104017419	type	fancyvend
2104017420	in_count	3
2097531622	owner	chuche952
2066728268	owner	kuta
2066728268	members	
2097531622	type	fancyvend
2097531622	in_item	currency:minegeld
2047087722	owner	xBarkDog
2047087722	dug	3234
2047087722	enabled	1
2047087723	owner	xBarkDog
2047087723	members	
2097531622	in_count	1
2097531622	out_item	technic:zinc_lump
2097531622	out_count	2
2097531622	stock	3811
2097531623	stock	1762
2097531623	owner	chuche952
1976438928	owner	IcemanDs
1976438928	members	
1976438929	owner	IcemanDs
1976438929	members	
1976438930	owner	IcemanDs
952641748	members	
952641749	members	
952641750	owner	kotty
1976438930	members	
952641752	owner	kotty
1976438931	members	
1976438931	owner	IcemanDs
1976438932	members	
1976438932	owner	IcemanDs
1431603131	owner	JRPete
1431603131	members	
1976438933	owner	IcemanDs
1976438933	members	
2104017420	out_item	wine:glass_bourbon
2097531623	type	fancyvend
2097531623	in_item	currency:minegeld
2097531623	in_count	1
2097531623	out_item	default:flint
2097531623	out_count	5
1827234311	members	
2097531624	type	fancyvend
1827234311	owner	Peanut
2097531624	in_item	currency:minegeld
2097531624	in_count	1
2104017420	out_count	1
2104017420	stock	0
2104017420	owner	skylord
2104017420	type	fancyvend
2104017420	in_item	currency:minegeld
2104017421	out_item	wine:glass_sake
2104017421	out_count	1
2104017421	stock	0
2097531624	out_item	technic:chromium_lump
2097531624	out_count	2
2104017421	owner	skylord
2104017421	type	fancyvend
2104017421	in_item	currency:minegeld
2104017421	in_count	2
2104017422	owner	skylord
2104017422	radius	5
2104017423	display_text	jumpdrive radius 12\nand 4 blue energy crystal upgrades was here
2104017423	material	wood
1662402122	owner	chi
1662402122	members	
1662402123	owner	chi
1662402123	members	
1662402124	owner	chi
1062376448	supply	
1062376448	active	
1662402124	members	
2104017424	owner	skylord
2104017424	radius	15
2104017425	active	
2104017425	channel	
2104017425	supply	
2104017425	demand	
2104017426	active	
2104017426	channel	switching_station(18,895,1051)
2104017426	supply	
2104017426	demand	
2104017427	display_text	freebies take what u need leave what u dont need
2104017427	material	wood
2104017428	display_text	freebies take what u need take what u don't need
1254400329	owner	Adventurer
2097531624	stock	3514
2104017428	material	wood
2097531624	owner	chuche952
2097531625	owner	chuche952
2102651000	active	
2102651000	channel	
2102651000	supply	
2102651000	demand	
2097531625	type	fancyvend
2097531625	in_item	currency:minegeld
2097531625	in_count	1
2097531625	out_item	default:iron_lump
2097531625	out_count	10
2097531625	stock	0
2097531626	owner	chuche952
2097531626	type	fancyvend
875239080	channel	switching_station(111,15489,-390)
783366701	members	
875239080	demand	
2097531626	in_item	currency:minegeld
2097531626	in_count	1
2097531626	out_item	default:copper_lump
2097531626	out_count	1
2097531626	stock	8811
2102651003	display_text	Please do not put stuff in the chests
2102651003	material	wood
2102651004	supply	
2102651004	demand	
2102651004	active	
2102651004	channel	
2051663297	owner	jihuu
2051663297	station_name	snowy mountain top
2105258896	channel	
2105258896	supply	
2105258896	demand	
2105258896	active	
2105258897	active	
2105258897	channel	
1736400099	type	atm3
2105258897	supply	
2105258897	demand	
2105258898	active	
2105258898	channel	
2105258898	supply	
2105258898	demand	
2105258899	channel	
2105258899	supply	
2051663297	station_network	scenery
2051663297	nodename	travelnet:travelnet
2105258899	demand	
2105258899	active	
2105258900	active	
1763228195	owner	Thailand
2105258900	channel	
2105258900	supply	
2105258900	demand	
2105258901	supply	
1062376448	demand	
1062376448	channel	switching_station(-1918,5302,-2524)
2105258901	demand	
2105258901	active	
2105258901	channel	
1326131624	owner	Fixinsec
1326131624	members	
1326131625	owner	Fixinsec
1326131625	members	
1763228195	station_name	Greening 10
1763228195	station_network	Greening
1763228195	nodename	travelnet:travelnet
1312888437	station_network	SourPatch1
1312888437	nodename	travelnet:travelnet
1312888437	owner	SourPatch
1312888437	station_name	Moon
2047087749	owner	xBarkDog
2047087749	radius	8
2047087750	members	
2047087750	owner	xBarkDog
2047087751	owner	xBarkDog
2047087751	members	
2047087752	owner	xBarkDog
1254400329	nodename	travelnet:travelnet
1254400329	station_name	In the Snow
1254400330	members	
1736400100	display_text	                             \n\n\n\n                              WEAPON CHEST
1736400100	material	wood
1736400101	display_text	#4 red team
1736400101	material	wood
1736400102	display_text	#1\n#1blue team
2047087752	members	
2047087753	channel	switching_station(-2213,303,-1418)
2047087753	supply	
2047087753	demand	
2047087753	active	
2041065891	nodename	travelnet:travelnet
1736400102	material	wood
2041065891	owner	mina
2041065891	station_name	moob
2041065891	station_network	net1
2041065892	owner	Huhhila
1736400103	display_text	#5 please insert one 10 mg note
1736400103	material	wood
1736400104	display_text	#5 please insert one 10 mg note
1736400104	material	wood
1736400105	display_text	stay hydrated for battle
2041065892	station_name	Jennison's public moon mine 5237m shortcut
2041065892	station_network	net1
2041065892	nodename	travelnet:travelnet
2041065893	owner	Huhhila
2041065893	members	
1254400329	station_network	net1
1254400330	owner	Adventurer
1736400105	material	wood
1736400106	text	Visitors: | 291
2025728205	owner	Jisilion
2025728205	members	
2025728206	owner	Jisilion
2025728206	members	
2025728207	owner	Jisilion
2025728207	members	
2025728208	owner	Jisilion
2025728208	members	
1736400106	channel	lcd
2105073323	owner	Kermit
2105073323	members	Wojtek5 PanGapa4
1936068202	owner	LIIISHA
1936068202	station_name	Moonlight Rey
1936068202	station_network	net1
2024065841	owner	korlen
1936068202	nodename	travelnet:travelnet
1936068203	owner	LIIISHA
875239080	active	
875239080	supply	
1936068203	members	Megver83
1936068204	members	Megver83
1936068204	owner	LIIISHA
2024065841	station_name	Sawan Source
2024065841	station_network	food
2024065841	nodename	travelnet:travelnet
2024065842	station_network	net1
2024065842	nodename	travelnet:travelnet_black
2024065842	owner	sloopy
2024065842	station_name	Korlen Biomes
2024065843	owner	sloopy
2024065843	members	
2065304764	owner	GOLDEN_A
2065304764	members	
2105285193	owner	BuckarooBanzai
2065304765	members	
2065304765	owner	GOLDEN_A
1972741911	supply	
1972741911	demand	
2065304766	owner	GOLDEN_A
2065304766	members	
2105285193	members	
2105285194	members	
2065304767	members	
2065304767	owner	GOLDEN_A
1972741911	active	
1972741911	channel	switching_station(4933,-4,-964)
1972741912	owner	Tangent
2065304768	owner	GOLDEN_A
2105285194	owner	BuckarooBanzai
1972741912	members	
2105285195	owner	BuckarooBanzai
2105285195	priv	protect_technic_city_infra
1972741913	owner	Tangent
1972741913	members	
2105285196	owner	BuckarooBanzai
2105285196	members	
2105285197	owner	BuckarooBanzai
2105285197	members	
2105285198	owner	BuckarooBanzai
2105285198	priv	protect_technic_city_infra
2105285199	owner	BuckarooBanzai
2105185220	owner	JapRex
2105185220	station_name	Construction
2105185220	station_network	net1
2105185220	nodename	travelnet:travelnet
2065304768	members	
2105285199	priv	protect_technic_city_infra
2105285200	owner	Bhavesh21
2105285200	members	
2065304771	owner	GOLDEN_A
2065304771	members	
2065304772	members	
2065304772	owner	GOLDEN_A
2065304773	owner	GOLDEN_A
2083386602	owner	Keroppie
2083386602	members	
2065304773	members	
2065304774	owner	GOLDEN_A
2065304774	members	
2055695462	owner	Warden
2055695462	members	
2105073353	demand	
2105073353	active	
2105073353	channel	
2105073353	supply	
2105073354	owner	Kermit
2105073354	station_name	W
2105073354	station_network	Kermit
2105073354	nodename	travelnet:travelnet
2105073355	owner	Kermit
2105073355	members	Wojtek5
2105073356	owner	Wojtek5
2105073356	members	Kermit
2098582684	owner	thomas18F
1379583455	owner	Justice
1379583455	members	
2098582684	members	
2098582685	owner	thomas18F
2098582685	members	
2098582686	owner	thomas18F
2098582686	members	
2098582687	owner	thomas18F
2098582687	members	
1379583459	owner	Justice
2076128932	owner	sunkenhero
2076128932	radius	15
2076128933	channel	
1379583459	members	
1379583460	owner	Justice
2076128933	supply	
1379583460	members	
2076128933	demand	
1379583461	owner	Justice
1379583461	members	
1379583462	owner	Justice
1379583462	members	
1224188703	station_network	500worg
1224188703	owner	fivehundred
2076128933	active	
2076128934	owner	sunkenhero
2076128934	station_name	SFM #1->net2
2076128934	station_network	net1
2076128934	nodename	travelnet:travelnet
2102651067	demand	
2102651067	active	
2102651067	channel	
2102651067	supply	
2102651068	owner	Why-did-i
2102651068	members	
2102651069	material	wood
2102651069	display_text	Output chest, 0.0 #auranium #0dust.
2021342434	owner	Hasbro
2102651070	display_text	Input chest, 0.7 #auranium #0dust.
2102651070	material	wood
2102651071	display_text	#aUranium fuel#0, output.
2102651071	material	wood
1158297679	owner	Delta-Fox
1224188703	nodename	travelnet:travelnet
1224188703	station_name	spaceship
2021342434	members	
2021342435	owner	Hasbro
2021342435	members	
2021342436	owner	Hasbro
1811101146	owner	Ale4305
1811101146	members	
2021342436	members	
2054908009	owner	weertyui
2054908009	station_name	-144,15741,-34 lamp
2054908009	station_network	ar
2054908009	nodename	travelnet:travelnet
2054908010	owner	weertyui
2054908010	members	
1158297679	members	
1158297680	owner	Delta-Fox
2100446258	display_text	all ur base is belon\ngz 2 uz\nhi\nhohoho
2100446258	channel	lcd
874583799	members	kitty
874583800	owner	kotty
874583801	owner	kotty
874583802	owner	kotty
874583803	members	kitty
2094378958	owner	Boris2
2094378958	members	
874583804	members	kitty
2101402720	members	
2101402720	owner	bananana
1662402155	owner	chi
1662402155	members	
1662402156	owner	chi
1662402156	members	
1662402157	owner	chi
1662402157	members	
2101402721	owner	bananana
2101402721	members	
874583805	members	kitty
874583806	owner	kotty
1803328842	owner	WackeyHunter16
1803328842	members	
1803328843	display_text	MESE
1803328843	material	wood
1803328844	display_text	DIAMONDS
1803328844	material	wood
1803328845	display_text	SULFUR
1803328845	material	wood
1803328846	display_text	GOLD
1803328846	material	wood
1803328847	display_text	LEAD
1803328847	material	wood
1803328848	dug	4765
1803328848	enabled	1
1803328848	owner	WackeyHunter16
1803328849	owner	WackeyHunter16
1803328849	dug	4762
1803328849	enabled	1
1803328850	enabled	1
1803328850	owner	WackeyHunter16
1803328850	dug	4762
1158297680	members	RedBerrys
1354877034	members	
1354877034	owner	Peanut
2105544439	supply	
2105544439	demand	
2105544439	active	
2105544439	channel	switching_station(7499,0,23231)
1810086241	owner	Yaofyr
1810086241	members	
874583799	owner	kotty
2103998503	owner	Marsufoman
2103998503	station_name	Mooncarguys Mars Station
2103998503	station_network	Marsufomans personnal Net
2103998503	nodename	travelnet:travelnet
2101402734	members	
2101402734	owner	RedPoison2
1971158576	owner	collwolf
1971158576	members	
1763665040	owner	Gread
1763665040	members	Scity Fire_fox
1971158577	owner	collwolf
1971158577	members	
1971158578	owner	collwolf
1971158578	members	
1971158579	members	
1971158579	owner	collwolf
1971158580	owner	collwolf
1971158580	members	
1493124796	owner	-
1493124796	members	
1493124797	owner	-
1493124797	members	
1493124798	owner	-
1493124798	members	
2076128984	owner	sunkenhero
2076128984	radius	2
2076128985	demand	
2076128985	active	
2076128985	channel	
2076128985	supply	
2103437035	owner	pipo
2103437035	members	
2103437036	owner	pipo
2103437036	members	
2102487172	owner	El_Naso
2102487172	station_name	❄ Going Hiking ❄
2102487172	station_network	~ Nasonet One ~
2102487172	nodename	travelnet:travelnet
2103437038	owner	SlimJim
874583800	members	kitty
874583801	members	kitty
1985062216	members	
1985062216	owner	6r1d
874583802	members	kitty
874583803	owner	kotty
1912917166	owner	Peanut
1912917166	members	
1912917167	owner	Peanut
1912917167	members	
1912917168	owner	Peanut
1912917168	members	
1912917169	owner	Peanut
874583804	owner	kotty
874583805	owner	kotty
874583806	members	kitty
1912917169	members	
2103437038	members	
2103437039	owner	SlimJim
2103437039	members	
2103437040	owner	SlimJim
1782923388	owner	UncleSam
1782923388	members	
1782923389	owner	UncleSam
2103437040	members	
2103437041	owner	SlimJim
2103437041	members	
2103437042	owner	SlimJim
2103437042	members	
2103437043	owner	SlimJim
2103437043	members	
2103437045	owner	SlimJim
2103437045	members	
2103437046	owner	SlimJim
2103437046	members	
2103437047	owner	SlimJim
2103437047	members	
2103437048	owner	SlimJim
2103437048	members	
2103437049	owner	SlimJim
1782923389	members	
1782923390	owner	UncleSam
1782923390	members	
2096676611	material	wood
2105233001	type	atm3
2105233002	active	
2105233002	channel	switching_station(-2001,38,-3366)
2103437049	members	
2103437050	members	
2103437050	owner	SlimJim
2103437051	owner	SlimJim
2103437051	members	
2102772068	supply	
2102772068	demand	
2102772068	active	
2102772068	channel	switching_station(-2276,8,327)
2102772069	type	atm3
2103437052	owner	SlimJim
2103437052	members	
2103437053	owner	SlimJim
2103437053	members	
2103437054	owner	SlimJim
2103437054	members	
2103437055	owner	SlimJim
2103437055	members	
2103437056	owner	pipo
2103437056	members	
2103437057	owner	pipo
2097316539	owner	korlen
2097316539	station_name	Space City - Use SpaceSuit
2097316539	station_network	unclaimed
2096676611	display_text	(Not affects too much its tested saplings and crops keep growing)
2096676612	display_text	Activate The Wall\n#4WARNING\nit may affect\nthe crops and\nsaplings grow\nspeed.
2096676612	material	wood
2097316539	nodename	travelnet:travelnet
2066895837	display_text	Button is for network reset.
2066895837	material	wood
2103437057	members	
2103437058	owner	KAKUZU
2103437058	members	
2103437059	owner	SlimJim
2103437059	members	
2068628592	owner	W00HOO
2068628592	members	
2103437060	owner	DSvc
2103437060	members	ScoldingScales kingsglory 12000
2103437061	owner	Claudiox
2103437061	members	
2103437062	owner	Claudiox
2103437062	members	
2068628593	owner	W00HOO
2083409319	owner	Tagada
2083409319	members	
2068628593	members	
2068628594	members	
2068628594	owner	W00HOO
2103437063	owner	bananana
2103437063	members	
1521597259	channel	scr
1521597259	display_text	< basic_materials:pl\nastic_sheet\n< 99 (0.0)\nF basic_materials:pl\nastic_sheet\nDONE
1521597260	station_name	L1
2103437064	owner	bananana
2103437064	members	
2103437065	owner	SlimJim
2102772081	active	
2102772081	channel	
2102772081	supply	
2102772081	demand	
2102772082	owner	Piranika
2102772082	members	vycka
2102772083	owner	vycka
2102772083	members	Piranika
2103437065	members	
2103437066	owner	pipo
2103437066	members	
2103437067	members	Adventurer
2105233002	supply	
2103437067	owner	Warden
2103437068	owner	tif
1521597260	station_network	TEK
2098445858	owner	waterisevil
2098445858	members	Shakofox
2098445859	owner	admin
1521597260	nodename	travelnet:travelnet
1521597260	owner	calculon
1521597261	owner	calculon
1521597261	station_name	L2
1521597261	station_network	TEK
1521597261	nodename	travelnet:travelnet
2098445859	priv	protect_streets
2098445860	owner	admin
1600468331	members	KFC28
1600468331	owner	KFC29
2098445860	priv	protect_streets
2098445861	display_text	#6 waterisevil was here 12/7/19\n
2098445861	material	wood
2098445862	material	wood
2098445862	display_text	#4 Message Board\nShakofox: lol hi
2098445863	owner	Shakofox
2098445863	station_name	House
2098445863	station_network	Shakofox's Network
2068628601	owner	W00HOO
2068628601	members	
2098445863	nodename	travelnet:travelnet
2103437068	members	
2066728325	owner	kuta
2066728325	members	
2103437069	owner	Warden
2101402794	owner	MineWorlds
2101402794	members	
2103437069	members	
2103437070	owner	Claudiox
2103437070	members	
2103437071	owner	Claudiox
2103437071	members	
1600468332	owner	KFC29
2103437072	owner	Claudiox
2101402795	owner	MineWorlds
2101402795	members	
2101402796	owner	MineWorlds
2101402796	members	
2101402797	owner	MineWorlds
2101402797	members	
2101402798	owner	MineWorlds
1286239708	station_name	Home station - Adrian
1286239708	station_network	net1
1286239708	nodename	travelnet:travelnet
1286239708	owner	adrianthefirst
2101402798	members	
1286239709	owner	adrianthefirst
1286239709	members	
2101402799	owner	MineWorlds
2101402799	members	
2101402800	owner	MineWorlds
1600468332	members	KFC28
2101402800	radius	10
2101402801	active	
2101402801	channel	
2101402801	supply	
2101402801	demand	
2101402802	owner	MineWorlds
1158297741	members	RedBerrys
1158297742	owner	Delta-Fox
2101402802	members	
2103437072	members	
2103437073	members	
2103437073	owner	Claudiox
2103437074	owner	Claudiox
2103437074	members	
2103437075	members	
2101402803	owner	MineWorlds
2101402803	members	
1914403614	owner	abra
1914403614	members	
2101402804	owner	MineWorlds
2101402804	members	
1420453280	owner	rubesh
1420453280	radius	5
2101402805	owner	MineWorlds
2101402805	members	
2103437075	owner	Claudiox
2103437076	owner	bananana
2103437076	members	
2103437077	members	
2103437077	owner	gabrieu14
2103437078	owner	Claudiox
2103437078	members	
2103437079	owner	Claudiox
2102651148	display_text	
2102651148	material	wood
2102651149	display_text	
2103437079	members	
2102651149	material	wood
2102651150	display_text	
2102651150	material	wood
2102651151	display_text	zeroshiki
2102651151	material	wood
2102651152	display_text	
2102651152	material	wood
2102651153	display_text	
2058984561	owner	Justice
2058984561	members	
2058984562	owner	Justice
2058984562	members	Kurtweeb DanielBoone Rebekah
2058984563	owner	Justice
2058984563	members	
2058984564	owner	Justice
2058984564	members	
2058984565	owner	Justice
2058984565	members	
2058984566	members	
2058984566	owner	Justice
2058984567	owner	Justice
2058984567	members	
2058984568	owner	Justice
2102651153	material	wood
2102651154	display_text	marghl
2103437080	members	
2101402817	owner	Wooster
2101402817	members	
2058984568	members	
2058984569	owner	Justice
2058984569	members	
2058984570	owner	Justice
2058984570	members	
2058984571	owner	Justice
2058984571	members	
2058984572	owner	Justice
2058984572	members	
2058984573	owner	Justice
2058984573	members	
2058984574	owner	Justice
2058984574	members	
2058984575	owner	Peanut
2058984575	members	
2058984576	owner	Peanut
2102651154	material	wood
2102651155	display_text	1234
2102651155	material	wood
2102651156	display_text	sloopy
2102651156	material	wood
2102651157	display_text	XeNONE
2058984576	members	
2058984577	owner	Peanut
2058984577	members	
2102651157	material	wood
1999461168	owner	an_origamian
1999461168	members	
1960255347	active	
1960255347	channel	
2102651158	display_text	Traders
2102651158	material	wood
1960255347	supply	
1960255347	demand	
1960255348	owner	romixpl
2102651159	display_text	Yaofyr shop
2102651159	material	wood
2102651160	display_text	MCLV
2102651160	material	wood
1960255348	radius	6
1960255349	owner	romixpl
1960255349	dug	62
2102651161	display_text	Public farm
2102651161	material	wood
1960255349	enabled	1
1960255350	dug	34
1960255350	enabled	1
1960255350	owner	romixpl
2102651162	display_text	SwissalpS place
2102651162	material	wood
2102651163	display_text	Planetoid
2102651163	material	wood
2102651164	owner	Why-did-i
2060546108	owner	DanielBoone
2060546108	members	Dany_boy
1881501300	priv	missions_teleport
1881501300	owner	Huhhila
1158297741	owner	Delta-Fox
1158297742	members	RedBerrys
2102651164	members	
2102651165	members	
2102651165	owner	Why-did-i
2102651166	members	
2102651166	owner	Why-did-i
2103437080	owner	Claudiox
2103437081	owner	Claudiox
2103437081	members	
2103437082	owner	Claudiox
2103437082	members	
2103437083	members	
2103437083	owner	gabrieu14
2083923943	owner	Eonix
2103437084	owner	gabrieu14
2103437084	members	
2103437085	owner	gabrieu14
2103437085	members	
2103437086	owner	gabrieu14
2103437086	members	
2103437087	owner	gabrieu14
2103437087	members	
2103437088	owner	gabrieu14
2103437088	members	
2083923943	members	
2083923944	owner	Eonix
2083923944	members	
2103437089	owner	gabrieu14
2103437089	members	
2103437090	owner	gabrieu14
2103437090	members	
2103437091	owner	bananana
2103437091	members	
2103437092	owner	bananana
2092319671	owner	CAMc
2089729099	nodename	travelnet:travelnet
2089729099	owner	cyriax
2092319671	members	
2092319672	owner	vannef
2092319672	members	
2103437092	members	
2103437093	owner	bananana
2103437093	members	
2102799774	owner	tux
2102799774	members	
2102799775	owner	tux
2102799775	members	
2102799776	owner	tux
2102799776	members	
2102799777	members	
2102799777	owner	tux
2102799778	owner	tux
2102799778	members	
2102799779	owner	tux
2102799779	members	
2103437094	owner	bananana
2103437094	members	
2094595008	owner	Huhhila
2094595008	radius	8
2094595009	demand	
2094595009	active	
2094595009	channel	switching_station(-2776,122,-488)
2094595009	supply	
2094595010	station_network	quarry2
2094595010	nodename	travelnet:travelnet
2094595010	owner	Huhhila
2094595010	station_name	q64 sw
2065434897	owner	Peanut
2065434897	members	
2065434898	owner	Peanut
2066728337	owner	lvl
863081227	owner	chi
863081228	members	
2066728337	station_name	узкая башня
2066728337	station_network	net1
2066728337	nodename	travelnet:travelnet
2102799788	owner	tux
2102799788	members	
2102799789	owner	tux
2065434898	members	
2102799789	members	
2102799790	members	
2102799790	owner	tux
2066728338	owner	Jester4O4
863081227	members	
863081228	owner	chi
863081229	members	
2066728338	members	
2102799791	owner	tux
2102799791	members	
2102799792	members	
2102799792	owner	tux
2102799793	owner	tux
2102799793	members	
2065434902	owner	Peanut
2065434902	members	
2100394952	owner	Ashy
2100394952	members	
1645589043	display_text	инструменты
1814900953	supply	
1814900953	demand	
1814900953	active	
2100446293	owner	Ti2007
2100446293	members	
2100446294	owner	BuckarooBanzai
2100446294	members	
2100446295	owner	BuckarooBanzai
2100446295	members	
2105233002	demand	
1645589043	material	wood
1645589044	owner	sergege_
1645589044	members	noniworld10
1645589045	owner	sergege_
1645589045	members	
863081230	owner	chi
2105544477	owner	UncleSam
2105544477	type	fancyvend
2102855975	owner	diamante
2102855975	members	protect16 lego
2105544477	in_item	currency:minegeld
2030932502	display_text	#eBeware Sharks!
863081235	members	
863081236	members	
863081237	members	
863081238	owner	chi
863081239	members	
2105544477	in_count	3
2105544477	out_item	more_chests:cobble
2105544477	out_count	1
2030932502	material	wood
2105544477	stock	233
2105544478	in_count	20
2105544478	out_item	beacon:green
2105544478	out_count	1
2105544478	stock	0
2105544478	owner	UncleSam
2103437108	owner	SlimJim
2103437108	members	
2105544478	type	fancyvend
2102855976	owner	diamante
2102855976	members	protect17
2105544478	in_item	currency:minegeld
2105544479	out_item	throwing:bow_stone
2105544479	out_count	1
2105544479	stock	0
1782412495	owner	BuckarooBanzai
1782412495	priv	protect_streets
2105544479	type	smartshop
2105544479	owner	UncleSam
2105544479	in_item	currency:minegeld
2103437112	owner	SlimJim
2103437112	members	
1814900953	channel	switching_station(58,7001,-50)
2103437113	owner	SlimJim
2103363815	owner	shared
2105233013	channel	l
2103363815	station_name	Protection, Chests & Doors
2103363815	station_network	Tutorials SW
2103363815	nodename	travelnet:travelnet
2103363816	owner	shared
2057598674	supply	
2057598674	demand	
2057598674	active	
2057598674	channel	switching_station(1588,5249,1208)
2057598675	owner	Naj
2057598675	members	
2103363816	station_name	Animals & Monsters
2103363816	station_network	Tutorials SW
2103363816	nodename	travelnet:travelnet
2103437113	members	
2105233013	display_text	Fixed Count\nTar\nSize: 5\nInterval: 3\nTo go: 50\nnap time
2105544479	in_count	1
2100446296	owner	Why-did-i
2100446296	members	
2105544480	stock	0
2105544480	type	smartshop
2105544480	owner	UncleSam
2105544480	in_item	currency:minegeld
2105544480	in_count	1
2105544480	out_item	throwing:arrow_fire
2105544480	out_count	3
2105544481	in_item	currency:minegeld
2105544481	in_count	1
2105544481	out_item	throwing:arrow_dig
2105544481	out_count	3
2105544481	stock	20
2105544481	type	smartshop
2103064388	owner	IcemanDs
2103064388	members	
2103064389	owner	IcemanDs
2103064389	members	
2103064390	owner	IcemanDs
2100446304	owner	Ti2007
1554686906	owner	Jester4O4
1554686906	members	
1554686907	owner	Jester4O4
1554686907	members	
1554686908	members	
2100446304	members	
2105544481	owner	UncleSam
648273152	members	nice1
2097107088	type	atm3
1554686908	owner	Jester4O4
1931283606	owner	hphp
863081229	owner	chi
863081230	members	
1931283606	members	sa
2103064390	members	
2103064391	members	
2103064391	owner	IcemanDs
2103064392	type	atm3
2103064393	owner	admin
1554686909	members	
2103064393	priv	protect_streets
648273152	owner	downtime
1554686909	owner	Jester4O4
1554686910	owner	Jester4O4
2103064394	owner	admin
2103064394	priv	protect_streets
1554686910	members	
1501464156	owner	SlimJim
1501464156	members	
1501464157	members	
1501464157	owner	SlimJim
1501464158	owner	SlimJim
1501464158	members	
1554686911	owner	Jester4O4
1554686911	members	
1554686912	owner	Jester4O4
1554686912	members	
2103064395	owner	IcemanDs
2103064395	station_name	Iceman's Shop
2105544482	stock	0
2105544482	type	smartshop
2105544482	owner	UncleSam
2105544482	in_item	currency:minegeld
2105544482	in_count	1
2105544482	out_item	default:snowblock
863081235	owner	chi
2105544482	out_count	5
2011461247	members	downtime
2011461247	owner	nice1
2011461248	owner	nice1
2011461248	members	downtime
2101545393	owner	Thailand
2101545393	members	
2101545394	owner	admin
2101545394	priv	protect_streets
2101545395	owner	admin
2101545395	priv	protect_streets
2101545396	members	
2101545396	owner	KAKUZU
2101545397	owner	KAKUZU
863081236	owner	chi
2101545397	members	
2101545398	owner	KAKUZU
863081237	owner	chi
2101545398	members	
863081238	members	
863081239	owner	chi
2101545399	owner	KAKUZU
2101545399	members	
2101545400	owner	KAKUZU
2028088384	owner	andy-andy1
2028088384	members	
2028088385	owner	andy-andy1
2028088385	members	
2101545400	members	
2028088386	owner	nina-nina
2028088386	members	
750690179	members	
2028088387	owner	andy-andy1
2028088387	members	
2028088388	owner	andy-andy1
2028088388	members	
1976439063	owner	IcemanDs
1976439063	members	
1976439064	owner	IcemanDs
1974509868	owner	BuckarooBanzai
1974509868	members	
1974509869	owner	BuckarooBanzai
2028088389	owner	nina-nina
2028088389	members	
2028088390	owner	andy-andy1
2028088390	members	
1974509869	members	
1974509870	enabled	
1974509870	owner	BuckarooBanzai
1974509870	dug	-1
1974509871	owner	BuckarooBanzai
1974509871	dug	-1
2102753364	display_text	#4Don't
2102753364	material	steel
2102753365	display_text	#4-(-a[8])-74/37=\n#4(44/4)a+[(2*2)/-1]+(-a)
2102753365	material	steel
1974509871	enabled	
1974509872	enabled	
1974509872	owner	BuckarooBanzai
1974509872	dug	-1
1976439064	members	
2086168639	owner	Peanut
2086168639	members	
2083973838	owner	ZePereba
2086168640	members	
2086168640	owner	Peanut
2061526155	members	jordahn
2061526155	owner	John_Simpleguy
2011461249	owner	nice1
2011461249	members	downtime
2011461250	owner	nice1
2083973838	members	
2083973839	owner	naxeu
2083973839	station_name	ZePereba Home
2058586211	owner	Jean3219
2058586211	members	
2058586212	owner	Jean3219
2058586212	members	
2058586213	members	
2058586213	owner	Jean3219
2058586214	owner	Jean3219
2058586214	members	
2058586215	linepath_from_prv	
2058586215	station	-3000/-2000
2058586215	line	V-3000
2058586215	index	107
2058586215	owner	Thailand
2058586215	color	green
1989795274	members	
1989795274	owner	TommyBeeBop
1989795275	members	
1989795275	owner	TommyBeeBop
2020605674	owner	LegoMaster3650
2020605674	members	
1989795277	owner	TommyBeeBop
750690179	owner	KandiKlover
1989795277	members	
1989795278	owner	TommyBeeBop
2058586215	rail_pos	
2083973839	station_network	brejo
2083973839	nodename	travelnet:travelnet
2083973840	owner	ZePereba
1989795278	members	
2020605675	station_network	space
2020605675	nodename	travelnet:travelnet
2020605675	owner	LegoMaster3650
2020605675	station_name	2
2083973840	members	
2083973841	owner	ZePereba
2083973841	members	
2105544497	owner	UncleSam
2011461250	members	downtime
2011461251	members	downtime
2011461251	owner	nice1
2011461252	owner	nice1
2105544497	members	
2105544498	owner	UncleSam
2105544498	members	
2105544499	owner	UncleSam
2105544499	members	
2105544500	owner	UncleSam
2011461252	members	downtime
2011461253	members	downtime
2011461253	owner	nice1
2011461254	owner	nice1
2011461254	members	downtime
2105544500	members	
2105544501	members	
2063749570	owner	iooiooiooil
2063749570	members	
2105544501	owner	UncleSam
2105544502	owner	UncleSam
2011461255	owner	nice1
2011461255	members	downtime
2011461256	owner	nice1
2011461256	members	downtime
2011461257	owner	nice1
2011461257	members	downtime
2011461258	owner	nice1
2011461258	members	downtime
2011461259	owner	nice1
2011461259	members	downtime
2105544502	members	
2105544503	type	smartshop
2105544503	owner	UncleSam
2105544503	in_item	currency:minegeld
2105544503	in_count	1
2105544503	out_item	farming:cookie
2011461260	station_name	kathy's tower
2105544503	out_count	8
2105544503	stock	86
2105544504	display_text	\n\nLead
2105544504	material	wood
2083973852	owner	hel
2083973852	members	
2083973853	active	
2083973853	channel	switching_station(-936,-10,474)
2083973853	supply	
2083973853	demand	
2083973854	active	
2083973854	channel	switching_station(-934,-10,471)
2083973854	supply	
2083973854	demand	
2083973855	channel	switching_station(-934,-10,474)
2083973855	supply	
1810086357	owner	Yaofyr
1810086357	members	
1810086358	owner	Yaofyr
1810086358	members	
2083973855	demand	
2083973855	active	
2103064395	station_network	IcemanDs.Net1
2103064395	nodename	travelnet:travelnet
2103064396	owner	IcemanDs
2063095904	owner	SlimJim
2063095904	members	
2063095905	owner	SlimJim
2103064396	type	fancyvend
1997603727	owner	NukaEnte
1997603727	members	
2011461260	station_network	meandhim
2011461260	nodename	travelnet:travelnet
2011461260	owner	nice1
2063095905	members	
2063095906	owner	SlimJim
1799395599	owner	AceRichman
1799395599	members	
2063095906	members	
2103064396	in_item	currency:minegeld_5
2103064396	in_count	4
2103064396	out_item	digtron:light
2103064396	out_count	1
2103064396	stock	6
2101545427	owner	BuckarooBanzai
2101545427	xpthreshold	10000
2101545428	owner	admin
2103064397	owner	IcemanDs
2103064397	type	fancyvend
2103064397	in_item	moreores:silver_lump
649425392	demand	
649425392	channel	switching_station_MV
649425393	active	
649425393	supply	
2103064397	in_count	99
2103064397	out_item	default:diamond
2103064397	out_count	50
2103064397	stock	0
2103064398	out_item	default:diamond
2103064398	out_count	25
1815833353	priv	protect_streets
2103064398	stock	0
2103064398	owner	IcemanDs
1815833353	owner	SX
1815833354	owner	SX
1815833354	priv	protect_streets
1815833355	owner	SX
2103064398	type	fancyvend
1815833355	priv	protect_streets
1185150794	owner	shanish
2103064398	in_item	flowers:geranium
2103064398	in_count	99
2105544532	material	wood
2105544532	display_text	\nTemporally out of service
1776635097	nodename	travelnet:travelnet
1776635097	owner	Thailand
1776635097	station_name	3.000 / - 4.000 Intersection
1776635097	station_network	Thailand-3000/-4000
1776635098	owner	Thailand
2063749583	owner	Adeline88
2063749583	members	tobias20
2092319690	owner	Peanut
2063749584	owner	tobias20
2063749584	station_name	home
2063749584	station_network	net1
2092319690	members	
1289961186	members	
2092319691	owner	Peanut
2092319691	members	
2092319692	owner	Peanut
2063749584	nodename	travelnet:travelnet
1976439101	owner	IcemanDs
1976439101	members	
1976439102	owner	IcemanDs
1976439102	members	
1976439103	owner	IcemanDs
1810086384	owner	Yaofyr
1810086384	members	
1289961186	owner	GrannyWeatherwax
663743270	station_name	DeepLearning Reveal network 016
663743271	members	
2092319692	members	
2092319693	owner	Peanut
2092319693	members	
2094171872	owner	6r1d
2094171872	members	
1289961187	owner	GrannyWeatherwax
2052942117	owner	himanss
1289961187	members	
2052942117	members	
2052942118	owner	himanss
1976439103	members	
2052942118	members	
2094171873	owner	6r1d
649425392	supply	
649425392	active	
649425393	channel	switching_station_HV
649425393	demand	
2063749592	owner	iooiooiooil
2063749592	members	
2094171873	radius	1
2094171874	owner	6r1d
2094171874	station_name	Rescue
2094171874	station_network	6r1d_spaceships
1997603756	owner	Genius
1997603756	members	
1997603757	owner	Genius
1997603757	members	
1776635098	members	
2104017648	owner	skylord
2104017648	radius	5
2104017649	supply	
2104017649	demand	
2002577738	owner	quickly
2002577738	station_name	beach side relaxed home
2002577738	station_network	net1
2002577738	nodename	travelnet:travelnet
2104017649	active	
2104017649	channel	
2104017650	owner	diamante
2063749598	owner	kotty
2063749598	members	
2104017650	station_name	Aldeanos
2045358448	owner	MaCaCo
2104017650	station_network	net1
2104017650	nodename	travelnet:travelnet
2045358448	members	
2045358449	owner	MaCaCo
1185150794	members	
2045358449	members	
1976439104	owner	IcemanDs
1976439104	members	
1976439105	owner	IcemanDs
1976439105	members	
1976439106	members	
1976439106	owner	IcemanDs
1976439107	owner	IcemanDs
1976439107	members	
1976439108	owner	IcemanDs
1976439108	members	
1976439109	owner	IcemanDs
1976439109	members	
1976439110	owner	IcemanDs
1976439110	members	
1976439111	owner	IcemanDs
1976439111	members	
1289961192	members	
1289961192	owner	GrannyWeatherwax
1289961193	owner	GrannyWeatherwax
1289961193	members	
2045358450	members	
2045358450	owner	MaCaCo
2045358451	owner	MaCaCo
2045358451	members	
2101545428	priv	protect_streets
2094171874	nodename	travelnet:travelnet
2094171875	channel	switching_station(-1807,7,-3244)
2105285299	text	Copernicus road
2105285299	size	35
2105285299	direction	0
2105285299	owner	BuckarooBanzai
2105285299	color	white
2105285300	owner	BuckarooBanzai
663743270	owner	DeepLearning
663743270	station_network	DeepLearning Reveal network
663743271	owner	DeepLearning
2105285300	members	
2105285301	owner	BuckarooBanzai
2101545437	owner	admin
2101545437	priv	protect_streets
2101545438	priv	protect_streets
2101545438	owner	admin
2105285301	members	
2105285302	owner	Bhavesh21
2094171875	supply	
1939386801	owner	thomas18F
1939386801	members	
1920980970	owner	Peanut
1866749699	owner	Pluventi
1866749699	members	
1231500046	station_name	Gold mine asteroid
1231500046	nodename	travelnet:travelnet
1920980970	members	
2063660878	station_name	Heodirus
1966984385	owner	Peanut
1966984385	members	
1966984386	owner	Peanut
2094171875	demand	
2094171875	active	
2094595036	channel	switching_station(-2761,122,-456)
2063660878	station_network	Dyson_Internal
1966984386	members	
2094595036	supply	
2094595036	demand	
2094595036	active	
2101545439	owner	admin
2101545439	priv	protect_streets
2101545440	owner	SX
2101545440	station_name	Little Siberia stone bridge
2101545440	station_network	temprail
2063660878	nodename	travelnet:travelnet
2063660878	owner	MilesDyson
2105285302	members	
2104139196	active	
2104139196	channel	
2104139196	supply	
2104139196	demand	
2101545440	nodename	travelnet:travelnet
2105285303	owner	BuckarooBanzai
2105285303	priv	protect_technic_city_infra
2101545441	owner	SX
2105285304	owner	BuckarooBanzai
2105285304	priv	protect_technic_city_infra
2101545441	priv	protect_streets
2101545442	priv	protect_streets
2101545442	owner	SX
1966920642	owner	downtime
2101545443	owner	SX
1842260550	owner	Rabbit1
1842260550	members	
1842260551	owner	Rabbit1
1842260551	members	
1842260552	owner	Rabbit1
1842260552	members	
1842260553	owner	Rabbit1
1842260553	members	
1842260554	owner	Rabbit1
1474988101	members	
1842260554	members	
2100866624	owner	korlen
2100866624	station_name	Bees Farm
2094595037	owner	Huhhila
2094595037	station_name	q64cnw
2094595037	station_network	quarry2
2094595037	nodename	travelnet:travelnet
2092319706	owner	Peanut
2092319706	members	
2100866624	station_network	free
2100866624	nodename	travelnet:travelnet
2101545443	priv	protect_streets
1966920642	members	nice1
1966920643	owner	downtime
1736400161	nodename	travelnet:travelnet
1736400161	owner	tech_nick
1736400161	station_name	capture the flag
1736400161	station_network	tech_nick
1736400162	owner	aldus
1736400162	station_name	capter the falg
1966920643	station_name	White
1966920643	station_network	meandher2
1966920643	nodename	travelnet:travelnet
2101545444	owner	SX
2101545444	priv	protect_streets
2101545445	owner	SX
2101545445	priv	protect_streets
2101545446	owner	hstgegd
1736400162	station_network	net1
1736400162	nodename	travelnet:travelnet
1736400163	station_name	ctf map
2101545446	members	
2101545447	priv	protect_streets
2101545447	owner	admin
2092319707	owner	Peanut
2092319707	members	
2101545448	owner	admin
2101545448	priv	protect_streets
2101545449	owner	hstgegd
1736400163	station_network	restaurant
1736400163	nodename	travelnet:travelnet
1736400163	owner	crsdf5
1736400164	owner	tech_nick
2101545449	members	
2101545450	owner	hstgegd
2101545450	members	
2101545451	owner	hstgegd
1736400164	type	fancyvend
1736400164	in_item	currency:minegeld_10
1736400164	in_count	1
1736400164	out_item	currency:minegeld_10
1736400164	out_count	1
1736400164	stock	0
2011353565	owner	Harambe
2011353565	members	cats
2101545451	members	
2092319708	owner	Peanut
2084605475	owner	PbbP
2084605475	members	
2084605476	owner	PbbP
2084605476	members	
1474988101	owner	LemonXD
2084605477	owner	PbbP
2084605477	station_name	falcon-1
2084605477	station_network	pbbp
2084605477	nodename	travelnet:travelnet
2084605478	active	
2084605478	channel	
2084605478	supply	
2084605478	demand	
1474988102	owner	LemonXD
1474988102	members	
2084605479	radius	10
2084605479	owner	PbbP
2063749611	owner	tobias20
2063749611	members	adeline88 aelia13
1474988103	owner	LemonXD
1474988103	members	
1474988104	owner	LemonXD
2063749612	owner	tobias20
2063749612	members	
2063749613	owner	JOOOOOOO87P90
2063749613	members	
2063749614	owner	JOOOOOOO87P90
2063749614	members	
2092319708	members	
2094595038	owner	Huhhila
2094595038	radius	8
1231500046	owner	0xSCAM
1231500046	station_network	net1
2101545452	owner	hstgegd
2063749617	owner	iooiooiooil
2063749617	members	
1474988104	members	
1474988105	owner	LemonXD
1694521691	owner	bobob
1694521691	station_name	Scout
1694521691	station_network	net1
1694521691	nodename	travelnet:travelnet
1694521692	channel	lcd
1694521692	display_text	JUMPING\nJUMPING\nJUMPING\nJUMPING\nJUMPING\nJUMPING
1694521693	owner	bobob
1694521693	members	
1694521694	active	
1694521694	channel	
1694521694	supply	
1694521694	demand	
1694521695	owner	bobob
1694521695	radius	1
2078479145	owner	Narcibrook
2078479145	members	
2078479146	owner	Narcibrook
2040514402	owner	dert
2040514402	members	
2040514403	owner	dert
2040514403	members	
2040514404	members	
2068628653	owner	W00HOO
2068628653	members	
2040514404	owner	dert
2068628654	owner	W00HOO
2068628654	members	
2078479146	members	
2078479147	channel	switching_station(-5251,9,2311)
2078479147	supply	
2078479147	demand	
2078479147	active	
2078479149	owner	Narcibrook
1974509923	owner	BuckarooBanzai
1974509923	members	
1974509924	owner	BuckarooBanzai
1974509924	members	
1974509925	members	
1974509925	owner	BuckarooBanzai
1974509926	owner	BuckarooBanzai
1974509926	members	
1974509927	owner	BuckarooBanzai
1974509927	dug	-1
1974509927	enabled	
1497186879	nodename	travelnet:travelnet
1974509928	owner	BuckarooBanzai
1974509928	dug	-1
1974509928	enabled	
1974509929	owner	BuckarooBanzai
1974509929	dug	0
1974509929	enabled	0
1497186879	owner	chuche952
1497186879	station_name	Метеорит 6k(-100,500)
1497186879	station_network	places_space
2078479149	members	
2078479150	owner	Narcibrook
2078479150	members	
2078479151	members	
2024092528	owner	Leuden
2024092528	members	
2024092529	members	
2024092529	owner	Leuden
2078479151	owner	Narcibrook
2078479152	members	
2078479152	owner	Narcibrook
2078479153	station_network	net1
2078479153	nodename	travelnet:travelnet
2078479153	owner	Narcibrook
2078479153	station_name	Inventaire
578639434	station_network	Thailand-17000/-22000
578639435	members	
2024092530	members	
2024092530	owner	Leuden
2024092531	owner	Leuden
2024092531	members	
1989795327	owner	TommyBeeBop
1989795327	members	
1989795328	owner	TommyBeeBop
1989795328	members	
1989795329	owner	TommyBeeBop
1989795329	members	
2063095977	owner	Peanut
2063095977	members	
2063095978	owner	Peanut
2063095978	members	
2063095979	owner	Peanut
2063095979	members	
2063095980	members	
2063095980	owner	Peanut
2063095981	owner	Peanut
2063095981	members	
1966920670	owner	downtime
1966920670	station_name	Tower watch
1966920670	station_network	meandher2
1966920670	nodename	travelnet:travelnet
1989795330	owner	TommyBeeBop
1989795330	members	
2020605731	owner	LegoMaster3650
2020605731	station_name	Jungle 1
2020605731	station_network	explore
2078479166	active	
952641904	owner	kotty
952641905	members	
952641907	owner	kotty
1750892216	owner	ggrf
1750892216	station_name	moon4
2020605731	nodename	travelnet:travelnet
2020605732	owner	LegoMaster3650
2020605732	members	
578639434	station_name	17.000 / -22.000 Intersection
578639434	owner	Thailand
578639435	owner	Thailand
2066778288	owner	FreeForever
1355895581	active	
1355895581	channel	
1355895581	supply	
1355895581	demand	
2066778288	members	
2066778289	owner	FreeForever
2066778289	station_name	Space
2066778289	station_network	Transfer
2066778289	nodename	travelnet:travelnet
1355895582	owner	Rafi59
1355895582	members	
2094595053	owner	Huhhila
2078479166	channel	switching_station(-5261,9,2296)
2078479166	supply	
2078479166	demand	
2078479167	owner	Narcibrook
2078479167	members	
2066802826	owner	jackb
2066802826	members	
2066802827	owner	jackb
2066802827	members	
2078479168	owner	Narcibrook
2078479168	members	
2046720398	owner	patatero
2046720398	members	
2063749661	owner	cathaya8x6
2063749661	members	
2105473694	owner	korlen
2105473694	station_name	H.M.S. Victory 1758 AD by lga
2105473694	station_network	ship_contest
2105473694	nodename	travelnet:travelnet
1750892216	station_network	ggrf2
1750892216	nodename	travelnet:travelnet
2068807341	owner	Kermit
2068807341	members	
2046720399	owner	patatero
2046720399	members	
2101545452	members	
2101545453	owner	admin
2063749676	owner	volk
2063749676	station_name	volk
2063749676	station_network	net1
2063749676	nodename	travelnet:travelnet
2063749677	station_network	golden.net
2063749677	nodename	travelnet:travelnet
2024092532	owner	Leuden
2024092532	members	
2063749677	owner	GOLDEN_A
2063749677	station_name	GLEB_R
2105259080	owner	Hedgehog
2105259080	dug	-1
2105259080	enabled	0
2105259081	owner	Hedgehog
2105259081	dug	-1
2105259081	enabled	0
2105259082	enabled	0
1326131866	owner	Fixinsec
1326131866	members	
2105259082	owner	Hedgehog
2105259082	dug	-1
2047876665	owner	hector
2047876665	members	
2047876666	members	
2046720400	owner	patatero
952641904	members	
952641905	owner	kotty
2046720400	members	
952641907	members	
2105259083	owner	Hedgehog
2105259083	dug	-1
2105259083	enabled	0
2105259084	owner	Hedgehog
2105259084	dug	-1
2105259084	enabled	0
2105259085	dug	-1
2105259085	enabled	0
2105259085	owner	Hedgehog
2105259086	owner	Hedgehog
2105259086	dug	-1
2105259086	enabled	0
2105259087	owner	Hedgehog
2105259087	dug	-1
2105259087	enabled	0
2105259088	owner	Hedgehog
2105259088	dug	-1
2105259088	enabled	0
2094595053	radius	7
2094595054	channel	switching_station(-2777,121,-457)
2094595054	supply	
2094595054	demand	
2094595054	active	
2105259089	owner	Hedgehog
2105259089	dug	-1
2105259089	enabled	0
1158297887	members	
1158297888	members	RedBerrys
1158297889	members	RedBerrys
1158297890	members	
1158297891	members	
1158297892	owner	Delta-Fox
2105259090	enabled	0
1158297893	members	
2105259090	owner	Hedgehog
2063096036	owner	Peanut
2063096036	members	
2105259090	dug	-1
2105259091	owner	Hedgehog
2105259091	dug	-1
2105259091	enabled	0
2105259092	owner	Hedgehog
2076129084	owner	sunkenhero
2076129084	radius	2
2105259092	dug	-1
2105259092	enabled	0
2105259093	owner	Hedgehog
2063096042	owner	Peanut
2063096042	members	
2063096043	owner	Peanut
2063096043	members	
2063096044	owner	Peanut
2063096044	members	
2063096045	owner	Peanut
2105259093	dug	-1
2105259093	enabled	0
2101545453	priv	protect_streets
2101545454	owner	admin
2101545454	priv	protect_streets
2101545455	owner	AppleNCaramel
2063096045	members	
2063096046	owner	Peanut
2063096046	members	
2063096047	owner	Peanut
2063096047	members	
2063096048	owner	Peanut
2063096048	members	
2063096049	owner	Peanut
2047876666	owner	hector
2063096049	members	
2101545455	members	
2068628719	owner	W00HOO
2068628719	members	
2068628720	owner	W00HOO
2068628720	members	
2068628721	owner	W00HOO
2068628721	members	
1642887985	owner	TerPomo
1642887985	station_name	Мой дворец
1642887985	station_network	net1
1642887985	nodename	travelnet:travelnet
1642887986	owner	TerPomo
1642887986	members	
2101545456	owner	hstgegd
2101545456	members	
2047876667	owner	hector
2047876667	members	
2101545457	members	
2024092533	owner	Leuden
2024092533	members	
2024092534	display_text	The Book Of Ebon\nRestricted Access.
2024092534	material	wood
2076129085	active	
676784188	members	
2024092535	owner	Leuden
1656372762	station_network	net1
1656372762	nodename	travelnet:travelnet
1656372762	owner	DokiDokiNatsuki
1656372762	station_name	great moon mine
1827234592	owner	L11
1827234592	members	
2101545457	owner	hstgegd
1158297887	owner	Delta-Fox
1158297888	owner	Delta-Fox
1158297889	owner	Delta-Fox
1158297890	owner	Delta-Fox
1158297891	owner	Delta-Fox
1158297892	members	
1158297893	owner	Delta-Fox
2024092535	members	
2024092536	owner	Leuden
2024092536	members	
2024092537	owner	Leuden
2024092537	members	
2101545458	owner	AppleNCaramel
2046720425	owner	patatero
2046720425	members	
2076129085	channel	
2076129085	supply	
2076129085	demand	
2101545458	members	
2076129086	station_name	STFM #1
2076129086	station_network	net1
676784188	owner	gamesbond
2076129086	nodename	travelnet:travelnet
2076129086	owner	sunkenhero
2102799872	owner	MissLagz
2102799872	members	
2102799873	display_text	Random Private Stuff\n
2102799873	material	wood
2102799874	display_text	Ores\n
1642887987	owner	TerPomo
2102799874	material	wood
2102799875	material	wood
2102799875	display_text	Armour and tools
2076129091	members	
2076129091	owner	sunkenhero
2076129092	owner	sunkenhero
2076129092	station_name	SHIP2
2076129092	station_network	net1
1709280574	nodename	travelnet:travelnet
1709280574	owner	Sokomine
1270420749	owner	Why-did-i
1270420749	members	
1270420750	owner	Why-did-i
1270420750	members	
1270420751	owner	Why-did-i
1270420751	members	
1270420752	owner	Why-did-i
1270420752	members	
1382560858	owner	jackb
1382560858	members	
1709280574	station_name	base  of chaos
1382560859	nodename	travelnet:travelnet
1382560859	owner	jackb
1382560859	station_name	Asteroid 3
1382560859	station_network	jbw
1709280574	station_network	net2
2103482490	owner	Peanut
2103064410	owner	admin
2103064410	priv	protect_streets
2103064411	out_count	1
2046720426	owner	patatero
2046720426	members	
2046720427	owner	patatero
2046720427	members	
2046720428	members	
2046720428	owner	patatero
2046720429	owner	patatero
2046720429	station_name	Casa Campo
2046720429	station_network	patatanet
2046720429	nodename	travelnet:travelnet
1642887987	members	
2076129092	nodename	travelnet:travelnet
2076129093	owner	sunkenhero
2076129093	radius	3
2076129094	active	
1827234609	owner	Peanut
2076129094	channel	switching_station(969,103,2006)
2076129094	supply	
1827234609	priv	protect_streets
1966964804	members	nice1
1966964804	owner	downtime
2103482490	members	
2068628729	owner	W00HOO
2068628729	members	
2103482491	owner	Peanut
2103482491	members	
2103482492	owner	Peanut
2103387572	index	30
2103387572	owner	int
2103387572	color	
1966964805	owner	downtime
1966964805	members	nice1
2103387572	rail_pos	
2103387572	linepath_from_prv	
2103387572	station	test 2
2103064411	stock	0
2076129094	demand	
2076129095	active	
2103064411	owner	DRAGONZ
2103387572	line	test
2103482492	members	
2103482493	owner	Peanut
1966964806	owner	downtime
1966964806	members	nice1
1966964807	owner	downtime
1966964807	members	nice1
1966964808	owner	downtime
1966964808	members	nice1
1966964809	owner	downtime
1966964809	members	nice1
1966964810	nodename	travelnet:travelnet
2103482493	members	
1966964810	owner	downtime
1966964810	station_name	Moon Tower
1966964810	station_network	ships
1966964811	owner	downtime
1966964811	members	nice1
1966964812	owner	downtime
1966964812	members	nice1
1966964813	owner	downtime
1966964813	members	nice1
1966964814	owner	downtime
1966964814	members	nice1
1966964815	owner	downtime
1966964815	members	nice1
1966964816	owner	downtime
1966964816	members	
2103482494	owner	Peanut
2103482494	members	
2103482495	owner	Peanut
2103482495	members	
2103482496	members	
2100712420	owner	Number_Six
2100712420	station_name	Bridge
2076129095	channel	
2076129095	supply	
2076129095	demand	
2076129096	radius	5
2076129096	owner	sunkenhero
2076129097	owner	sunkenhero
2076129097	station_name	+622099 (Crick Hero Shop)
2076129097	station_network	net1
2076129097	nodename	travelnet:travelnet
2100712420	station_network	UFO
2100712420	nodename	travelnet:travelnet_black
2103482496	owner	Peanut
2103482497	owner	Peanut
2103482497	members	
2103482498	owner	Peanut
2103482498	members	
2011461387	owner	nice1
2011461387	members	downtime
2011461388	owner	nice1
1985062362	owner	6r1d
1985062362	members	
2103482499	owner	Peanut
2103482499	members	
2011461388	members	downtime
2103482500	owner	Peanut
2103482500	members	
2103482501	owner	Peanut
2103482501	members	
2103482502	owner	Peanut
2103482502	members	
2103482503	owner	Peanut
1985062364	owner	Juantanamera
2103482503	members	
2103482504	owner	Peanut
1985062364	members	
2103064411	type	fancyvend
2103064411	in_item	currency:minegeld_5
2103064411	in_count	2
2011461392	members	downtime
2103064411	out_item	bucket:bucket_lava
2011461392	owner	nice1
2103064412	out_item	default:obsidian
2011461393	owner	nice1
2103064412	out_count	1
2011461393	members	downtime
2011461394	members	downtime
2011461394	owner	nice1
2011461395	owner	nice1
2103064412	stock	0
2103064412	owner	DRAGONZ
2103064412	type	fancyvend
2086168703	owner	Peanut
2086168703	members	
2086168704	owner	Peanut
1644836919	priv	protect_streets
1644836919	owner	BuckarooBanzai
1644836920	owner	BuckarooBanzai
1644836920	priv	protect_streets
2103064412	in_item	currency:minegeld
2103064412	in_count	1
2103064413	type	fancyvend
2103064413	in_item	currency:minegeld_10
1742565019	owner	Peanut
1742565019	members	
1742565020	owner	Peanut
1742565020	members	
2103064413	in_count	140
2103482504	members	
2103482505	owner	Peanut
2103482505	members	
2086168704	members	
2086168705	owner	Peanut
1519149010	display_text	"]}\n{"SET":[true,"OK\n"]}\n</body></html>
1519149010	channel	lcd
2086168705	members	
2086168706	owner	Peanut
2103482506	members	
2103482506	owner	Peanut
2086168706	members	
2086168707	owner	Peanut
2086168707	members	
2086168708	owner	Peanut
2086168708	members	
2086168709	owner	Peanut
2086168709	members	
2086168710	owner	Peanut
2086168710	members	
2086168711	owner	Peanut
2086168711	members	
2086168712	owner	Peanut
2086168712	members	
2086168713	owner	Peanut
2086168713	members	
2086168714	owner	Peanut
2086168714	members	
2103482507	owner	Peanut
2103482507	members	
2103482508	owner	Peanut
2103482508	members	
2103482509	owner	Peanut
1662402265	members	
1662402265	owner	chi
1662402266	owner	chi
1662402266	members	
1662402267	owner	chi
1662402267	members	
2041148420	owner	cico
2041148420	members	Jennison
2041148421	active	
2041148421	channel	switching_station(3013,8,2165)
2041148421	supply	
2041148421	demand	
2041148422	owner	Jennison
2041148422	radius	3
2041148423	owner	Jennison
2041148423	station_name	cico's ship
2041148423	station_network	net1
2041148423	nodename	travelnet:travelnet
2041148424	owner	cico
2041148424	station_name	Vegetable Airline
2041148424	station_network	net1
2041148424	nodename	travelnet:travelnet
2011461395	members	downtime
2068628733	owner	W00HOO
2068628733	members	
2068628734	owner	W00HOO
2068628734	members	
2103482509	members	
2102162321	owner	putney34
2102162321	members	
2102162322	owner	putney34
2102162322	members	
2102162323	owner	putney34
2102162323	members	
2102162324	owner	putney34
2102162324	members	
2102162325	owner	putney34
2102162325	members	
2102162326	owner	putney34
2102162326	members	
2102162327	owner	putney34
2102162327	members	
2086168724	owner	Peanut
2068628741	owner	W00HOO
2068628741	members	
2086168724	members	
2086168725	owner	Peanut
2077539846	owner	Tacit
2077539846	members	
2077539847	owner	Tacit
2077539847	members	
2086168725	members	
2086168726	owner	Peanut
2086168726	members	
2086168727	owner	Peanut
2086168727	members	
2086168728	owner	Peanut
2086168728	members	
2102093436	owner	pale_eyez
2102093436	members	
2102093437	active	
2086168731	owner	Peanut
2086168731	members	
1662402272	owner	chi
1662402272	members	
2086168732	owner	Peanut
2086168732	members	
1619649208	owner	yadnus
1619649208	members	
2086168733	owner	Peanut
2086168733	members	
2086168734	owner	Peanut
2086168734	members	
2086168735	owner	Peanut
2086168735	members	
2102093437	channel	
2102093437	supply	
2102093437	demand	
2086168736	owner	Peanut
2086168736	members	
2102093439	text	Q:OFF
2102093439	channel	LCD
2102093440	owner	pale_eyez
2102093440	members	
2102093441	owner	pale_eyez
2102093441	members	
2102093442	channel	
2102093442	supply	
2086168738	owner	Saund
2086168738	members	
2086168739	members	
2086168739	owner	Saund
2086168740	owner	Peanut
2086168740	members	
2102093442	demand	
2102093442	active	
2102093443	channel	
2068628747	owner	W00HOO
2068628747	members	
2068628748	owner	W00HOO
2068628748	members	
2068628749	owner	W00HOO
2068628749	members	
2068628750	owner	W00HOO
2068628750	members	
2068628751	owner	W00HOO
2068628751	members	
2102093443	supply	
2102093443	demand	
2102093443	active	
2097107089	owner	Glider
2097107089	members	
2097107090	owner	Glider
2097107090	members	
2102093444	active	
2102093444	channel	
2102093444	supply	
2102093444	demand	
2102093445	active	
2102093445	channel	
2077539870	owner	Tacit
2077539870	station_name	Castle
2077539870	station_network	net1
2077539870	nodename	travelnet:travelnet_orange
2102093445	supply	
2102093445	demand	
1966964829	owner	downtime
1966964829	members	
1966964830	owner	downtime
1966964830	members	nice1
1966964831	owner	downtime
1966964831	members	nice1
1966964832	active	
1966964832	channel	switching_station(-715,5245,3293)
1966964832	supply	
1966964832	demand	
1966964833	owner	downtime
1966964833	members	nice1
1643003039	owner	Brackston
1643003039	members	Billr
1643003040	members	Billr
1643003040	owner	Brackston
1966964834	owner	downtime
1966964834	members	nice1
1966964835	owner	downtime
1966964835	members	nice1
1966964836	members	nice1
2092319741	owner	BuckarooBanzai
2092071450	owner	leo123
1966964836	owner	downtime
1966964837	members	
1966964837	owner	downtime
1966964838	owner	downtime
1966964838	members	nice1
1966964839	owner	downtime
1966964839	members	nice1
1966964840	owner	downtime
1966964840	members	nice1
2092071450	members	skylord
2092319741	members	
2092319742	owner	BuckarooBanzai
1966945429	owner	nice1
1966945429	members	downtime
1966945430	owner	nice1
1966945430	members	downtime
1966945431	in_count	1
808724674	members	
808724675	owner	Peanut
1966945431	out_item	dye:violet
1966945431	out_count	3
1966920800	stock	9
1966920800	type	smartshop
1966920800	owner	nice1
1966920800	in_item	currency:minegeld
1936068390	owner	LIIISHA
1936068390	members	Megver83
1936068391	owner	LIIISHA
1966920800	in_count	50
1966920800	out_item	homedecor:table
1936068391	members	Megver83
2092319742	members	
2092319743	active	
2092319743	channel	
2092319743	supply	
1966920800	out_count	1
1966920801	type	smartshop
1966920801	owner	nice1
1966920801	in_item	currency:minegeld
1966920801	in_count	50
1966920801	out_item	homedecor:table_legs_wood
1966920801	out_count	1
1966920801	stock	9
1966920802	type	smartshop
1966920802	owner	nice1
1966920802	in_item	currency:minegeld
1966920802	in_count	50
1966920802	out_item	homedecor:wood_table_small_round
1966920802	out_count	1
1966920802	stock	144
1966920803	in_item	currency:minegeld
1966920803	in_count	29
1966920803	out_item	homedecor:kitchen_chair_wood
1966920803	out_count	1
1966920803	stock	8
1966920803	type	smartshop
1966920803	owner	nice1
1966920804	owner	nice1
1966920804	station_name	furniture store
1966920804	station_network	meandhim
1966920804	nodename	travelnet:travelnet
976020973	members	
1966945431	stock	0
976020974	owner	Catfires
1966945431	type	smartshop
1966945431	owner	nice1
1966945431	in_item	currency:minegeld
1966945432	owner	nice1
1966945432	in_item	currency:minegeld
1068695815	members	
1068695816	owner	GrannyWeatherwax
1068695817	owner	GrannyWeatherwax
1966945432	in_count	1
1966945432	out_item	dye:violet
1627941567	owner	Fubber
1627941567	members	
1068695818	owner	GrannyWeatherwax
976020978	owner	Catfires
2092319743	demand	
2011461397	owner	nice1
2011461397	members	downtime
1755210634	display_text	
1755210634	material	wood
1755210635	display_text	Dwarf
1755210635	material	wood
1755210636	display_text	caphub
976020987	owner	Catfires
976020988	members	
1755210636	material	wood
1755210637	material	wood
1755210637	display_text	
1755210638	display_text	Valuable resources
1755210638	material	wood
1755210639	demand	
1755210639	active	
1755210639	channel	switching_station(-3405,8,-76)
2083409556	owner	Tagada
2103437159	owner	SlimJim
2103437159	members	
2103437160	owner	SlimJim
2103437160	members	
2103437161	owner	SlimJim
2103437161	members	
2103437162	display_text	 \n#f To #bbarsik#f's first cobble tower. \n#f Take some food with you. \n#f It's a long dark tunnel!\n \n#dpipo
2103437162	material	wood
1755210639	supply	
1755210640	owner	caphub
1755210640	radius	4
2083409556	members	
808724674	owner	Peanut
808724675	members	
1295106486	display_text	\n\nCELLAR - WIP
1295106486	material	steel
1755210641	owner	caphub
1755210641	members	Dwarf
976020973	owner	Catfires
976020974	members	
1966964845	owner	downtime
1966964845	members	nice1
1966964846	owner	downtime
1966964846	members	nice1
1966964847	owner	downtime
1126124691	members	
1068695815	owner	GrannyWeatherwax
1068695816	members	
1068695817	members	
1068695818	members	
1966964847	members	nice1
1966964848	members	nice1
976020978	members	
2086168746	owner	Peanut
2086168746	members	
2105473759	owner	Thailand
2105473759	members	kennoath
2105473760	owner	Thailand
2105473760	station_name	0 / -2.000 Intersection
2105473760	station_network	Thailand-0/-2000
2105473760	nodename	travelnet:travelnet
2105473761	color	
2105473761	rail_pos	
2011461414	members	downtime
2105473761	linepath_from_prv	
2105473761	station	0/-2000
2105473761	line	V0
2105473761	index	25
976020987	members	
976020988	owner	Catfires
2105473761	owner	Thailand
2086168757	members	
1966964848	owner	downtime
2086168757	owner	Peanut
1158298052	owner	Delta-Fox
2086168758	owner	Peanut
2086168758	members	
2011461414	owner	nice1
2011461415	owner	nice1
2011461415	members	downtime
2011461416	owner	nice1
1122506346	members	
1122506347	owner	Zlo
2011461416	members	downtime
1122506349	members	
2011461417	owner	nice1
2011461417	members	downtime
2011461418	owner	nice1
2011461418	members	downtime
2011461419	owner	nice1
2011461419	members	downtime
2011461420	owner	nice1
2011461420	members	downtime
2011461422	owner	nice1
2011461422	members	downtime
2011461423	owner	nice1
1385318894	owner	Gorlock
1385318894	members	
2011461423	members	downtime
2011461424	owner	nice1
2011461424	members	
1180786100	owner	6r1d
1180786101	owner	6r1d
1126124691	owner	Burke15
2011461429	owner	nice1
2011461429	members	downtime
2011461430	owner	nice1
1688274590	owner	Schrox
1688274590	members	
2011461430	members	downtime
2105473769	index	5
2105473769	owner	Thailand
2105473769	color	
2105473769	rail_pos	
2105473769	linepath_from_prv	
2105473769	station	0 / -2000
2105473769	line	H-2000
2103064413	out_item	lavastuff:ingot
2103064413	out_count	1
2103064413	stock	0
2103064413	owner	DRAGONZ
1180786100	members	
1180786101	members	
2086168766	owner	Peanut
2086168766	members	
2103064414	out_count	2
2103064414	stock	21
2097531834	type	atm3
2103064414	owner	DRAGONZ
2103064414	type	fancyvend
2103064414	in_item	currency:minegeld_5
2103064414	in_count	1
2097618992	owner	Kadrowa
2097618992	dug	3805
1180786110	members	
1180786111	owner	6r1d
1180786112	members	
1122506346	owner	Zlo
1180786113	owner	6r1d
1122506347	members	
2097618992	enabled	1
1122506349	owner	Zlo
2097618993	enabled	1
2097618993	owner	Kadrowa
2097618993	dug	2655
2097618994	owner	Kadrowa
2097618994	dug	2525
2097618994	enabled	1
2097618995	owner	Kadrowa
2097618995	members	
2097618996	active	
2097618996	channel	switching_station(-1909,34,-3493)
2097618996	supply	
2097618996	demand	
2097618997	nodename	travelnet:travelnet
2097618997	owner	Kadrowa
2097618997	station_name	Baldonic.
2082494603	owner	6789alepfwxz
2082494603	radius	5
2011461434	members	downtime
2011461434	owner	nice1
2103064414	out_item	technic:zinc_ingot
2101403025	owner	marflo
2101403025	members	
2101403026	display_text	\n#1 marflo's\n#1 home
2101403026	material	wood
1158298052	members	
2103064415	in_item	currency:minegeld
2003251384	owner	Mythos
2003251384	station_name	TinyTown
2003251384	station_network	transfer
2003251384	nodename	travelnet:travelnet
2103064415	in_count	1
2103064415	out_item	default:coal_lump
2082494604	channel	switching_station(-16219,100,350)
2082494604	supply	
2082494604	demand	
2082494604	active	1
2082494605	owner	6789alepfwxz
2082494605	dug	
2082494605	enabled	
2082494606	owner	6789alepfwxz
2082494606	dug	
2082494606	enabled	
2097618997	station_network	net1
2097618998	station_name	Kads Baldonic SHip
2097618998	station_network	net1
2097618998	nodename	travelnet:travelnet
2097618998	owner	Obot01
2103064415	out_count	2
2103064415	stock	0
2103064415	owner	DRAGONZ
2103064415	type	fancyvend
2103064416	owner	DRAGONZ
2103064416	type	fancyvend
2097618999	active	
1810086486	members	Th3grimreaper
1810086486	owner	Yaofyr
1810086487	owner	Yaofyr
1810086487	members	
1810086488	owner	Yaofyr
1810086488	members	
1656372904	station_network	6r1d_public
1656372904	nodename	travelnet:travelnet
1622155437	owner	kelci
2097618999	channel	
829801936	members	
1622155437	members	
1622155438	members	
1622155438	owner	kelci
1622155439	owner	kelci
1622155439	members	
1622155440	owner	kelci
1622155440	members	
1622155441	owner	kelci
1656372904	owner	6r1d
1656372904	station_name	Moon base
1622155441	members	
1622155442	owner	kelci
1622155442	members	
1622155443	members	
1622155443	owner	kelci
2097618999	supply	
2097618999	demand	
2097619000	active	
2097619000	channel	switching_station(5248,99,201)
1118794429	dug	2442
1118794430	enabled	0
1118794431	owner	kelci
1118794432	dug	2447
1118794433	owner	kelci
1656372906	members	DokiDokiNatsuki OnePunch puddingm300
1656372906	owner	6r1d
2103064416	in_item	currency:minegeld_10
2103064416	in_count	1
2011461454	owner	nice1
1810086494	owner	Yaofyr
1810086494	members	
1810086495	members	
1810086495	owner	Yaofyr
1810086496	owner	Yaofyr
1810086496	members	Th3grimreaper
2011461454	members	downtime
2011461455	owner	nice1
1180786110	owner	6r1d
2011461455	members	downtime
1180786111	members	
2103064416	out_item	moreores:mithril_ingot
1180786112	owner	6r1d
1180786113	members	
829801936	owner	kohai
2103064416	out_count	1
2103064416	stock	0
2103064417	owner	DRAGONZ
2097619000	supply	
2097619000	demand	
2097619001	active	
2097619001	channel	switching_station(5248,99,203)
2097619001	supply	
2103064417	type	fancyvend
2103064417	in_item	currency:minegeld_10
2103064417	in_count	1
2103064417	out_item	default:glass
2101592827	text	Stag Oval Road
2101592827	size	20
2101592827	direction	270
2097619001	demand	
2097619002	members	
2097619002	owner	Kadrowa
2097619003	owner	Kadrowa
2097619003	members	
1507826483	owner	Spark
1507826483	members	
2097619004	owner	Kadrowa
2097619004	members	
2097619005	members	
2097619005	owner	Kadrowa
2097619006	owner	Kadrowa
2097619006	radius	8
2101592827	owner	SwissalpS
2101592827	color	rgb(199,159,20)
2103064417	out_count	5
2103064417	stock	2
2063749741	owner	sintalasa
2063749741	members	
2063749742	owner	GLEB_R
2063749742	type	fancyvend
2063749742	in_item	currency:minegeld_10
2063749742	in_count	3
2103064418	owner	DRAGONZ
2063749742	out_item	default:goldblock
2103064418	type	fancyvend
2103064418	in_item	currency:minegeld
2103064418	in_count	5
2103064418	out_item	technic:lead_ingot
2103064418	out_count	2
2063749742	out_count	1
911061342	owner	JRPete
911061343	members	
911061344	members	
2063749742	stock	0
911061345	owner	JRPete
2103064418	stock	3
2091910500	owner	Tagada
2091910500	members	
2103064419	in_count	1
2103064419	out_item	biofuel:bottle_fuel
2089729099	station_name	Villa Volanda (farm)
2103064419	out_count	6
2103064419	stock	2
2103064419	owner	DRAGONZ
2103064419	type	fancyvend
2089729099	station_network	travel
2103064419	in_item	currency:minegeld_10
2103064420	owner	DRAGONZ
2103064420	type	fancyvend
2103064420	in_item	currency:minegeld_10
2103064420	in_count	2
2103064420	out_item	default:diamond
2103064420	out_count	4
2103064420	stock	0
2103064421	owner	DRAGONZ
2103064421	type	fancyvend
2103064421	in_item	currency:minegeld_5
2103064421	in_count	2
2103064421	out_item	farming:cotton
2103064421	out_count	1
2103064421	stock	0
2103064422	in_item	currency:minegeld_10
2103064422	in_count	1
2103064422	out_item	mesecons_materials:fiber
2103064422	out_count	4
2103064422	stock	0
2103064422	owner	DRAGONZ
1326131998	owner	Fixinsec
2103064422	type	fancyvend
2103064423	type	smartshop
2103064423	owner	DRAGONZ
2103064423	in_item	currency:minegeld_5
2103064423	in_count	2
2103064423	out_item	canned_food:apple_jam
2103064423	out_count	1
2103064423	stock	35
2103064424	out_count	4
2103064424	stock	4
2103064424	type	smartshop
2103064424	owner	DRAGONZ
2103064424	in_item	currency:minegeld_5
2103064424	in_count	1
2103064424	out_item	farming:baked_potato
2103064425	stock	88
2103064425	type	smartshop
2103064425	owner	DRAGONZ
2063749753	members	Adeline88 aelia13
2063749753	owner	tobias20
1068695854	members	
2103064425	in_item	currency:minegeld_5
2103064425	in_count	2
2103064425	out_item	farming:cookie
2103064425	out_count	1
2103064426	in_item	currency:minegeld
1326131998	members	
2103064426	in_count	1
2082791457	owner	mrminer
2058586348	owner	Jean3219
2058586348	members	
2082791457	radius	3
2082791458	owner	mrminer
2061382929	owner	BuckarooBanzai
2061382929	priv	protect_streets
2061382930	owner	BuckarooBanzai
2061382930	priv	protect_streets
2061382931	owner	BuckarooBanzai
2061382931	priv	protect_streets
2061382932	owner	BuckarooBanzai
2061382932	priv	protect_streets
2061382933	owner	BuckarooBanzai
2061382933	priv	protect_streets
2061382934	name	marghl Industrial Complex
2061382934	index	20
2061382934	owner	marghl
2061382934	color	black
2103064426	out_item	homedecor:soda_can
2103064426	out_count	1
2103064426	stock	0
2103064426	type	smartshop
2103064426	owner	DRAGONZ
2082791458	dug	-1
2103064427	type	smartshop
2103064427	owner	DRAGONZ
2082791458	enabled	0
2082791459	active	
911061342	members	
911061343	owner	JRPete
2082791459	channel	
2082791459	supply	
2082791459	demand	
2103064427	in_item	currency:minegeld_5
911061344	owner	JRPete
911061345	members	
2103064427	in_count	1
2103064427	out_item	farming:grapes
2103064427	out_count	2
2103064427	stock	24
2103064428	in_item	currency:minegeld_5
2103064428	in_count	1
2103064428	out_item	farming:tomato
2103064428	out_count	4
2103064428	stock	7
2103064428	type	smartshop
2103064428	owner	DRAGONZ
2103064429	in_count	1
2103064429	out_item	farming:donut_apple
2103064429	out_count	2
2103064429	stock	0
2103064429	type	smartshop
2103064429	owner	DRAGONZ
1118794429	owner	kelci
1118794429	enabled	0
1118794430	dug	2504
2102753533	owner	jacrackorn
2102753533	icon	
2102753533	color	blue
2102753533	name	The Golden Palace
1286033458	owner	kotty
1286033458	members	
895156417	members	
895156418	station_name	28.000 / -26.000 Intersection
2102753533	category	main
2102753533	url	
895156418	nodename	travelnet:travelnet_white
2002577941	owner	matthew1
2002577941	station_name	beach side relaxed home 1
2002577941	station_network	net1
2002577941	nodename	travelnet:travelnet
2002577942	owner	matthew1
2002577942	members	MCLV quickly
2103064429	in_item	currency:minegeld_10
2103064430	in_count	1
1068695854	owner	GrannyWeatherwax
2103064430	out_item	farming:chocolate_dark
2103064430	out_count	2
2103064430	stock	0
1068695855	members	
2103064430	type	smartshop
2103064430	owner	DRAGONZ
2083386931	members	
2083386931	owner	Keroppie
2083386932	owner	Keroppie
2083386932	members	
2083386933	owner	Keroppie
2083386933	members	
2083386934	owner	Keroppie
2083386934	members	
2082494650	xpthreshold	10000
1361794120	demand	
1509995011	station_name	6.000 / - 22.000 Intersection
1509995011	station_network	Thailand-6000/-22000
1509995011	nodename	travelnet:travelnet
1361794120	active	
1509995011	owner	Thailand
2082494650	owner	Yoyodyne
2082494651	owner	Yoyodyne
2083386935	members	
1509995012	owner	Thailand
1509995012	members	
2083386935	owner	Keroppie
2083386936	owner	Keroppie
1361794120	channel	switching_station(-4048,23,-736)
874657256	owner	kotty
874657257	owner	kotty
874657258	members	
2083386936	members	
1361794120	supply	
2083386937	owner	Keroppie
2083386937	members	
2103064430	in_item	currency:minegeld_10
2103064431	stock	19
2103064431	type	smartshop
2103064431	owner	DRAGONZ
2103064431	in_item	currency:minegeld_5
2104525905	owner	Ekin_Alkan
2104525905	members	
1866722087	owner	Lejo
1866722087	members	
1118794430	owner	kelci
1118794431	enabled	0
2104525906	owner	Ekin_Alkan
2103064431	in_count	1
2103064431	out_item	moretrees:fir_nuts
2103064431	out_count	5
2103064432	type	smartshop
2104525906	members	
2104525907	owner	Ekin_Alkan
2103064432	owner	DRAGONZ
2103064432	in_item	currency:minegeld_5
1286033472	owner	kotty
1286033472	members	
2104525907	members	
1847227388	active	
1847227388	channel	switching_station(-52,228,500)
2082494651	xpthreshold	10000
2083386945	owner	Keroppie
2103064432	in_count	1
1118794431	dug	2469
1118794432	owner	kelci
1847227388	supply	
1847227388	demand	
888738783	owner	gamesbond
2083386945	members	
2083386946	owner	Keroppie
2083386946	members	
888738784	members	
2083386947	owner	Keroppie
2083386947	members	
2083386948	owner	Keroppie
2083386948	members	
2083386949	owner	Keroppie
1118794432	enabled	0
2083386949	members	
1118794433	enabled	0
1118794433	dug	748
2083386950	members	
2083386950	owner	Keroppie
2103064432	out_item	ethereal:strawberry
1068695855	owner	GrannyWeatherwax
2103064432	out_count	2
2103064432	stock	0
895156417	owner	Thailand
895156418	owner	Thailand
895156418	station_network	Thailand-28000/-26000
2103064433	owner	BuckarooBanzai
2103064433	members	zoe pipo
1213366226	owner	SwissalpS
2025245031	owner	Peanut
2025245031	members	
2025245032	owner	Peanut
2025245032	members	
1966945432	out_count	3
1966945432	stock	0
1966945432	type	smartshop
1966945433	stock	0
1966945433	type	smartshop
1966945433	owner	nice1
1966945433	in_item	currency:minegeld
1966945433	in_count	1
1966945433	out_item	dye:violet
1966945433	out_count	3
1966945434	type	smartshop
1966945434	owner	nice1
1966945434	in_item	currency:minegeld
1966945434	in_count	1
1966945434	out_item	dye:violet
1966945434	out_count	3
1966945434	stock	0
1966945435	out_count	3
1966945435	stock	0
1966945435	type	smartshop
2102882439	members	
2102882439	owner	Pixalou
2102882440	owner	Pixalou
874657256	members	
874657257	members	
2102882440	members	
874657258	owner	kotty
2102882441	owner	Pixalou
2102882441	members	
2102882442	owner	Pixalou
2102882442	members	
2102882443	owner	Pixalou
2102882443	members	
2065435170	owner	Peanut
2065435170	members	
1966945435	owner	nice1
1966945435	in_item	currency:minegeld
1966945435	in_count	1
1966945435	out_item	dye:grey
1966945436	in_item	currency:minegeld
1966945436	in_count	1
2103363907	owner	andy-andy1
2103363907	members	
1966945436	out_item	dye:grey
1966945436	out_count	3
1966945436	stock	0
1966945436	type	smartshop
1966945436	owner	nice1
1966945437	type	smartshop
1966945437	owner	nice1
1966945437	in_item	currency:minegeld
1811101390	owner	Ale4305
1811101390	members	
1811101391	owner	Ale4305
1811101391	members	
1811101392	members	Alvaro4305
1811101392	owner	Ale4305
2051239394	channel	switching_station(-2903,-605,2449)
2051239394	supply	
2051239394	demand	
2051239394	active	
2051239395	radius	9
2051239395	owner	6r1d
1966945437	in_count	1
2051239396	owner	6r1d
2051239396	members	OnePunch puddingm300
2104550009	station_network	net1
2104550009	nodename	travelnet:travelnet_black
1568637806	stock	7
1568637806	owner	BenedictAgain
1568637806	type	fancyvend
2104550009	owner	Tacit
2051239397	owner	6r1d
2051239397	members	
2104550009	station_name	Travel Hub New Town
1568637806	in_item	default:mese_crystal_fragment
1568637806	in_count	9
1568637806	out_item	mobs_animal:bee
2104550010	owner	Monniasza
2104550010	station_name	TravelHub
2104550010	station_network	awesome
1568637806	out_count	1
1568637807	owner	BenedictAgain
1568637807	in_item	farming:chili_pepper
1568637807	in_count	5
1568637807	out_item	moretrees:date
1568637807	out_count	10
1568637807	stock	0
1568637807	type	smartshop
1568637808	stock	0
1568637808	type	smartshop
2103482566	owner	Peanut
2103482566	radius	15
2103482567	owner	Peanut
2051239398	owner	6r1d
2051239398	members	
2051239399	members	
2051239399	owner	6r1d
2051239400	owner	6r1d
1966945437	out_item	dye:grey
2051239400	members	
2051239401	dug	16094
1568637808	owner	BenedictAgain
1568637808	in_item	default:gold_ingot
1568637808	in_count	5
1568637808	out_item	farming:carrot
1568637808	out_count	1
1568637809	in_item	default:stone
1568637809	in_count	99
1568637809	out_item	default:obsidian
2051239401	enabled	1
2103482567	members	
1568637809	out_count	15
1568637809	stock	1
1966945437	out_count	3
1966945437	stock	0
1568637809	type	smartshop
1568637809	owner	BenedictAgain
1568637810	out_item	farming:potato
1568637810	out_count	32
1568637810	stock	1
1966945438	type	smartshop
1966945438	owner	nice1
1966945438	in_item	currency:minegeld
888738783	members	
888738784	owner	gamesbond
888738785	members	
888738786	owner	gamesbond
1568637810	type	smartshop
1568637810	owner	BenedictAgain
1568637810	in_item	default:stone
1966945438	in_count	1
1966945438	out_item	dye:grey
1966945438	out_count	3
1954644338	nodename	travelnet:travelnet
2103482568	owner	Peanut
1866722088	owner	Lejo
1866722088	members	
1568637810	in_count	99
1568637811	owner	Makoo
1568637811	members	BenedictAgain
1568637812	owner	Makoo
1568637812	members	Mcity241 BenedictAgain
1866722089	owner	Lejo
1866722089	members	
2103482568	members	
2103482569	owner	Peanut
2103482569	members	
2103437198	station_name	Home
2103437198	station_network	SlimNet
2051239401	owner	6r1d
1954644338	owner	Adventurer
1954644338	station_name	Moon Mining Temo
1954644338	station_network	Adventurer's Network
2051239402	owner	6r1d
2103437198	nodename	travelnet:travelnet
2103437198	owner	SlimJim
2103437199	owner	SlimJim
2103437199	members	
2103437200	owner	SlimJim
2103437200	members	w
2103437201	owner	SlimJim
2103437201	members	
1966945438	stock	0
1966945439	in_count	1
1966945439	out_item	dye:pink
1966945439	out_count	3
2103437202	owner	SlimJim
2103437202	members	
2103437203	owner	SlimJim
2086356107	owner	GoldX
2086356107	radius	4
1966945439	stock	0
2086356108	owner	GoldX
2086356108	radius	4
2086356109	radius	4
2086356109	owner	GoldX
2086356110	owner	GoldX
2083409676	owner	Tagada
1966945439	type	smartshop
1966945439	owner	nice1
2083409676	members	
2083409677	members	
2083409677	owner	Tagada
2083409678	owner	Tagada
2083409678	members	
2083409679	owner	Tagada
2083409679	members	
2083409680	owner	Tagada
2083409680	members	
2083409681	owner	Tagada
2083409681	members	
2083409682	owner	Tagada
2086356110	dug	0
2086356110	enabled	0
2086356111	owner	GoldX
2086356111	members	
2086356112	owner	GoldX
2086356112	members	
2086356113	owner	GoldX
2086356113	members	
2086356114	owner	GoldX
2086356114	members	
1966945439	in_item	currency:minegeld
2103437203	members	
2103437204	owner	SlimJim
2103437204	members	
2103437205	owner	SlimJim
2103437205	members	
2103482570	owner	Peanut
2103482570	members	
2103482571	owner	Peanut
2051239402	dug	16290
2051239402	enabled	1
2103482571	members	
2083409682	members	
2083409683	owner	Tagada
2083409683	members	
888738785	owner	gamesbond
888738786	members	
2103482572	active	
2103482572	channel	
1493124973	owner	-
1493124973	members	
1493124974	owner	-
1493124974	members	
1493124975	owner	-
2103482572	supply	
1966945440	type	smartshop
2103482572	demand	
2051239403	owner	luckyboy_84
1493124975	members	
2051239403	dug	16291
2051239403	enabled	1
1966945440	owner	nice1
1966945440	in_item	currency:minegeld
2015678548	members	
2015678548	owner	Peanut
2015678549	owner	Peanut
2051239404	owner	6r1d
2051239404	dug	16209
2051239404	enabled	1
2104550010	nodename	travelnet:travelnet
2089575234	display_text	nfertilize\nnripe\nrecnt:2\nrecnt:1\nplanting\nnfertilize
2089575234	channel	debugB
2089575235	display_text	planting\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
1966945440	in_count	1
1966945440	out_item	dye:pink
1966945440	out_count	3
2089575235	channel	debugA
2089575236	display_text	planting\nnfertilize\nnripe\nrecnt:1\nrecnt:1\nplanting
2089575236	channel	debugB
2089575237	display_text	recnt:2\nrecnt:1\nplanting\nnfertilize\nnfertilize\nnfertilize
2089575237	channel	debugA
2089575238	display_text	ch:bus\nm:farm504A\nch:bus\nm:farm504B\nch:bus\nm:farm504A
2089575238	channel	debug5
2089575239	station_network	pretoria2
2051239405	dug	15707
2051239405	enabled	1
2089575239	nodename	travelnet:travelnet
2089575239	owner	miningjoe
1493124976	owner	-
1493124976	members	
1493124977	owner	-
1493124977	members	
1493124978	owner	-
1493124978	members	
1493124979	owner	-
1493124979	members	
2089575239	station_name	34: hemp 
2089575240	owner	miningjoe
2089575240	radius	3
2089575241	owner	miningjoe
2089575241	radius	3
2089575242	owner	miningjoe
2089575242	radius	15
1245680183	owner	Ha7rpy
1245680184	station_name	RedWoods
1245680184	nodename	travelnet:travelnet
2104550011	owner	romixpl
2103871251	owner	downtime
2103871251	radius	5
2103871252	supply	
2103871252	demand	
2103871252	active	
2103871252	channel	switching_station(-2251,13,-1371)
2103871253	owner	downtime
2103871253	station_name	USS Stoner
2103871253	station_network	ships
2103871253	nodename	travelnet:travelnet
2103871254	owner	downtime
2103871254	members	nice1
2051239405	owner	6r1d
2051239406	owner	6r1d
2051239406	dug	15777
2051239406	enabled	1
2051239407	burn_time	116171
1966945440	stock	0
1966945441	in_item	currency:minegeld
1966945441	in_count	1
1966945441	out_item	dye:pink
1966945441	out_count	3
1966945441	stock	0
1966945441	type	smartshop
1966945441	owner	nice1
2051239407	structure_accumulated_badness	
2051239408	owner	6r1d
2051239408	station_name	Laughing Sun
2051239408	station_network	6r1d_public
2051239408	nodename	travelnet:travelnet
2103871255	owner	downtime
2103871255	members	nice1
2065435205	owner	Peanut
2103437215	display_text	mjkc\nfood for 1200  DSvc kingsglory and scolding scales dswc good job to kings glory you asre his god and guset
2103437215	material	wood
2103437216	owner	SlimJim
2103437216	members	
2103437217	owner	DSvc
1866722102	owner	Lejo
1866722102	members	Maschine
2081646942	owner	XQ22
2065435205	members	
2065435206	members	
2065435206	owner	Peanut
2065435207	owner	Peanut
2065435207	members	
2065435208	owner	Peanut
2065435208	members	
1213366226	members	
2065435209	owner	Peanut
2065435209	members	
2065435210	owner	Peanut
2065435210	members	
2065435211	owner	Peanut
2081646942	members	
2081646943	owner	XQ22
2081646943	members	
2081646944	owner	XQ22
2081646944	station_name	Area 22-X
2081646944	station_network	net1
2081646944	nodename	travelnet:travelnet
2081646945	owner	XQ22
2081646945	members	
2065435211	members	
2065435212	owner	Peanut
1298405341	owner	romixpl
2015678549	members	
874638746	members	
874638747	members	
874638748	owner	kotty
874638749	owner	kotty
874638750	owner	kotty
874638751	members	
874638752	owner	kotty
874638753	members	
874638754	members	
874638755	members	
874638756	owner	kotty
874638757	members	
2065435212	members	
2065435213	owner	Peanut
1298405341	members	
1245680183	members	
1245680184	owner	Ha7rpy
1245680184	station_network	net1
2065435213	members	
2065435214	owner	Peanut
2065435214	members	
2065435215	owner	Peanut
2065435215	members	
2065435216	owner	Peanut
2065435216	members	
2065435217	owner	Peanut
2065435217	members	
2065435218	owner	Peanut
2103437217	members	ScoldingScales kingsglory 12000
2103482581	owner	Peanut
2065435218	members	
2103482581	members	
2103482582	members	
2065435220	owner	Peanut
2065435220	members	
2065435221	owner	Peanut
2065435221	members	
2065435222	owner	Peanut
2065435222	members	
2065435223	owner	Peanut
2065435223	members	
2065435224	owner	Peanut
2065435224	members	
2065435225	owner	Peanut
2065435225	members	
2103482582	owner	Peanut
2103482583	radius	15
2103482583	owner	Peanut
2104550011	station_name	Hi-Fi City Travelhub
2104550011	station_network	Public
2104550011	nodename	travelnet:travelnet
2104550012	owner	spinkitty
2065435230	owner	Peanut
2065435230	members	
2065435231	owner	Peanut
2065435231	members	
2065435232	owner	Peanut
2103064457	type	atm2
2103064458	in_count	20
2103064458	out_item	default:sword_diamond
2065435232	members	
2103064458	out_count	1
1966945442	owner	nice1
2103064458	stock	0
2103064458	type	smartshop
2065435233	owner	Peanut
2063588648	name	
2063588648	time	300
2063588648	owner	SwissaplS
2063588648	description	
2063588648	successcount	
2063588648	failcount	
2063588649	name	Top
2063588649	time	300
2063588649	owner	SwissaplS
2063588649	description	
2063588649	successcount	2
2063588649	failcount	
2063588650	name	Bottom
2063588650	time	300
2063588650	owner	SwissaplS
2063588650	description	
2063588650	successcount	236
2063588650	failcount	
2063588651	name	Study
2063588651	time	300
2063588651	owner	SwissaplS
2063588651	description	
2063588651	successcount	33
2063588651	failcount	
2063588652	successcount	12
2063588652	failcount	
2063588652	name	Tomato Marination
2063588652	time	300
2063588652	owner	SwissaplS
2063588652	description	
2063588653	name	Control Centre
1987097494	owner	tstow
1987097494	members	
1987097495	owner	tstow
1987097495	members	
1987097496	members	
1987097496	owner	tstow
2063588653	time	300
2063588653	owner	SwissaplS
1987097497	owner	tstow
1987097497	members	
1987097498	owner	tstow
996806779	owner	Daneel
996806780	members	
996806781	members	
996806782	members	
1987097498	members	
1985062510	owner	Juantanamera
1985062510	station_name	Sky
996806783	owner	Daneel
996806784	owner	Daneel
1985062510	station_network	net1
996806785	owner	Daneel
996806786	members	
996806787	members	
996806788	owner	Daneel
996806789	members	
1894948639	owner	Thailand
1894948639	members	
1985062510	nodename	travelnet:travelnet
1987097499	owner	tstow
1987097499	members	
1985062511	members	
2063588653	description	
2063588653	successcount	77
2063588653	failcount	
1966945442	in_item	currency:minegeld
1966945442	in_count	1
1966945442	out_item	dye:pink
2002578051	active	
2002578051	channel	matthew
2002578051	supply	
1782412605	priv	protect_streets
2002578051	demand	
2063588654	name	Power Station
2063588654	time	300
2063588654	owner	SwissaplS
2063588654	description	
2063588654	successcount	17
2063588654	failcount	
2065435233	members	
2065435234	owner	Peanut
1987097500	owner	tstow
1987097500	members	
874638746	owner	kotty
1141879225	members	
1987097501	owner	tstow
2065435234	members	
2065435235	owner	Peanut
2065435235	members	
2103064458	owner	Warden
874638747	owner	kotty
874638748	members	
874638749	members	
874638750	members	
874638751	owner	kotty
874638752	members	
874638753	owner	kotty
874638754	owner	kotty
874638755	owner	kotty
874638756	members	
874638757	owner	kotty
2103064458	in_item	currency:minegeld_10
2103064459	type	smartshop
2103064459	owner	Warden
1987097501	members	
1987097502	owner	tstow
1987097502	members	
1987097503	owner	tstow
1987097503	members	
2103064459	in_item	currency:minegeld_10
2063588655	name	Farm Tower
2063588655	time	300
2063588655	owner	SwissaplS
1782412605	owner	BuckarooBanzai
1782412606	owner	BuckarooBanzai
1782412606	priv	protect_streets
2063588655	description	
2063588655	successcount	55
2063588655	failcount	
1985062511	owner	Juantanamera
1985062512	owner	Juantanamera
1985062512	members	
1985062513	owner	Juantanamera
2065435236	owner	Peanut
2065435236	members	
2104550012	station_name	HiFi City Travel Hub
2104550012	station_network	spinny1
1985062513	members	
1985062514	owner	Juantanamera
1985062514	members	
1985062515	owner	Juantanamera
1985062515	members	
2065435237	owner	Peanut
2065435237	members	
1985062517	owner	Juantanamera
2104550012	nodename	travelnet:travelnet
2104550013	station_network	net2
2104550013	nodename	travelnet:travelnet
2104550013	owner	Little_Bear
1917657177	owner	SingingPotato
1917657177	station_name	Mars - Surface
2065435238	members	
2065435238	owner	Peanut
2065435239	owner	Peanut
2065435239	members	
1985062517	members	
1917657177	station_network	PSP
1917657177	nodename	travelnet:travelnet
1917657178	owner	SingingPotato
1917657178	station_name	Mars - Cave
1141879225	owner	Otterly
1917657178	station_network	PSP
1917657178	nodename	travelnet:travelnet
996806779	members	
996806780	owner	Daneel
996806781	owner	Daneel
996806782	owner	Daneel
996806783	members	
996806784	members	
996806785	members	
996806786	owner	Daneel
996806787	owner	Daneel
996806788	members	
996806789	owner	Daneel
1985062518	owner	Juantanamera
1985062518	members	
2103064459	in_count	20
1966945442	out_count	3
1966945442	stock	0
1966945442	type	smartshop
1966945443	in_item	currency:minegeld
1987097504	owner	tstow
1966945443	in_count	1
1966945443	out_item	dye:brown
2103064459	out_item	mobs:protector
2103064459	out_count	1
1966945443	out_count	3
1966945443	stock	0
2103064459	stock	0
1966945443	type	smartshop
1966945443	owner	nice1
1966945444	stock	0
1966945444	type	smartshop
1966945444	owner	nice1
1966945444	in_item	currency:minegeld
1966945444	in_count	1
1966945444	out_item	dye:brown
1966945444	out_count	3
1966945445	out_count	3
2103064460	in_count	10
2103064460	out_item	unified_inventory:bag_large
2103064460	out_count	1
2103064460	stock	0
1966945445	stock	0
1758445604	owner	Minetestian
1758445604	station_name	Moon
1758445604	station_network	MTBGDL
1758445604	nodename	travelnet:travelnet
1966945445	type	smartshop
1966945445	owner	nice1
2103064460	type	smartshop
1966945445	in_item	currency:minegeld
1966945445	in_count	1
1966945445	out_item	dye:brown
1966945446	in_count	1
1966945446	out_item	dye:brown
1966920848	stock	0
1966920848	type	smartshop
1966920848	owner	nice1
1966920848	in_item	currency:minegeld
1966920848	in_count	100
1966920848	out_item	homedecor:desk
1966920848	out_count	1
1966920849	owner	nice1
1966920849	in_item	currency:minegeld
2103064460	owner	Warden
2065435245	owner	Peanut
2065435245	members	
2103064460	in_item	currency:minegeld_5
1966920849	in_count	100
1966920849	out_item	homedecor:desk_locked
1966920849	out_count	2
1966920849	stock	35
1966920849	type	smartshop
1966945446	out_count	3
1966945446	stock	0
2103064461	out_item	ethereal:banana
2103064461	out_count	50
1966945446	type	smartshop
2103064461	stock	0
2103064461	type	smartshop
2065435249	owner	Peanut
2065435249	members	
1853028157	owner	Peanut
1853028157	members	
1853028158	owner	Peanut
1853028158	members	
1853028159	members	
1853028159	owner	Peanut
2086356156	owner	GoldX
1966945446	owner	nice1
1966945446	in_item	currency:minegeld
1966945447	in_count	1
2086356156	members	
2086356157	owner	GoldX
2086356157	dug	0
2086356157	enabled	0
1985062524	owner	Juantanamera
1985062524	members	
1985062525	owner	Juantanamera
2081646964	text	COSMOPORT
2081646964	size	48
2086356158	owner	GoldX
1966945447	out_item	dye:red
1966945447	out_count	3
1966945447	stock	0
1966945447	type	smartshop
1966945447	owner	nice1
1966945447	in_item	currency:minegeld
1966945448	type	smartshop
1966945448	owner	nice1
1966945448	in_item	currency:minegeld
1966945448	in_count	1
1966945448	out_item	dye:red
1966945448	out_count	3
1966945448	stock	0
1966945449	type	smartshop
2081646964	direction	0
2081646964	owner	SNEO
2103064461	owner	Warden
2103064461	in_item	currency:minegeld_5
2103064461	in_count	1
2104550013	station_name	Hifi city travel hub
2104550014	nodename	travelnet:travelnet
2104550014	owner	aaa
1966945449	owner	nice1
1966945449	in_item	currency:minegeld
1966945449	in_count	1
1966945449	out_item	dye:red
1966945449	out_count	3
1966945449	stock	0
2104550014	station_name	spawn
1966945450	out_item	dye:red
1966945450	out_count	3
1966945450	stock	0
1966945450	type	smartshop
1966945450	owner	nice1
1841084568	members	
1841084568	owner	Vince
2081646964	color	rgb(256,256,256)
1966945450	in_item	currency:minegeld
1966945450	in_count	1
1966945451	in_count	1
2104550014	station_network	net1
2104550015	owner	Luca
1966945451	out_item	dye:white
1985062525	members	
1985062526	owner	Juantanamera
1966945451	out_count	3
1966945451	stock	0
1966945451	type	smartshop
1966945451	owner	nice1
1966945451	in_item	currency:minegeld
2104550015	station_name	TravelHub
1966945452	stock	0
1966945452	type	smartshop
1966945452	owner	nice1
1966945452	in_item	currency:minegeld
1966945452	in_count	1
1966945452	out_item	dye:white
1966945452	out_count	3
1966945453	out_count	3
1966945453	stock	0
1966945453	type	smartshop
1966945453	owner	nice1
1966945453	in_item	currency:minegeld
1966945453	in_count	1
1966945453	out_item	dye:white
1966945454	type	smartshop
1966945454	owner	nice1
1966945454	in_item	currency:minegeld
1966945454	in_count	1
1966945454	out_item	dye:white
1966945454	out_count	3
1966945454	stock	0
1966945455	in_count	1
1966945455	out_item	dye:black
2104550015	station_network	net2
2104550015	nodename	travelnet:travelnet
1801132882	owner	nacmop
1801132882	members	
2102856252	owner	Peanut
2102856252	members	
1966945455	out_count	1
1966945455	stock	0
1966945455	type	smartshop
1966945455	owner	nice1
1966945455	in_item	currency:minegeld
1985062526	members	
2086356158	station_name	Blue Ship
2086356158	station_network	net2
1966945456	out_item	dye:black
1966945456	out_count	1
1966945456	stock	0
1966945456	type	smartshop
2086356158	nodename	travelnet:travelnet_blue
1966945456	owner	nice1
1966945456	in_item	currency:minegeld
1966945456	in_count	1
1966945457	out_count	1
2086356159	active	
2103064462	type	wiretransfer
1997603838	members	
1997603838	owner	Genius
2094326303	owner	SoloSniper
2094326303	members	
2101592906	owner	pauljon
1966945457	stock	0
1966945457	type	smartshop
2086356159	channel	
2101592906	members	
2100630860	station_network	kot
2100630860	nodename	travelnet:travelnet
2100630860	owner	kotty
2100630860	station_name	FarFarAway
2100630861	members	Miy
2100630861	owner	kotty
2100630862	owner	kotty
2100630862	members	Miy
1870237876	owner	ripyee
1870237876	station_name	zincstar
1870237876	station_network	net1
1870237876	nodename	travelnet:travelnet
1870237877	active	
1870237877	channel	
1870237877	supply	
1870237877	demand	
1870237878	owner	ripyee
1870237878	dug	8
1870237878	enabled	0
1870237879	owner	ripyee
1664535623	owner	chi
1664535623	members	
1664535624	owner	chi
1664535624	station_name	4815
1870237879	dug	15
1870237879	enabled	0
1664535624	station_network	net2
2086356159	supply	
2086356159	demand	
2086356160	owner	GoldX
2086356160	radius	3
2086356161	owner	GoldX
2086356161	radius	4
2102856253	owner	Peanut
2102856253	members	
2102856258	owner	Peanut
2102856258	members	
2100630868	owner	lga
2100630868	members	
2100630869	owner	lga
1664535624	nodename	travelnet:travelnet
2100630869	members	
1330950230	owner	Yaofyr
1330950230	members	
1330950231	owner	Yaofyr
1330950231	members	
1330950232	owner	Yaofyr
2100630871	owner	lga
2100630871	members	
1330950232	members	
2100630872	owner	lga
2100630872	members	
2065435269	members	
2065435269	owner	Peanut
2065435270	owner	Peanut
2065435270	members	
2065435271	owner	Peanut
2065435271	members	
2065435272	owner	Peanut
2065435272	members	
2065435273	owner	Peanut
2065435273	members	
2100630873	owner	lga
2100630873	members	
2065435281	owner	Peanut
1864954169	owner	Delta-Fox
1864954169	members	
2065435281	members	
2065435282	owner	Peanut
2065435282	members	
2102753576	material	steel
2102753576	display_text	#4Die
1330950238	owner	Yaofyr
1330950238	members	
1330950239	members	
1330950239	owner	Yaofyr
1330950240	members	
1330950240	owner	Yaofyr
2065435283	owner	Peanut
2065435283	members	
2065435284	owner	Peanut
2065435284	members	
2065435285	owner	Peanut
2065435285	members	
2065435286	owner	Peanut
1330950241	owner	Yaofyr
1330950241	members	
1330950242	owner	Yaofyr
2065435286	members	
2089575254	display_text	ch:bus\nch:bus\nch:bus\nch:bus\nch:bus\nch:bus
2089575254	channel	debug
2089575255	display_text	planting\nnfertilize\nnripe\nrecnt:2\nrecnt:1\nplanting
2089575255	channel	debugB
2089575256	display_text	recnt:2\nrecnt:1\nplanting\nnfertilize\nnfertilize\nnfertilize
2089575256	channel	debugA
2089575257	display_text	nfertilize\nnripe\nrecnt:1\nrecnt:2\nplanting\nnfertilize
2089575257	channel	debugB
1330950242	members	
1330950243	members	
1330950243	owner	Yaofyr
1330950244	owner	Yaofyr
1330950244	members	
1864954183	owner	Delta-Fox
1864954183	members	
1864954184	owner	Delta-Fox
1864954184	members	
1864954185	owner	Delta-Fox
1864954185	members	
1330950245	owner	Yaofyr
1330950245	members	
1330950246	owner	Yaofyr
1330950246	members	
1330950247	owner	Yaofyr
1330950247	members	
1864954186	owner	Delta-Fox
1864954186	members	
1864954187	owner	Delta-Fox
1864954187	members	
2065435289	owner	Peanut
2065435289	members	
2065435290	owner	Peanut
2065435290	members	
2065435291	owner	Peanut
2065435291	members	
2065435292	owner	Peanut
2065435292	members	
2104969220	owner	Pantera
2104969220	members	
1662402372	owner	chi
1662402372	members	
1662402373	owner	chi
1662402373	members	
1662402374	members	
1662402374	owner	chi
1966945457	owner	nice1
1966945457	in_item	currency:minegeld
1966945457	in_count	1
1966945457	out_item	dye:black
1966945458	in_item	currency:minegeld
1966945458	in_count	1
1966945458	out_item	dye:black
1966945458	out_count	1
1966945458	stock	0
1966945458	type	smartshop
1966945458	owner	nice1
1966945459	type	smartshop
1966945459	owner	nice1
2105233246	owner	AlienZombieNecro
2105233246	members	
2105233247	members	
2105233247	owner	AlienZombieNecro
1966945459	in_item	currency:minegeld
1966945459	in_count	5
1966945459	out_item	mesecons_lightstone:lightstone_white_off
1966945459	out_count	1
1966945459	stock	0
2105233248	owner	AlienZombieNecro
2105233248	station_name	House
1966945460	type	smartshop
1966945460	owner	nice1
1966945460	in_item	currency:minegeld
1966945460	in_count	5
1966945460	out_item	mesecons_lightstone:lightstone_white_off
1966945460	out_count	1
1966945460	stock	0
1966945461	out_count	1
1966945461	stock	0
2105233248	station_network	alien12
2095433098	display_text	#2In chest:\n#3Plastic sheet\n#3Rubber Fiber
2095433098	material	wood
2095433099	text	PW >> Wrong Password!
2095433099	channel	LCD
2095433100	display_text	\nHello! \nTK423\nNice to see \nyou \n 
1827234864	owner	Peanut
1827234864	priv	protect_streets
1827234865	owner	Peanut
1827234865	priv	protect_streets
2095433100	channel	LCD1
2095433101	display_text	\nHello! \nTK423\nNice to see \nyou \n 
2095433101	channel	LCD1
2018864586	station_name	RAWR
2018864586	station_network	net2
2018864586	nodename	travelnet:travelnet
2018864586	owner	Dande
2095433102	channel	LCD1
1827234870	owner	BuckarooBanzai
1827234870	priv	protect_streets
1827234871	owner	BuckarooBanzai
1827234871	priv	protect_streets
1827234872	priv	protect_streets
2095433102	display_text	\nHello! \nTK423\nNice to see \nyou \n 
2105233248	nodename	travelnet:travelnet
2105233249	display_text	#7 Utilities
2095433103	text	System >> main doors opened (ground)
2095433103	channel	LCD2
2105233249	material	wood
2105233250	owner	AlienZombieNecro
2105233250	priv	interact
2105233251	members	
1827234872	owner	BuckarooBanzai
2105233251	owner	AlienZombieNecro
2095433104	text	> /main door open
2095433104	channel	LCD1
2095433105	supply	
2095433105	demand	
2095433105	active	
888738898	owner	gamesbond
888738899	members	
888738900	owner	gamesbond
2095433105	channel	lv
2095433106	active	
2095433106	channel	mv
2095433106	supply	
2095433106	demand	
2105233252	owner	AlienZombieNecro
2105233252	members	
2105233253	owner	AlienZombieNecro
1974150191	owner	Sora
1974150191	members	
1974150192	owner	Sora
1974150192	members	
2105233253	members	
2105233254	owner	AlienZombieNecro
2105233254	members	
2105233255	owner	AlienZombieNecro
2105233255	members	
2105233256	owner	AlienZombieNecro
2105233256	members	
2095433107	active	
2095433107	channel	hv
2095433107	supply	
2095433107	demand	
2095433108	text	
2095433108	channel	LCD5
2095433109	text	\n8-12-2023\n4:30:55\n\n
2095433109	channel	LCD4
2095433110	text	Light >> Lights on
2095433110	channel	LCD3
2105233257	owner	AlienZombieNecro
2105233257	members	
2105233258	owner	AlienZombieNecro
2105233258	members	
2105233259	owner	AlienZombieNecro
2105233259	members	
2105233260	owner	coil
2105233260	members	
2105233261	owner	coil
952642033	members	
2105233261	members	
1987097504	members	
1816972134	owner	nacmop
1816972134	members	
1816972135	owner	nacmop
1816972135	members	
1987097505	owner	tstow
1987097505	members	
1987097506	owner	tstow
1987097506	members	
1987097507	owner	tstow
1987097507	members	
1987097508	members	
1987097508	owner	tstow
1987097509	owner	tstow
2105233262	owner	coil
2105233262	members	
2105233263	owner	AlienZombieNecro
2105233263	members	
2105233264	owner	AlienZombieNecro
2105233264	members	
2105233265	owner	BW
2105233265	members	
1966945461	type	smartshop
1966945461	owner	nice1
1966945461	in_item	currency:minegeld
1966945461	in_count	5
1966945461	out_item	mesecons_lightstone:lightstone_white_off
1966945462	owner	nice1
1966945462	in_item	currency:minegeld
1966945462	in_count	5
1966945462	out_item	mesecons_lightstone:lightstone_white_off
1987097509	members	
1966945462	out_count	1
1966945462	stock	0
1966945462	type	smartshop
1966945463	in_count	5
1966945463	out_item	mesecons_lightstone:lightstone_pink_off
1966945463	out_count	1
1966945463	stock	18
1966945463	type	smartshop
1966945463	owner	nice1
952642033	owner	kotty
952642034	owner	kotty
1966945463	in_item	currency:minegeld
1966945464	type	smartshop
952642035	members	
1966945464	owner	nice1
1966945464	in_item	currency:minegeld
1966945464	in_count	5
1966945464	out_item	mesecons_lightstone:lightstone_pink_off
1966945464	out_count	1
1966945464	stock	18
1966945465	stock	18
2105233266	owner	marghl
888738898	members	
2105233266	station_name	Baumschule
2105233266	station_network	fields_elevator
888738899	owner	gamesbond
2105233266	nodename	travelnet:travelnet_white
1966945465	type	smartshop
1966945465	owner	nice1
1966945465	in_item	currency:minegeld
1966945465	in_count	5
1966945465	out_item	mesecons_lightstone:lightstone_pink_off
1966945465	out_count	1
952642036	members	
952642037	owner	kotty
1966945466	type	smartshop
1966945466	owner	nice1
1966945466	in_item	currency:minegeld
1966945466	in_count	5
1966945466	out_item	mesecons_lightstone:lightstone_pink_off
1966945466	out_count	1
952642039	owner	kotty
1966945466	stock	18
1966945467	out_count	1
1966945467	stock	0
2105233267	owner	marghl
888738900	members	
2105233267	type	fancyvend
1966945467	type	smartshop
1966945467	owner	nice1
2105233267	in_item	currency:minegeld
2105233267	in_count	1
2105233267	out_item	default:aspen_leaves
2105233267	out_count	10
1966945467	in_item	currency:minegeld
1966945467	in_count	5
1966945467	out_item	mesecons_lightstone:lightstone_magenta_off
1966945468	in_item	currency:minegeld
1966945468	in_count	5
1966945468	out_item	mesecons_lightstone:lightstone_magenta_off
1966945468	out_count	1
1966945468	stock	0
1966945468	type	smartshop
1966945468	owner	nice1
1966945469	in_count	5
1966945469	out_item	mesecons_lightstone:lightstone_magenta_off
1966945469	out_count	1
1966945469	stock	0
1966945469	type	smartshop
1966945469	owner	nice1
1966945469	in_item	currency:minegeld
1966945470	type	smartshop
2105233267	stock	874
2105233268	in_item	currency:minegeld
2105233268	in_count	1
2105233268	out_item	default:aspen_wood
1966945470	owner	nice1
1966945470	in_item	currency:minegeld
2105233268	out_count	10
2105233268	stock	534
2086813570	active	
2086813570	channel	
1966945470	in_count	5
1966945470	out_item	mesecons_lightstone:lightstone_magenta_off
2086813570	supply	
2086813570	demand	
2086813571	owner	MCLV
2086813571	radius	8
1966945470	out_count	1
1966945470	stock	0
1966945471	type	smartshop
1966945471	owner	nice1
2086813572	owner	MCLV
2086813572	dug	7020
2086813572	enabled	1
2086813573	dug	6628
2086813573	enabled	1
2001019013	owner	Peanut
2001019013	members	
2001019014	owner	Peanut
2001019014	members	
2001019015	owner	Peanut
2086813573	owner	MCLV
2105233268	owner	marghl
2105233268	type	fancyvend
1966945471	in_item	currency:minegeld
1966945471	in_count	5
1966945471	out_item	mesecons_lightstone:lightstone_orange_off
1966945471	out_count	1
1966945471	stock	36
1966945472	owner	nice1
1966945472	in_item	currency:minegeld
1966945472	in_count	5
2105233269	out_item	default:aspen_tree
2105233269	out_count	10
2105233269	stock	881
2105233269	owner	marghl
2105233269	type	fancyvend
2105233269	in_item	currency:minegeld
1966945472	out_item	mesecons_lightstone:lightstone_orange_off
1966945472	out_count	1
1966945472	stock	36
1966945472	type	smartshop
1966945473	in_count	5
1966945473	out_item	mesecons_lightstone:lightstone_orange_off
1966945473	out_count	1
1966945473	stock	36
1966945473	type	smartshop
2089575258	channel	debugA
1966945473	owner	nice1
1966945473	in_item	currency:minegeld
1966945474	out_count	1
2001019015	members	
2089575258	display_text	planting\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
1966945474	stock	36
1966945474	type	smartshop
1330950248	owner	Yaofyr
1330950248	members	
1330950249	members	
1966945474	owner	nice1
1966945474	in_item	currency:minegeld
1966945474	in_count	5
1966945474	out_item	mesecons_lightstone:lightstone_orange_off
1966945475	in_item	currency:minegeld
2089575259	channel	debugA
2089575259	display_text	planting\nnfertilize\nnfertilize\nnfertilize\nnfertilize\nnfertilize
1662402390	owner	chi
1662402390	members	
2089575260	radius	3
2089575260	owner	miningjoe
2089575261	owner	miningjoe
2089575261	radius	3
1330950249	owner	Yaofyr
1330950250	owner	Yaofyr
1330950250	members	
1330950251	owner	Yaofyr
2105233269	in_count	1
2105233270	out_count	1
2105233270	stock	4163
1662402391	owner	chi
1662402391	members	
1330950251	members	
1330950252	owner	Yaofyr
2105233270	owner	marghl
2105233270	type	fancyvend
1330950252	members	
952642034	members	kitty
1330950253	owner	Yaofyr
1330950253	members	
2052886622	members	
952642035	owner	kotty
952642036	owner	kotty
952642037	members	
2052886622	owner	thomas18F
2052886623	owner	thomas18F
2052886623	members	
2052886624	owner	thomas18F
2052886624	members	
2052886625	owner	thomas18F
1966945475	in_count	5
1655935922	owner	Kingmaker1
1966945475	out_item	mesecons_lightstone:lightstone_white_off
2052886625	members	
2105233270	in_item	currency:minegeld
2105233270	in_count	1
2105233270	out_item	default:aspen_sapling
2105233271	stock	477
1330950254	owner	Yaofyr
1330950254	members	
1330950255	owner	Yaofyr
1966945475	out_count	1
1330950255	members	
1966945475	stock	0
1966945475	type	smartshop
1966945475	owner	nice1
1966945476	type	smartshop
1655935922	members	
1655935923	owner	Kingmaker1
1966945476	owner	nice1
2105233271	owner	marghl
2105233271	type	fancyvend
2086813578	burn_time	604407
2086813578	structure_accumulated_badness	0
2105233271	in_item	currency:minegeld
2105233271	in_count	1
1655935923	members	
1655935924	members	
1655935924	owner	Kingmaker1
1655935925	members	
2105233271	out_item	default:acacia_sapling
2105233271	out_count	1
2105233272	stock	880
1655935925	owner	Kingmaker1
1655935926	members	
2105233272	owner	marghl
1655935926	owner	Kingmaker1
1655935927	owner	Kingmaker1
1655935927	members	
2105233272	type	fancyvend
2105233272	in_item	currency:minegeld
2105233272	in_count	1
952642039	members	
2105233272	out_item	default:acacia_tree
2105233272	out_count	10
2105233273	in_count	1
2105233273	out_item	default:acacia_wood
2105233273	out_count	10
1622155583	owner	kelci
1622155583	members	
1966945476	in_item	currency:minegeld
2105233273	stock	844
2105233273	owner	marghl
2105233273	type	fancyvend
1966945476	in_count	5
2105233273	in_item	currency:minegeld
1966945476	out_item	mesecons_lightstone:lightstone_white_off
1966945476	out_count	1
1966945476	stock	0
1966945477	out_count	1
1966945477	stock	0
1966945477	type	smartshop
1966945477	owner	nice1
1966945477	in_item	currency:minegeld
2083261292	owner	BuckarooBanzai
2083261292	members	
2083261293	owner	Adventurer
2083261293	members	
2083261294	owner	Adventurer
2083261294	members	
2083261295	owner	Adventurer
2083261295	members	
2083261296	owner	Adventurer
2083261296	members	
2083261297	owner	Adventurer
2083261297	members	
2083261298	owner	Adventurer
2083261298	members	
2083261299	owner	Adventurer
2083261299	members	
2083261300	owner	Adventurer
1966945477	in_count	5
1966945477	out_item	mesecons_lightstone:lightstone_white_off
2083261300	members	
1966945478	out_count	1
2083261301	owner	Adventurer
2083261301	members	
2083261302	members	
2083261302	owner	Adventurer
2083261303	members	
2083261303	owner	Adventurer
2105233274	owner	marghl
1485902571	members	
2105233274	members	SimonSays Huhhila
1485902571	owner	carbon
1485902572	owner	carbon
1485902572	station_name	moon temp
2105185536	owner	JapRex
2105185536	station_name	Your moms landing pad p2
2105185536	station_network	net1
1750892429	owner	Agentbg
2105185536	nodename	travelnet:travelnet
1750892429	members	
1750892430	owner	Agentbg
1750892430	members	
2105233280	owner	marghl
1485902572	station_network	net1
1485902572	nodename	travelnet:travelnet
2105233280	type	fancyvend
1806320956	owner	stephen
1806320956	radius	13
1987097510	members	
1987097510	owner	tstow
1987097511	owner	tstow
1987097511	members	
1987097512	owner	tstow
1966945478	stock	0
1966945478	type	smartshop
1966945478	owner	nice1
1966945478	in_item	currency:minegeld
1966945478	in_count	5
1966945478	out_item	mesecons_lightstone:lightstone_white_off
1966945479	type	smartshop
1966945479	owner	nice1
1966945479	in_item	currency:minegeld
1966945479	in_count	1
1966945479	out_item	bakedclay:lazarus
1966945479	out_count	1
1966945479	stock	37
1966945480	stock	37
1966945480	type	smartshop
1966945480	owner	nice1
1966945480	in_item	currency:minegeld
1966945480	in_count	1
1966945480	out_item	bakedclay:lazarus
1966945480	out_count	1
1966945481	owner	nice1
1966945481	in_item	currency:minegeld
1966945481	in_count	1
1966945481	out_item	bakedclay:lazarus
1966945481	out_count	1
1966945481	stock	37
1966945481	type	smartshop
1966945482	in_count	1
1966945482	out_item	bakedclay:lazarus
1966945482	out_count	1
1966945482	stock	37
1966945482	type	smartshop
1385564726	owner	Peanut
1385564726	members	
1966945482	owner	nice1
1932441425	owner	radikal
1932441425	members	
1816972182	owner	nacmop
1816972182	members	
1966945482	in_item	currency:minegeld
1385564730	owner	Peanut
1385564730	members	
1385564731	owner	Peanut
1385564731	members	
1987097512	members	
1987097513	owner	tstow
1987097513	members	
1662402405	owner	chi
1662402405	members	
1987097514	owner	tstow
1987097514	members	
1987097515	owner	tstow
1987097515	members	
1987097516	owner	tstow
1987097516	members	
1987097517	enabled	1
1987097517	owner	tstow
1987097517	dug	2454
1987097518	owner	tstow
1987097518	dug	1895
2105233280	in_item	currency:minegeld
2105233280	in_count	1
1987097518	enabled	1
1987097519	owner	tstow
1987097519	dug	1880
1987097519	enabled	1
1987097520	dug	2470
1987097520	enabled	1
1736433952	owner	downtime
1987097520	owner	tstow
1987097521	owner	tstow
1736433952	members	nice1
1736433953	owner	downtime
1736433953	members	nice1
1987097521	members	
1987097522	owner	tstow
1987097522	members	
1987097523	owner	tstow
1987097523	members	
1987097524	owner	tstow
1987097524	members	
1987097525	owner	tstow
1987097525	members	
1987097526	owner	tstow
1987097526	members	
1987097527	owner	tstow
1987097527	members	
1662402406	owner	chi
1662402406	members	
1987097528	owner	tstow
1987097528	members	
1987097529	owner	tstow
1987097529	members	
1662402407	owner	chi
1662402407	members	
1662402408	owner	chi
1662402408	members	
1987097530	owner	tstow
1474988105	members	
1987097530	members	
2083409705	owner	Tagada
2083409705	members	
2083409706	owner	Tagada
1987097532	owner	tstow
1987097532	members	
1987097533	owner	tstow
1987097533	members	
1987097534	owner	tstow
1987097534	members	
1987097535	owner	tstow
2083409706	members	
2083409707	members	
2083409707	owner	Tagada
2105233280	out_item	moretrees:birch_planks
2105233280	out_count	10
2105233280	stock	881
1987097535	members	
1987097536	owner	tstow
1987097536	members	
2105233281	type	fancyvend
2105233281	in_item	currency:minegeld
2103064505	owner	ManElevation
2103064505	members	
2103064506	owner	ManElevation
2103064506	members	
1474988106	owner	LemonXD
1474988106	members	
2052886641	owner	thomas18F
2052886641	members	
2105233281	in_count	1
2105233281	out_item	moretrees:birch_trunk
2105233281	out_count	10
2105233281	stock	880
2105233281	owner	marghl
2094595140	active	
2094595140	channel	switching_station(-2792,137,-536)
2094595140	supply	
2105233282	in_item	currency:minegeld
2105233282	in_count	1
2105233282	out_item	moretrees:birch_leaves
2105233282	out_count	10
2105233282	stock	878
1997776393	type	atm2
2105233282	owner	marghl
1748963214	owner	GoldX
1748963214	members	
2105233282	type	fancyvend
2105233283	in_count	1
2105233283	out_item	moretrees:cedar_sapling
2105233283	out_count	1
2105233283	stock	151
2105233283	owner	marghl
2105233283	type	fancyvend
2105233283	in_item	currency:minegeld
2105233284	owner	marghl
2105233284	type	fancyvend
2105233284	in_item	currency:minegeld
2105233284	in_count	1
2105233284	out_item	moretrees:cedar_planks
2105233284	out_count	10
2105233284	stock	565
2105233285	out_item	moretrees:apple_tree_planks
2105233285	out_count	10
2105233285	stock	735
2105233285	owner	marghl
2105233285	type	fancyvend
2105233285	in_item	currency:minegeld
2105233285	in_count	1
2105233286	owner	marghl
2105233286	type	fancyvend
2105233286	in_item	currency:minegeld
2105233286	in_count	1
2105233286	out_item	default:apple
2105233286	out_count	1
2105233286	stock	4159
2105233287	out_item	moretrees:apple_tree_sapling
2105233287	out_count	1
1806320957	owner	stephen
1806320957	radius	13
2045358642	owner	MaCaCo
2045358642	description	
2045358642	successcount	
2045358642	failcount	
2045358642	name	
2045358642	time	300
2045358643	owner	MaCaCo
2045358643	members	
2045358644	owner	MaCaCo
2045358644	members	
2045358645	owner	MaCaCo
1474988107	owner	LemonXD
1474988107	members	
1474988108	owner	brok
1474988108	members	LemonXD
2045358645	members	
2045358646	owner	MaCaCo
2045358646	members	
2105233287	stock	448
2105233287	owner	marghl
2105233287	type	fancyvend
2105233287	in_item	currency:minegeld
863081541	owner	DeepLearning
863081542	members	
2105233287	in_count	1
2098446076	owner	IcemanDs
2098446076	members	
2098446077	owner	IcemanDs
2098446077	members	
2098446078	owner	admin
2098446078	priv	protect_streets
2086168974	owner	Peanut
2086168974	members	
2086168975	owner	Peanut
2086168975	members	
2066728549	owner	DRAGONZ
2066728549	station_name	дом
2066728549	station_network	net1
2066728549	nodename	travelnet:travelnet
2045358647	station_network	Macaco
2045358647	nodename	travelnet:travelnet
2066728550	owner	DRAGONZ
1997776398	active	
1997776398	channel	
2066728550	members	
2045358647	owner	MaCaCo
2045358647	station_name	Base
2066728551	owner	Jester4O4
1997776398	supply	
1966984590	owner	Peanut
1966984590	members	
1966984591	owner	Peanut
1966984591	members	
1966984592	members	
1966984592	owner	Peanut
2066728551	station_name	Castle2
2066728551	station_network	Jester
1622155626	owner	kelci
1622155626	station_name	15c 53@ (pavysuha)
1622155626	station_network	preraha
1622155626	nodename	travelnet:travelnet_violet
2066728551	nodename	travelnet:travelnet
1662402424	members	
1662402424	owner	chi
1662402425	owner	chi
2066728552	owner	kuta
2066728552	members	
2060116500	owner	ulugbek23
2060116500	station_name	sul fuuurr
2060116500	station_network	net1
2060116500	nodename	travelnet:travelnet
2086168976	members	
2086168976	owner	Peanut
2098446080	priv	protect_streets
1997776398	demand	
1662402425	members	
1662402426	owner	chi
2098446080	owner	admin
2098446081	owner	admin
2094595140	demand	
1662402426	members	
1662402427	owner	chi
1662402427	members	
1662402428	owner	chi
1662402428	members	
1662402429	owner	chi
1662402429	members	
1662402430	owner	chi
1662402430	members	
1662402431	owner	chi
1662402431	members	
2105233288	in_item	currency:minegeld
2105233288	in_count	1
2105233288	out_item	moretrees:birch_sapling
2105233288	out_count	1
2105233288	stock	645
2105233288	owner	marghl
2105233288	type	fancyvend
2105233289	type	fancyvend
2105233289	in_item	currency:minegeld
2105233289	in_count	1
1939360652	owner	Why-did-i
1939360652	members	
2105233289	out_item	moretrees:cedar_trunk
2105233289	out_count	10
2105233289	stock	880
2105233289	owner	marghl
1950123092	owner	BlueberryPi
1950123092	station_name	Astroid
1950123092	station_network	PiNet
1950123092	nodename	travelnet:travelnet
2105233290	stock	879
2105233290	owner	marghl
2105233290	type	fancyvend
2105233290	in_item	currency:minegeld
1736433954	owner	downtime
2105233290	in_count	1
1622155643	nodename	travelnet:travelnet_black
1622155643	owner	kelci
1622155643	station_name	/@
1622155643	station_network	monolith
1364140289	owner	Mister_CJ
1364140289	members	
2086168981	owner	Peanut
2086168981	members	
2086168982	owner	Peanut
2086168982	members	
2086168983	owner	Peanut
2086168983	members	
2105233290	out_item	moretrees:apple_tree_trunk
2105233290	out_count	10
2086168985	members	
2105233291	stock	8784
2105233291	owner	marghl
2105233291	type	fancyvend
1840205421	owner	GoldX
2105233291	in_item	currency:minegeld
2105233291	in_count	1
2105233291	out_item	moretrees:cedar_leaves
2105233291	out_count	1
1840205421	members	
2105233292	in_item	currency:minegeld
2086168985	owner	Peanut
2094595141	owner	Huhhila
2098446081	priv	protect_streets
1839392506	owner	thomas18F
1839392506	members	
1839392507	owner	thomas18F
1839392507	members	
1839392508	station_name	ruines
1839392508	station_network	net1
1839392508	nodename	travelnet:travelnet
1839392508	owner	thomas18F
2098446082	owner	IcemanDs
2105233292	in_count	1
2105233292	out_item	moretrees:apple_tree_leaves
2098446082	members	
2098446083	owner	IcemanDs
2098446083	members	
2086168989	owner	Peanut
2086168989	members	
2086168990	owner	Peanut
2086168990	members	
2086168991	owner	Peanut
2086168991	members	
2098446084	owner	Why-did-i
2098446084	members	
2098446085	owner	admin
2098446085	priv	protect_streets
2005622393	members	
2005622393	owner	UncleSam
2086168994	owner	Peanut
2086168994	members	
2086168995	owner	Peanut
2094595141	radius	7
2098446086	owner	waterisevil
1662402449	owner	chi
1662402449	members	
2086168995	members	
2086168996	owner	Peanut
2086168996	members	
2086168997	owner	Peanut
2086168997	members	
2065205546	owner	6r1d
2065205546	members	
2086168998	members	
2098446086	members	Shakofox
2105233292	out_count	10
1985062685	members	
1985062685	owner	Juantanamera
1985062686	owner	Juantanamera
1985062686	members	
1985062687	owner	Juantanamera
1985062687	members	
1985062688	owner	Juantanamera
1985062688	members	
1985062689	owner	Juantanamera
1985062689	members	
1985062690	owner	Juantanamera
1985062690	members	
1985062691	owner	Juantanamera
1985062691	members	
2103437307	owner	SlimJim
2086168998	owner	Peanut
2086168999	owner	Peanut
2086168999	members	
1312888848	owner	SourPatch
2086169000	members	
2086169000	owner	Peanut
2086169001	owner	Peanut
2086169001	members	
2086169002	owner	Peanut
2086169002	members	
2103437307	members	
1312888848	members	gummybear
1312888849	owner	SourPatch
1312888849	members	
2005622401	owner	kotty
2005622401	members	kitty
2005622402	owner	kotty
2005622402	members	kitty
2086141183	owner	arsk
2086141183	members	
1662402453	owner	chi
1662402453	members	
1662402454	owner	chi
2097819781	owner	meca
863081541	members	
863081542	owner	DeepLearning
1976439240	index	45
1976439240	owner	IcemanDs
1976439240	color	
1976439240	rail_pos	
2097819781	members	
2066728574	members	IvI
2066728574	owner	DRAGONZ
2066728575	owner	Jester4O4
2066728575	members	
1976439240	linepath_from_prv	
1976439240	station	Snowy Pines W-25000
1976439240	line	Star City Mainline
1976439241	owner	IcemanDs
1976439241	members	
1976439242	owner	IcemanDs
1662402454	members	
1976439242	members	
1976439243	owner	IcemanDs
1976439243	members	
1976439244	owner	IcemanDs
1976439244	members	
1976439245	owner	IcemanDs
1976439245	members	
1976439246	owner	IcemanDs
1976439246	members	
2097819783	supply	
2097819783	demand	
2097819783	active	
1662402458	owner	chi
1662402458	members	
1662402459	owner	chi
1662402459	members	
998693116	dug	0
1662402460	owner	chi
1662402460	members	
1662402461	owner	chi
1662402461	members	
2097819783	channel	switching_station(-1153,106,-248)
2097819784	material	wood
1662402462	members	
1662402462	owner	chi
2097819784	display_text	#4Nuclear-reactor #21
998693117	owner	calculon
998693117	enabled	0
2097819785	burn_time	122721
2097819785	structure_accumulated_badness	0
1662402465	owner	chi
1662402465	members	
1662402466	owner	chi
1662402466	members	
2102238973	supply	
2102238973	demand	
2102238973	active	
2098446102	owner	artemisia
2098446102	members	
2098446103	owner	artemisia
2098446103	members	
2098446104	owner	artemisia
2098446104	members	
2102238973	channel	
2102238974	owner	SolDeNoche
2102238974	members	
1839044212	owner	Thailand
1839044212	members	
1839044213	owner	Thailand
1839044213	members	
1662402472	owner	chi
1662402472	members	
1662402473	owner	chi
1662402473	members	
1662402474	owner	chi
1662402474	members	
1662402475	owner	chi
1662402475	members	
1182167411	supply	
1182167411	active	
1662402476	owner	chi
1662402476	members	
1662402477	owner	chi
2043484823	owner	jihuu
2043484823	members	chechee orekart UncleSam SwissalpS Harambe xercyst Andy_101 AceRichman Bhavesh21 crsdf5
2040312869	channel	switching_station(-5593,25,5457)
2040312869	supply	
2040312869	demand	
2040312869	active	
1662402477	members	
1662402478	owner	chi
1662402478	members	
832569259	members	
1662402479	owner	chi
1662402479	members	
1662402480	owner	chi
1662402480	members	
2040312870	owner	GrannyWeatherwax
2040312870	radius	1
2050187052	name	Speed Racing
2050187052	index	2
2050187052	owner	Huhhila
2050187052	color	gold
2103039748	owner	admin
2103039748	priv	protect_streets
832569259	owner	Peanut
2103039749	members	
2103039749	owner	admin
1662402482	owner	chi
1662402482	members	
1662402483	owner	chi
1662402483	members	
2105233292	stock	877
2102070344	owner	pale_eyez
2102070344	members	
2102070345	owner	Neon
1808302391	owner	Huhhila
1808302391	radius	1
1808302392	active	
1808302392	channel	switching_station(-1867,15534,-125)
1808302392	supply	
1808302392	demand	
2102070345	members	
2102070346	owner	Neon
2102070346	members	
2066728582	owner	moh_rj
2066728582	members	
2066728583	owner	moh_rj
2066728583	members	
2066728584	owner	moh_rj
2066728584	members	
2066728585	owner	moh_rj
1974510239	owner	BuckarooBanzai
2066728585	members	
2066728586	owner	moh_rj
2066728586	members	
2066728587	owner	moh_rj
2066728587	members	
998693116	owner	calculon
2102070347	owner	pale_eyez
998693116	enabled	0
2102070347	members	
2102070348	owner	pale_eyez
2102070348	members	
2102070349	owner	pale_eyez
2102070349	members	
2102070350	owner	pale_eyez
1974510239	members	
2102070350	members	
2102070351	owner	Neon
2102070351	members	
2102070352	owner	pale_eyez
2102070352	members	
2102070353	owner	pale_eyez
2102070353	members	
2102070354	owner	pale_eyez
2102070354	members	
2105233292	owner	marghl
1974510240	owner	BuckarooBanzai
1974510240	members	
2105233292	type	fancyvend
2105233293	stock	7
2105233293	owner	marghl
2105233293	type	fancyvend
2105233293	in_item	currency:minegeld
2105233293	in_count	1
2105233293	out_item	moretrees:beech_leaves
2105233293	out_count	10
1974510241	owner	BuckarooBanzai
1974510241	members	
2105233294	owner	marghl
2105233294	type	fancyvend
2105233294	in_item	currency:minegeld
2105233294	in_count	1
998693117	dug	0
1974510242	owner	BuckarooBanzai
1974510242	members	
1974510243	members	
1974510243	owner	BuckarooBanzai
1974510244	owner	BuckarooBanzai
1974510244	members	
1974510245	owner	BuckarooBanzai
1974510245	members	
2105233294	out_item	cherrytree:sapling
2105233294	out_count	1
1182167411	channel	
1182167411	demand	
2105233294	stock	3530
2105233295	in_item	currency:minegeld
2105233295	in_count	1
2105233295	out_item	moretrees:willow_leaves
2105233295	out_count	10
2105233295	stock	881
2105233295	owner	marghl
2105233295	type	fancyvend
2105233296	owner	marghl
2105233296	type	fancyvend
2105233296	in_item	currency:minegeld
2105233296	in_count	1
2105233296	out_item	moretrees:beech_trunk
2105233296	out_count	10
2105233296	stock	108
2105233297	in_count	1
2105233297	out_item	cherrytree:trunk
2105233297	out_count	10
2105233297	stock	880
2105233297	owner	marghl
2105233297	type	fancyvend
2105233297	in_item	currency:minegeld
2011461599	owner	nice1
2011461599	members	downtime
2011461600	owner	nice1
2011461600	members	downtime
2011461601	owner	nice1
2011461601	members	downtime
2011461602	owner	nice1
2011461602	members	
2101386647	owner	6r1d
2101386647	members	
2101386648	owner	6r1d
2101386648	members	
2101386649	owner	6r1d
2101386649	members	
2101386650	owner	6r1d
2101386650	members	
2101386651	text	default:torch
2101386651	channel	lcd
2086093516	display_text	
2086093516	material	wood
2086093517	display_text	
2086093517	material	wood
2086093518	display_text	
2086093518	material	wood
2086093519	display_text	
1736433954	members	nice1
2086093519	material	wood
2086093520	display_text	
2086093520	material	wood
2086093521	display_text	
2063176181	owner	Peanut
2063176181	members	
2063176182	owner	Peanut
2063176182	members	
2086093521	material	wood
2105233298	out_count	10
2105233298	stock	880
2105233298	owner	marghl
2105233298	type	fancyvend
2105233298	in_item	currency:minegeld
2105233298	in_count	1
2105233298	out_item	moretrees:willow_trunk
2105233299	stock	9
2105233299	owner	marghl
2105233299	type	fancyvend
2105233299	in_item	currency:minegeld
2105233299	in_count	1
2105233299	out_item	moretrees:beech_planks
2105233299	out_count	10
2105233300	in_count	1
2105233300	out_item	moretrees:beech_sapling
2105233300	out_count	1
2105233300	stock	99
2105233300	owner	marghl
2105233300	type	fancyvend
1545144285	owner	BuckarooBanzai
1545144285	priv	protect_streets
1161604245	members	
1545144286	owner	BuckarooBanzai
1545144286	priv	protect_streets
1994018720	owner	Marsufoman
1994018720	station_name	M-Spaceworm II
1994018720	station_network	Mars-Shipyards
1994018720	nodename	travelnet:travelnet_black
1994018721	active	
1994018721	channel	
1994018721	supply	
1994018721	demand	
1994018722	owner	AceRichman
1893418326	owner	thomas18F
1994018722	radius	8
1994018723	owner	Marsufoman
1994018723	members	Mooncarguy
1893418326	members	
1893418327	owner	thomas18F
1893418327	members	
1994018724	radius	11
1994018724	owner	6789alepfwxz
2105233300	in_item	currency:minegeld
2105233301	owner	marghl
2105233301	type	fancyvend
2105233301	in_item	currency:minegeld
2082494823	owner	Yoyodyne
2063749852	owner	Uncle
2063749852	members	DRAGONZ
2105233301	in_count	1
2105233301	out_item	cherrytree:cherries
2105233301	out_count	10
2105233301	stock	50
2082494823	xpthreshold	10000
2105233302	owner	marghl
2105233302	type	fancyvend
2105233302	in_item	currency:minegeld
2105233302	in_count	1
2105233302	out_item	cherrytree:blossom_leaves
2105233302	out_count	10
2105233302	stock	721
2105233303	owner	marghl
2092319982	owner	CAMc
1736433957	owner	downtime
2092319982	members	
2105233303	type	fancyvend
1736433957	members	nice1
1736433958	owner	downtime
1736433958	members	nice1
2105233303	in_item	currency:minegeld
2105233303	in_count	1
2105233303	out_item	cherrytree:wood
1662402491	owner	chi
2105233303	out_count	10
2105233303	stock	549
2105233304	out_count	10
1662402491	members	
2105233304	stock	880
1662402492	owner	chi
1662402492	members	
2105233304	owner	marghl
2105233304	type	fancyvend
2105233304	in_item	currency:minegeld
1100025051	owner	BuckarooBanzai
2105233304	in_count	1
2105233304	out_item	moretrees:willow_planks
2105233305	in_item	currency:minegeld
2105233305	in_count	1
2105233305	out_item	moretrees:willow_sapling
2105233305	out_count	1
2105233305	stock	212
2105233305	owner	marghl
2105233305	type	fancyvend
2105233306	out_item	default:acacia_leaves
2105233306	out_count	10
2105233306	stock	881
2105233306	owner	marghl
2105233306	type	fancyvend
2086169082	owner	Peanut
2086169082	members	
2086169083	owner	Peanut
2086169083	members	
1994018725	active	
1994018725	channel	switching_station(2570,101,690)
1994018725	supply	
1994018725	demand	
1994018726	owner	6789alepfwxz
1330950368	owner	Yaofyr
1330950368	members	
1330950369	owner	Yaofyr
1330950369	members	
1994018726	station_name	6789alepfwxzs UFO
1989795624	owner	TommyBeeBop
1989795624	members	
1989795625	display_text	-\nManual exit for \nnonconformistic Items\n-\n
1989795625	material	wood
1989795626	owner	TommyBeeBop
1989795626	members	
1989795627	display_text	-\nEXIT to\n-\nTommyBeeBop:Ice1\n-\nIce, 
1989795627	material	steel
1989795628	display_text	-\nEXIT to\n-\nTommyBeeBop:Cobble1\n-\nCobble, Dirt, Clay\nSandstone
1989795628	material	steel
1989795629	display_text	EXIT to\n-\nTommyBeeBop:Sand1\n-\nSand, Silver Sand, Marble\nDeasert Sand, Granite
1989795629	material	steel
1989795630	material	steel
1876641068	members	
1876641068	owner	Peanut
2105233306	in_item	currency:minegeld
2105233306	in_count	1
1989795630	display_text	-\nEXIT to\n-\nTommyBeeBop:Gravel1\n-\nGravel, Flint
1994018726	station_network	ship contest
1994018726	nodename	travelnet:travelnet
1994018727	nodename	travelnet:travelnet
1994018727	owner	SoloSniper
1994018727	station_name	UFO
1994018727	station_network	ships
2041148667	owner	TobiasPro
2041148667	radius	3
2091910533	active	
2091910533	channel	switching_station(-44,-13,263)
2041148668	radius	3
2091910533	supply	
1951731457	active	
1951731457	channel	
1951731457	supply	
1951731457	demand	
1951731458	active	
1951731458	channel	
1951731458	supply	
1161604245	owner	Sak
1951731458	demand	
1951731459	active	
1951731459	channel	
1951731459	supply	
1951731459	demand	
1951731460	owner	FeXoR
1951731460	radius	15
1951731461	nodename	travelnet:travelnet_black
1951731461	owner	FeXoR
1951731461	station_name	R15 Cobble Castle
1852182687	members	
1876641072	members	
1100025051	radius	15
1876641072	owner	Peanut
1951731461	station_network	fun
1842954401	owner	GLEB_R
1842954401	members	bloksmaster volk
1842954402	owner	GLEB_R
1842954402	dug	
2041148668	owner	TobiasPro
2041148669	owner	TobiasPro
2041148669	dug	0
2041148669	enabled	0
2041148670	enabled	1
2041148670	owner	TobiasPro
2041148670	dug	238
1989795631	material	steel
1989795631	display_text	EXIT to\n-\nTommyBeeBop:Lump2\n-\nGold, Silver\n
1989795632	display_text	                                            -\nEXIT to\n-\nTommyBeeBop:Lump1\n-\nTin, Copper, Lead, Iron, Coal\n
1989795632	material	steel
1989795633	display_text	EXIT to\n-\nTommyBeeBop:Lump3\n-\nZinc, Chromium, \nUranium, Mithril
1989795633	material	steel
1989795634	display_text	     -\nEXIT to\n-\nTommyBeeBop:Diamond1\n-\nMese, Diamond, Sulfur\n
1989795634	material	steel
1989795635	owner	TommyBeeBop
1989795635	members	
1989795636	members	
1989795636	owner	TommyBeeBop
1775324155	owner	Thailand
1775324155	members	
1842954402	enabled	
1842954403	owner	GLEB_R
1842954403	radius	8
1842954404	active	1
1842954404	channel	switching_station(-95,4,147)
1842954404	supply	105000
1842954404	demand	0
1842954405	members	volk bloksmaster
1842954405	owner	GLEB_R
1842954406	owner	GLEB_R
1842954406	members	bloksmaster volk
1982114128	owner	Why-did-i
1982114128	members	
1725739866	owner	Alienox
1725739866	members	
1725739867	owner	Alienox
1725739867	members	
1982114129	members	
1725739868	out_item	technic:hv_cable
1725739868	out_count	1
1725739868	stock	0
1725739868	owner	Alienox
1725739868	type	fancyvend
1842954408	owner	GLEB_R
1842954408	members	
1982114129	owner	Why-did-i
1876641075	members	
1876641075	owner	Peanut
1339646713	owner	bucket
1339646713	members	
2097819823	supply	
2097819823	demand	
2097819823	active	
2097819823	channel	switching_station(-1153,116,-249)
2097819824	active	
1927373905	owner	BuckarooBanzai
1927373905	priv	protect_streets
1339646714	owner	bucket
1927373906	owner	BuckarooBanzai
1339646714	members	
1927373906	priv	protect_streets
1876641076	owner	Peanut
1876641076	members	
1339646715	owner	bucket
2061311446	owner	ataryah
1154535357	priv	protect_streets
2061311446	station_name	BASE
2061311446	station_network	net1
2061311446	nodename	travelnet:travelnet
1852182687	owner	AdamWolf
2097819824	channel	switching_station(-1152,116,-249)
2097819824	supply	
2097819824	demand	
2097819825	owner	Kadrowa
2097819825	radius	11
1339646715	station_name	farm house
1339646715	station_network	net1
1339646715	nodename	travelnet:travelnet
2069647591	active	
2069647591	channel	
2069647591	supply	
1979831088	active	
1979831088	channel	
2069647591	demand	
1979831088	supply	
2069647592	station_name	HIDDEN ISLAND
2069647592	station_network	3C.NET
1979831088	demand	
2069647592	nodename	travelnet:travelnet
2069647592	owner	3C
2085612874	owner	Hohoni
2085612874	members	
2085612875	owner	Hohoni
2011461627	owner	JZ
2011461627	members	
2085612875	dug	5326
2011461628	display_text	\n\nFor\nYou!
2085612875	enabled	0
2085612876	active	
2011461628	material	wood
2085612876	channel	
2085612876	supply	
2064725900	station_network	StarTrekShipEnigines
2064725900	nodename	travelnet:travelnet
2064725900	owner	6789alepfwxz
2064725900	station_name	engine 2
2085612876	demand	
2085612877	owner	Hohoni
2085612877	radius	5
2085612878	owner	Hohoni
2085612878	station_name	Asteroid state
2085612878	station_network	net1
2085612878	nodename	travelnet:travelnet
2083974073	owner	admin
2083974073	priv	protect_streets
1989795657	members	
1989795657	owner	TommyBeeBop
2083974074	priv	protect_streets
2083974074	owner	admin
1665919932	owner	nice1
1665919932	members	downtime
2105512643	owner	Sigma
2105512643	station_name	Jeremys workshop
1665919935	owner	nice1
1665919935	members	downtime
2105512643	station_network	SigmasPublic
2105512643	nodename	travelnet:travelnet_pink
1665919936	owner	nice1
1665919936	members	downtime
1665919937	owner	nice1
1665919937	members	downtime
1665919938	owner	nice1
2102239074	owner	SolDeNoche
1876641096	owner	Peanut
2102239074	members	
2102239075	active	
2097896853	owner	Peanut
2097896853	members	
2097896854	owner	Peanut
1876641096	members	
1876641097	owner	Peanut
1876641097	members	
2065043126	owner	abra
2065043126	members	
2065043127	owner	abra
2065043127	members	
2097896854	members	
2102239075	channel	
2102239075	supply	
2083974078	owner	ZePereba
2083974078	members	
2083974079	members	
2083974079	owner	ZePereba
2083974080	owner	ZePereba
2083974080	members	
2083974081	priv	protect_streets
2065043128	owner	abra
2065043128	members	
2065043129	members	
2065043129	owner	abra
2065043130	owner	abra
2065043130	members	
2102239075	demand	
2083974081	owner	admin
1834741040	demand	
1834741040	active	
1834741040	channel	switching_station(-832,5251,1570)
2083974082	owner	admin
2102239076	active	
2102239076	channel	
2097896857	owner	Peanut
1834741040	supply	
2086065523	name	Animal Tutorial
2097896857	members	
2102239076	supply	
2102239076	demand	
1665919938	members	downtime
2083974082	priv	protect_streets
2105233347	active	
1643278592	owner	ggrf
1643278592	members	
1643278593	members	
1643278593	owner	ggrf
1643278594	owner	Peanut
1643278594	members	
1643278595	members	
1643278595	owner	Peanut
1643278596	owner	Peanut
1643278596	members	
2105233347	channel	switching_station(-1979,107,-3395)
2083974084	owner	SX
2083974084	priv	protect_streets
2083974085	owner	SX
2083974085	priv	protect_streets
2083974086	owner	SX
2083974086	priv	protect_streets
2083974087	owner	nya
2083974087	members	
2083974088	owner	nya
2083974088	members	
2105233347	supply	
2105233347	demand	
1980381628	owner	CHAN
1980381628	members	
1980381629	owner	CHAN
1980381629	members	
2105233348	owner	AlienZombieNecro
2105233348	members	
2097384210	supply	
2097384210	demand	
2097384210	active	
2097384210	channel	
2097384211	enabled	1
2097384211	owner	Hedgehog
2097384211	dug	2021
2097384212	owner	Hedgehog
2097384212	dug	2005
2048487441	owner	Mototank
2048487441	members	
2048487442	members	
2048487442	owner	Mototank
1980381630	owner	CHAN
2097384212	enabled	1
2097384213	owner	Hedgehog
2097384213	dug	2015
1980381630	station_name	FISH
2097384213	enabled	1
2097384214	owner	Hedgehog
1980381630	station_network	CHAN-1
1980381630	nodename	travelnet:travelnet
1980381631	owner	CHAN
1847227628	channel	switching_station(8099,9254,2103)
1847227628	supply	
1847227628	demand	
1847227628	active	
1847227629	active	
1847227629	channel	switching_station(8104,9248,2109)
2097384214	dug	2002
2097384214	enabled	1
1847227629	supply	
1847227629	demand	
1980381631	members	
1980381632	owner	CHAN
1980381632	members	
2097384215	owner	Hedgehog
2097384215	dug	2012
2097384215	enabled	1
2097384216	dug	2002
2097384216	enabled	1
1154535357	owner	SX
2097384216	owner	Hedgehog
2097384217	enabled	1
2097384217	owner	Hedgehog
2097384217	dug	2014
2097384218	dug	2001
2097384218	enabled	1
2097384218	owner	Hedgehog
2097384219	owner	Hedgehog
2097384219	dug	2013
2097384219	enabled	1
2097384220	owner	Hedgehog
2097384220	dug	1995
2105233349	members	
2105233349	owner	AlienZombieNecro
2105233350	nodename	travelnet:travelnet
2105233350	owner	AlienZombieNecro
2097384220	enabled	1
2097384221	owner	Hedgehog
2097384221	dug	2004
2097384221	enabled	1
2097384222	owner	Hedgehog
2097384222	dug	1994
2097384222	enabled	1
2097384223	dug	2006
2105233350	station_name	Sky
2105233350	station_network	alien12
2105233351	owner	AlienZombieNecro
2105233351	members	
2097384223	enabled	1
2097384223	owner	Hedgehog
2096998443	owner	Lohan
2096998443	members	DimitriLeandro douglasdebrito ENZOGAMER
2078856197	type	atm3
2096998444	members	DimitriLeandro douglasdebrito ENZOGAMER
1725739868	in_item	currency:minegeld
2096998444	owner	Lohan
2096998445	owner	Lohan
2096998445	members	DimitriLeandro douglasdebrito ENZOGAMER
2096998446	members	DimitriLeandro douglasdebrito ENZOGAMER
2096998446	owner	Lohan
1725739868	in_count	4
1662402517	owner	chi
1662402517	members	
1725739869	out_count	1
1725739869	stock	0
2097384224	owner	Hedgehog
2097384224	dug	1991
2097384224	enabled	1
2097384225	owner	Hedgehog
2097384225	dug	2004
2097384225	enabled	1
1725739869	owner	Alienox
1725739869	type	fancyvend
1725739869	in_item	currency:minegeld
2097384226	owner	Hedgehog
2097384226	dug	1990
2097384226	enabled	1
2097384227	owner	Hedgehog
1725739869	in_count	4
2097384227	dug	2001
1725739869	out_item	technic:hv_cable_plate_1
2097384227	enabled	1
1725739870	out_item	technic:hv_battery_box0
1725739870	out_count	1
1725739870	stock	1
1725739870	owner	Alienox
895226334	members	
2097384228	owner	Hedgehog
2097384228	dug	1983
2097384228	enabled	1
1662402525	owner	chi
1662402525	members	
1662402526	owner	chi
1662402526	members	
1662402527	owner	chi
1662402527	members	
1662402528	owner	chi
1662402528	members	
1662402529	members	
1662402529	owner	chi
1662402530	owner	chi
1662402530	members	
1643278600	owner	Peanut
1643278600	members	
1662402531	members	
1662402531	owner	chi
1662402532	owner	chi
1662402532	members	
1725739870	type	fancyvend
2105233352	members	
2105233352	owner	AlienZombieNecro
1725739870	in_item	currency:minegeld_10
1725739870	in_count	400
1725739871	stock	1
1725739871	owner	Alienox
1725739871	type	fancyvend
1725739871	in_item	currency:minegeld_10
1725739871	in_count	350
1725739871	out_item	technic:hv_electric_furnace
1725739871	out_count	1
1725739872	type	fancyvend
1725739872	in_item	currency:minegeld_10
1725739872	in_count	350
1725739872	out_item	technic:hv_compressor
2105233353	members	
2105233353	owner	AlienZombieNecro
2105233354	owner	AlienZombieNecro
2105233354	members	
2105233355	members	
2105233355	owner	AlienZombieNecro
1725739872	out_count	1
1725739872	stock	1
2105233356	display_text	+------------------+\n|                  |\n+------------------+\n`o.o'               \n=( )=               \n$ gay               
2105233356	channel	s
1662402540	owner	chi
2105233357	members	
2105233357	owner	coil
2105233358	owner	coil
2105233358	members	
2105233359	owner	coil
2105233359	members	
1662402540	members	
1662402541	owner	chi
1662402541	members	
1662402542	members	
1662402542	owner	chi
1662402543	owner	chi
1662402543	members	
2105233360	owner	AlienZombieNecro
2105233360	members	
2105233361	owner	AlienZombieNecro
2103962062	owner	thomas18F
2103962062	members	
2103962063	owner	thomas18F
2103962063	members	
1662402544	owner	chi
2103962064	members	
1662402544	members	
1662402545	members	
2103962064	owner	thomas18F
2093137155	owner	Oak
2081647176	display_text	#0 Area 22 East Entrance\n#c Do not raid, there's nothing worth stealing.
1662402545	owner	chi
895226334	owner	Thailand
895226335	nodename	travelnet:travelnet_white
2081647176	material	wood
2081647177	display_text	#0 Want to message Area 22?\n#2 Simply /mail #cXQ22
2081647177	material	wood
2081647178	display_text	#0Take stuff from the chests at your own discretion. (Except the ones in Area 22-1a)
2081647178	material	wood
895226335	station_name	28.000 / -24.000 Intersection
2093137155	members	
2105233361	members	
2105233362	members	
1662402546	owner	chi
2105233362	owner	AlienZombieNecro
2105233363	owner	AlienZombieNecro
1662402546	members	
2105233363	members	
2105233364	owner	AlienZombieNecro
2105233364	members	
2105233365	owner	AlienZombieNecro
2105233365	members	
2105233366	owner	admin
2105233366	priv	protect_streets
2105233367	priv	protect_streets
2105233367	owner	admin
2105233368	nodename	travelnet:travelnet
1725739872	owner	Alienox
1725739873	owner	Alienox
1725739873	type	fancyvend
1725739873	in_item	currency:minegeld_10
1725739873	in_count	350
1725739873	out_item	technic:hv_grinder
1725739873	out_count	1
1725739873	stock	0
2083387120	owner	Keroppie
2083387120	members	
2083387121	members	
2105233368	owner	chi
2105233368	station_name	igloo
2105233368	station_network	mystic
2063749897	in_item	currency:minegeld
2063749897	in_count	1
1662402554	owner	chi
1662402554	members	
2063749897	out_item	farming:cucumber
2063749897	out_count	1
1662402555	owner	chi
1662402555	members	
1662402556	owner	chi
1662402556	members	
2063749897	stock	98
1725739874	stock	0
1725739874	owner	Alienox
1725739874	type	fancyvend
1662402557	owner	chi
1662402557	members	
1662402558	owner	chi
1662402558	members	
1662402559	owner	chi
1662402559	members	
1662402560	owner	chi
2063749897	owner	GLEB_R
2063749897	type	fancyvend
2063749898	out_count	1
2063749898	stock	24
1662402560	members	
1662402561	owner	chi
1662402561	members	
1662402562	members	
1662402562	owner	chi
1662402563	owner	chi
2063749898	owner	GLEB_R
1725739874	in_item	currency:minegeld_10
1725739874	in_count	350
1725739874	out_item	technic:hv_generator
1662402563	members	
1662402567	owner	chi
1662402567	members	
1662402568	owner	chi
1662402568	members	
1662402569	owner	chi
1662402569	members	
1662402570	owner	chi
1662402570	members	
1725739874	out_count	1
895226335	station_network	Thailand-28000/-24000
2063749898	type	fancyvend
895226335	owner	Thailand
2063749898	in_item	currency:minegeld_10
2063749898	in_count	1
2063749898	out_item	digtron:digtron_core
2063749899	out_count	1
2063749899	stock	0
2063749899	owner	GLEB_R
2063749899	type	fancyvend
2063749899	in_item	currency:minegeld_10
1725739875	type	fancyvend
1725739875	in_item	currency:minegeld_10
1725739875	in_count	350
1725739875	out_item	technic:forcefield_emitter_off
1725739875	out_count	1
1725739875	stock	0
2063749899	in_count	5
2063749899	out_item	default:diamondblock
2063749900	in_count	4
1725739875	owner	Alienox
863140929	members	
863140930	members	
863140931	owner	chi
1725739876	stock	0
1725739876	owner	Alienox
1725739876	type	fancyvend
863140932	members	
2063749900	out_item	default:diamondblock
2063749900	out_count	6
2063749900	stock	0
1725739876	in_item	currency:minegeld_10
863140933	owner	chi
863140934	owner	chi
1725739876	in_count	300
2063749900	owner	GLEB_R
2063749900	type	fancyvend
2063749900	in_item	currency:minegeld_10
1725739876	out_item	technic:quarry
1725739876	out_count	1
863140935	owner	chi
863140936	owner	chi
863140937	owner	chi
863140938	members	
863140939	members	
863140940	owner	chi
2063749901	out_item	farming:tomato
2063749901	out_count	1
863140941	members	
863140942	members	
863140943	owner	chi
863140944	owner	chi
863140945	owner	chi
863140946	members	
2063749901	stock	98
2063749901	owner	GLEB_R
863140947	owner	chi
863140948	owner	chi
2063749901	type	fancyvend
2063749901	in_item	currency:minegeld
2063749901	in_count	1
2083387121	owner	Keroppie
2083387122	owner	Keroppie
2083387122	members	
2083387123	owner	Keroppie
2083387123	members	
2083387124	owner	Keroppie
2083387124	members	
2083387125	owner	Keroppie
2083387125	members	
2105233369	nodename	travelnet:travelnet
2105233369	owner	chi
2105233369	station_name	mystic
2105233369	station_network	net2
2105233370	owner	chi
2105233370	members	
2105233371	owner	coil
2105233371	members	
2105233372	owner	coil
2105233372	members	
2105233373	owner	chi
2105233373	members	
2083387134	members	
2083387134	owner	Keroppie
2083387135	owner	Keroppie
2083387135	members	
2083387136	owner	Keroppie
2083387136	members	
1964507638	station	
1964507638	line	Eastern Line
1964507638	index	58
1964507638	owner	locko
1964507638	color	#33cccc
1964507638	rail_pos	
1595337881	owner	BuckarooBanzai
1595337881	members	
1595337882	owner	BuckarooBanzai
1595337882	members	
1964507638	linepath_from_prv	
1964507639	station	
1964507639	line	Eastern Line
1964507639	index	42
1964507639	owner	int
1964507639	color	
1964507639	rail_pos	
1964507639	linepath_from_prv	
2081647211	display_text	#0 Area 22-X 1\n#8 Sleeping quarters
2081647211	material	wood
826063606	owner	sissyleah
826063607	owner	sissyleah
2081647212	display_text	#0Area 22-X\n#8 The building with a giant X on it.
2081647212	material	wood
2081647213	display_text	#4 YE WHO NICKED THE TECHNIC BLOCKS SHALL FACE DIRE CONSEQUENCES WHEN HADES IS SUMMONED. YOU HAVE BEEN WARNED!
863140929	owner	chi
863140930	owner	chi
863140931	members	
863140932	owner	chi
863140933	members	
863140934	members	
863140935	members	
863140936	members	
863140937	members	
2081647213	material	wood
863140938	owner	chi
863140939	owner	chi
863140940	members	
863140941	owner	chi
2014577481	members	
2014577481	owner	Peanut
2014577482	owner	Peanut
2014577482	members	
2103437326	owner	SlimJim
2103437326	members	
2014577485	owner	Peanut
863140942	owner	chi
2014577485	members	
2014577486	owner	Peanut
2014577486	members	
2014577487	owner	Peanut
863140943	members	
863140944	members	
863140945	members	
2014577487	members	
2014577488	owner	Peanut
2014577488	members	
2014577489	owner	Peanut
2014577489	members	
863140946	owner	chi
863140947	members	
863140948	members	
2014577490	owner	Peanut
2014577490	members	
2014577491	owner	Peanut
2014577491	members	
2014577492	owner	Peanut
2014577492	members	
2014577493	owner	Peanut
2014577493	members	
2092320087	owner	CAMc
2092320087	members	
2092320088	members	
2092320088	owner	CAMc
2092320089	owner	CAMc
2092320089	members	
2092320090	owner	CAMc
2092320090	members	
2092320091	owner	CAMc
2092320091	members	
2092320092	owner	CAMc
2092320092	members	
2092320093	owner	CAMc
2092320093	members	
2092320094	owner	CAMc
2092320094	members	
2103437327	owner	SlimJim
2103437327	members	
2103437328	owner	SlimJim
2081647227	display_text	Link-way to area 7-8
2103039766	owner	GLEB_R
2103039766	members	Xrafede
2103039767	owner	BuckarooBanzai
2103039767	members	
2103039768	owner	BuckarooBanzai
2103039768	members	
1985062823	owner	Juantanamera
1985062823	members	
1985062824	owner	Juantanamera
1985062824	members	
1640941806	owner	Alienox
1640941806	members	
1640941807	owner	Alienox
1640941807	station_name	Asteroid 2 (Alienox)
1640941807	station_network	net1
1640941807	nodename	travelnet:travelnet
2081647227	material	wood
2081647228	display_text	#0 Linkway to Area 22-X\n------>
2103039773	owner	BuckarooBanzai
2103039773	members	
2103039774	owner	BuckarooBanzai
2103039774	members	
2103039775	owner	admin
2103039775	priv	protect_streets
2014577504	owner	Peanut
2014577504	members	
2014577505	owner	Peanut
2014577505	members	
2014577506	owner	Peanut
2014577506	members	
2103039776	owner	admin
2092320099	owner	CAMc
2092320099	members	
2092320100	owner	CAMc
2092320100	members	
2092320101	owner	CAMc
2081647228	material	wood
2092320101	members	
2092320102	owner	CAMc
2092320102	members	
2092320103	owner	CAMc
2092320103	members	
2092320104	owner	CAMc
2092320104	members	
2103039776	priv	protect_streets
2103039777	owner	admin
2103039777	priv	protect_streets
2103039778	owner	BuckarooBanzai
2103039778	members	
2103039779	owner	BuckarooBanzai
2092320108	members	
2092320108	owner	vannef
2092320109	owner	vannef
2092320109	members	
2103039779	members	
2103437328	members	
2103482662	owner	Peanut
2103482662	members	
2103482663	owner	Peanut
2103482663	members	
2103482664	owner	Peanut
2103482664	members	
2103482665	owner	Peanut
2103482665	members	
2103482666	owner	Peanut
2103482666	members	
2103482667	members	
2093711561	owner	Mooncarguy
2103482667	owner	Peanut
2092320110	owner	vannef
2092320110	members	
826063606	members	
826063607	members	
2092320111	owner	vannef
2092320111	members	
2092320112	owner	vannef
2092320112	members	
2092320113	owner	vannef
2092320113	members	
2103482668	owner	Peanut
2103482668	members	
2092320114	owner	vannef
2092320114	members	
2092320115	members	
2092320115	owner	vannef
2092320116	owner	vannef
2041148692	station_network	TobiBigNet
2092320116	members	
2092320117	owner	vannef
2092320117	members	
2092320118	members	
2092320118	owner	vannef
2092320119	owner	vannef
2092320119	members	
2103482669	owner	Peanut
2103482669	members	
2103482670	members	
2103482670	owner	Peanut
2103064576	owner	BuckarooBanzai
2103064576	members	
2103064577	members	zoe pipo
1662402614	owner	chi
1662402614	members	
1662402615	owner	chi
2103064577	owner	BuckarooBanzai
1662402615	members	
2103064578	owner	collwolf
2103064578	members	
1662402616	owner	chi
1662402616	members	
2103064579	owner	collwolf
2103064579	members	MiniBlock
2103064580	owner	collwolf
2103064580	members	
2103064581	members	
2103064581	owner	collwolf
832569266	members	
2103064582	members	
2103064582	owner	collwolf
2103064583	owner	collwolf
2103064583	members	
2103064584	owner	collwolf
2103064584	members	MiniBlock
2103064585	owner	MiniBlock
2103064585	members	collwolf
2103064586	owner	MiniBlock
2103064586	members	collwolf
2103064587	owner	collwolf
2103064587	members	
2103064588	owner	collwolf
2103064588	members	
2103064589	demand	
2103064589	active	
2103064589	channel	switching_station(-1898,13,443)
2103064589	supply	
2103064590	members	
2103064590	owner	BuckarooBanzai
2103064591	owner	BuckarooBanzai
2103064591	members	
2103064592	owner	BuckarooBanzai
2103064592	members	
2103064593	owner	BuckarooBanzai
2103064593	members	
2103064594	owner	SX
2103064594	priv	protect_streets
2103064595	owner	SX
2103064595	priv	protect_streets
2103064596	owner	BuckarooBanzai
1935498454	owner	The_Daethalus
2103064596	members	zoe pipo
2103064597	owner	collwolf
2103064597	members	
2103064598	owner	collwolf
2103064598	members	
2103064599	members	
2079359194	owner	SimonSays
2079359194	members	
2103064599	owner	collwolf
2103064600	owner	collwolf
2103064600	members	MiniBlock
1662402626	members	
1662402626	owner	chi
1662402627	members	
1662402627	owner	chi
1662402628	owner	chi
1662402628	members	
1662402629	owner	chi
1662402629	members	
1662402635	owner	chi
1662402635	members	
1662402640	owner	chi
1662402640	members	
1662402641	owner	chi
1662402641	members	
1662402642	owner	chi
1662402642	members	
1662402643	owner	chi
1662402643	members	
1662402644	owner	chi
1662402644	members	
1662402645	owner	chi
1662402645	members	
1662402646	owner	chi
1662402646	members	
1662402647	owner	chi
1662402647	members	
1662402648	owner	chi
1662402648	members	
1662402651	owner	chi
1662402651	members	
1662402652	owner	chi
1662402652	members	
1662402653	owner	chi
1662402653	members	
2103064601	owner	twizzy
2103064601	station_name	Random
2103064601	station_network	net1
2103064601	nodename	travelnet:travelnet
2092320148	owner	BuckarooBanzai
2092320148	members	
2092320149	owner	BuckarooBanzai
2092320149	members	
2092320150	station_network	net1
2103482671	owner	Peanut
2103482671	members	
2092320150	nodename	travelnet:travelnet
832569266	owner	Peanut
2092320150	owner	vannef
1662402654	owner	chi
1662402654	members	
2103482672	owner	Peanut
2103482672	members	
2092320150	station_name	Mi casa
1662402655	members	
1662402655	owner	chi
2103482673	nodename	travelnet:travelnet
1662402656	owner	chi
2103482673	owner	Peanut
2103482673	station_name	Earth Station East Shore
1662402656	members	
1662402657	owner	chi
1662402657	members	
1662402658	owner	chi
1662402658	members	
2103482673	station_network	net2
2103482674	owner	Peanut
2103482674	members	
2103482675	owner	Peanut
2103482675	members	
2103482676	owner	Peanut
2103482676	members	
1662402660	owner	chi
1662402660	members	
2103482677	members	
1935498454	members	
2103482677	owner	Peanut
2103482678	owner	Peanut
1662402663	owner	chi
1662402663	members	
1662402664	owner	chi
1662402664	members	
2103482678	members	
2103482679	owner	Peanut
2103482679	members	
2103482680	owner	Peanut
2103482680	members	
2103482681	owner	Peanut
2103482681	members	
2103482682	owner	Peanut
2103482682	members	
2103482683	members	
2103482683	owner	Peanut
2103482684	owner	Peanut
2103482684	members	
2103064617	owner	Syriacus
2103064617	station_name	New Town
2103064617	station_network	net1
2103064617	nodename	travelnet:travelnet
2103064618	owner	Syriacus
2103064618	members	
2103064619	owner	BuckarooBanzai
2103064619	members	
2103064620	owner	BuckarooBanzai
2103064620	members	
2103064621	owner	Shadow_Spray
2103064621	members	ahnaicampbllcat
1662402668	owner	chi
2103064622	owner	Shadow_Spray
2103064622	members	
976021529	members	
976021530	members	
976021531	members	
976021532	owner	CHAN
2103064623	owner	BuckarooBanzai
2103064623	members	
1662402668	members	
1662402669	owner	chi
976021535	members	
1662402669	members	
2103064624	members	
2103064624	owner	BuckarooBanzai
2103064625	type	atm3
2103064626	owner	admin
2103064626	priv	protect_streets
2103064627	owner	admin
2103064627	priv	protect_streets
1643278645	owner	ggrf
2105162886	owner	JapRex
2105162886	members	
1643278645	members	toxicL
1643278646	owner	ggrf
1643278646	members	
2105162887	members	
2103064628	owner	admin
976021536	owner	Catfires
976021537	members	
2103064628	priv	protect_streets
2103064629	owner	admin
976021538	owner	Catfires
976021539	owner	Catfires
976021540	members	
2103064629	priv	protect_streets
1966945552	type	atm2
976021541	members	
976021542	owner	Catfires
1966945553	stock	99
1966945553	type	smartshop
1966945553	owner	nice1
1966945553	in_item	currency:minegeld
2103064630	owner	bananana
2103064630	members	
2103064631	owner	bananana
2103064631	members	
1842236803	owner	DarkAngel
1842236803	members	
2103064632	owner	bananana
1842236804	owner	DarkAngel
2103064632	members	
2103064633	owner	bananana
2103064633	members	
1842236804	members	LaBaAl
1842236805	members	
1842236805	owner	DarkAngel
2103064634	owner	pipo
2103064634	members	
2103064635	owner	BuckarooBanzai
2103064635	station_name	Castle banzai
2103064635	station_network	public
2103064635	nodename	travelnet:travelnet
2103064636	index	10
2103064636	owner	pipo
2103064636	color	
2103064636	rail_pos	
2103064636	linepath_from_prv	
2103064636	station	
2103064636	line	P-01
2103064637	owner	BuckarooBanzai
2103482685	members	
2105162887	owner	JapRex
1966945553	in_count	25
1966945553	out_item	homedecor:blank_canvas
1966945553	out_count	1
1966945554	stock	99
2103064637	members	
2103064638	owner	BuckarooBanzai
2103064638	members	
2103064639	owner	BuckarooBanzai
1966945554	type	smartshop
2103064639	members	
2103064640	owner	BuckarooBanzai
2103064640	members	
2103064641	members	
2103064641	owner	BuckarooBanzai
2103064642	owner	BuckarooBanzai
2103064642	members	
2103064643	owner	BuckarooBanzai
2103064643	members	
2103064644	owner	BuckarooBanzai
2103064644	members	
2103064645	owner	BuckarooBanzai
2105162888	owner	JapRex
2105162888	members	
2105162889	owner	JapRex
2103064645	members	
2103064646	owner	BuckarooBanzai
2102856538	owner	Peanut
2102856538	members	
2103064646	members	
2103014889	owner	grouinos
2103014889	members	
2102239211	active	
2102239211	channel	
1966945554	owner	nice1
1966945554	in_item	currency:minegeld
1643278647	owner	toxicL
1643278647	members	
1966945554	in_count	25
1966945554	out_item	homedecor:blank_canvas
1966945554	out_count	1
2102239211	supply	
2061254670	burn_time	339922
2061254670	structure_accumulated_badness	0
2061254671	owner	PbbP
2061254671	station_name	mars cave
2061254671	station_network	net1
2061254671	nodename	travelnet:travelnet
2061254672	owner	MCLV
2058149184	owner	FaerieStarfall
2058149184	members	
1643278648	owner	toxicL
1643278648	members	
1643278649	owner	ggrf
2058149185	owner	FaerieStarfall
2058149185	members	
2058149186	owner	FaerieStarfall
2058149186	members	
2058149187	owner	FaerieStarfall
1643278649	members	
976021529	owner	CHAN
976021530	owner	CHAN
976021531	owner	CHAN
1643278650	owner	GamePlayer
1643278650	members	
1935498477	owner	jackb
976021532	members	
1935498477	members	
2058149187	members	
2058149188	owner	FaerieStarfall
2058149188	members	
1923725421	display_text	Home Coords: X: 2630 Y: 100 Z: 1630\nMove Directions. X More goes left, Less goes right. Y More goes up, Less goes down. Z More goes backwards, Less goes forwards.
2061254672	members	
2102239211	demand	
2103014890	owner	grouinos
2103014890	members	
2091910533	demand	
2091910534	active	
2091910534	channel	switching_station(-44,-13,265)
1923725421	material	steel
2091910534	supply	
1643278651	members	
976021535	owner	Catfires
976021536	members	
976021537	owner	Catfires
976021538	members	
976021539	members	
976021540	owner	Catfires
976021541	owner	Catfires
1643278651	owner	GamePlayer
976021542	members	
1643278652	owner	GamePlayer
1643278652	members	
1643278653	owner	toxicL
1643278653	members	
2091910534	demand	
2061254675	active	
1923725422	owner	Spacing
1923725422	members	
1923725423	owner	Spacing
1923725423	radius	5
1923725424	active	
1923725424	channel	
1923725424	supply	
1966945555	stock	99
1966945555	type	smartshop
2061254675	channel	
2061254675	supply	
1966945555	owner	nice1
1966945555	in_item	currency:minegeld
1966945555	in_count	25
1643278654	owner	toxicL
1643278654	members	
1643278655	owner	toxicL
1643278655	members	
1643278656	owner	toxicL
1643278656	members	
1643278657	owner	GamePlayer
1643278657	members	
1643278658	owner	GamePlayer
1966945555	out_item	homedecor:blank_canvas
1966945555	out_count	1
1966945556	out_count	1
2061254675	demand	
2091910535	active	
1643278658	members	
1923725424	demand	
1923725425	owner	Spacing
1923725425	station_name	Ship
1923725425	station_network	net1
1923725425	nodename	travelnet:travelnet_white
1923725426	owner	Spacing
1923725426	members	
2091910535	channel	switching_station(-44,-13,267)
2091910535	supply	
2091910535	demand	
2091910536	active	
2091910536	channel	switching_station(-44,-13,269)
2091910536	supply	
2091910536	demand	
2091910537	demand	
1966945556	stock	99
1966945556	type	smartshop
2091910537	active	
2091910537	channel	switching_station(-44,-13,271)
1200644886	owner	OAKO
1200644887	members	
1200644888	owner	OAKO
1200644889	members	
1200644890	members	
1200644891	owner	OAKO
1200644892	members	
1200644893	members	
1200644894	owner	OAKO
1966945556	owner	nice1
1966945556	in_item	currency:minegeld
1966945556	in_count	25
1966945556	out_item	homedecor:blank_canvas
1966945557	owner	nice1
1966945557	in_item	currency:minegeld
1966945557	in_count	5
1966945557	out_item	farming:coffee_cup
1966945557	out_count	1
1966945557	stock	0
1966945557	type	smartshop
2091910537	supply	
1200644886	members	
1200644887	owner	OAKO
1200644888	members	
1200644889	owner	OAKO
2091910538	demand	
1200644890	owner	OAKO
1200644891	members	
2091910538	active	
2091910538	channel	switching_station(-44,-11,265)
2091910538	supply	
2091910539	demand	
2091910539	active	
2091910539	channel	switching_station(-44,-11,271)
1966945558	out_item	farming:coffee_cup
1966945558	out_count	1
1966945558	stock	0
1200644892	owner	OAKO
1200644893	owner	OAKO
1200644894	members	
1966945558	type	smartshop
1966945558	owner	nice1
2091910539	supply	
1966945558	in_item	currency:minegeld
1966945558	in_count	5
2091910540	active	
2091910540	channel	switching_station(-42,-13,265)
2091910540	supply	
1966945559	in_count	5
1966945559	out_item	farming:coffee_cup
2091910540	demand	
2091910541	active	
1966945559	out_count	1
1966945559	stock	0
2086065523	time	300
2086065523	owner	SwissalpS
1966945559	type	smartshop
1966945559	owner	nice1
1966945559	in_item	currency:minegeld
1966945560	stock	0
1966945560	type	smartshop
1966945560	owner	nice1
1966945560	in_item	currency:minegeld
1966945560	in_count	5
1966945560	out_item	farming:coffee_cup
2086065523	description	Teleports your avatar to the animal tutorial in Fruitland.
1966945560	out_count	1
1966945561	out_count	3
1966945561	stock	10
1966945561	type	smartshop
1966945561	owner	nice1
1966945561	in_item	currency:minegeld
1966945561	in_count	1
1966945561	out_item	dye:yellow
2086065523	successcount	9
2086065523	failcount	
2086065524	name	Public Fish and Turtle Spawning Area
2086065524	category	
2086065524	url	
2086065524	owner	SwissalpS
2081647314	material	wood
2065043161	owner	abra
2065043161	members	
2065043162	owner	abra
2065043162	members	
2065043163	owner	abra
2081647314	display_text	#0 Elevator will be there when the elevator is there\nbruh
2086065524	icon	fish
1966945562	in_count	1
1966945562	out_item	dye:yellow
1555878476	display_text	
1555878476	material	wood
1966945562	out_count	3
1555878477	display_text	
1555878477	material	wood
1966945562	stock	10
1966945562	type	smartshop
1966945562	owner	nice1
1966945562	in_item	currency:minegeld
1966945563	stock	10
1966945563	type	smartshop
1966945563	owner	nice1
1966945563	in_item	currency:minegeld
1966945563	in_count	1
1966945563	out_item	dye:yellow
2086065524	color	purple
2091910541	channel	switching_station(-42,-13,271)
2065043163	members	
2065043164	members	
2091910541	supply	
2091910541	demand	
2065043164	owner	abra
2065043165	owner	abra
2065043165	members	
1835477982	owner	SX
1835477982	members	
1835477983	owner	SX
1835477983	members	
1835477984	owner	SX
2065043166	owner	abra
2065043166	members	
1835477984	members	
2065043167	owner	abra
2065043167	members	
2103014891	members	
2103014891	owner	grouinos
2103014892	owner	grouinos
2103014892	members	
2103064647	owner	BuckarooBanzai
2103064647	members	
2103064648	members	
2105162889	members	
1835477985	owner	SX
1835477985	priv	protect_streets
2100867035	owner	Gorlock
2100867035	station_name	Viking Village
2100867035	station_network	gornet1
2100867035	nodename	travelnet:travelnet
2100867036	display_text	\nLost+Found
2100867036	material	wood
2100867037	display_text	\n#0Lost+Found\nno. 1
2100867037	material	wood
2105162893	owner	JapRex
2105162893	members	SoloSniper
1966945563	out_count	3
1966945564	owner	nice1
1966945564	in_item	currency:minegeld
1966945564	in_count	1
1966945564	out_item	dye:yellow
2065043168	members	
2065043168	owner	abra
2065043169	owner	abra
2065043169	members	
2065043170	owner	abra
2065043170	members	
2100867038	type	fancyvend
2100867038	in_item	currency:minegeld_10
2100867038	in_count	2
2100867038	out_item	unified_inventory:bag_large
2100867038	out_count	1
2100867038	stock	87
2100867038	owner	Gorlock
2105162894	station_name	Jumping Cube
2065043171	owner	abra
2065043171	members	
2065043172	owner	abra
2065043172	members	
2105162894	station_network	net1
2103064648	owner	BuckarooBanzai
2103064649	members	
2103064649	owner	BuckarooBanzai
2103064650	owner	BuckarooBanzai
2103064650	members	
2103064651	owner	BuckarooBanzai
2103064651	members	
2103064652	owner	MiniBlock
2103064652	members	collwolf
2103064653	owner	MiniBlock
2103064653	members	collwolf
2100867039	display_text	Odin's Backpacks\n-\nIsn't he the best wanderer?\nGet one for yourself!
2100867039	material	wood
2103064654	owner	MiniBlock
2103064654	members	collwolf
2103064655	owner	BuckarooBanzai
2103064655	members	
2103064656	owner	BuckarooBanzai
2103064656	members	
2082304740	active	
2082304740	channel	
2082304740	supply	
2082304740	demand	
2103482685	owner	Peanut
2103482686	members	
2103482686	owner	SlimJim
2103482687	owner	SlimJim
2103482687	members	
2103482688	owner	SlimJim
2103482688	members	
2103482689	owner	SlimJim
1374444401	owner	vrgseca
1374444401	station_name	PRIMARY SPACE LIB
2103482689	members	
1374444401	station_network	netspace
2103482690	owner	SlimJim
1374444401	nodename	travelnet:travelnet_blue
2103482690	members	
2103482691	owner	SlimJim
2103482691	members	
2103482692	owner	SlimJim
2103482692	members	
2103482693	owner	SlimJim
2103482693	members	
2103482694	owner	Peanut
2103482694	members	
2093711561	members	
2093711562	channel	
2093711562	supply	
2093711562	demand	
2093711562	active	
2103482695	members	
2103482695	owner	Peanut
2103482696	owner	SlimJim
2103482696	members	
2103482697	owner	SlimJim
2103482697	members	
2103482698	owner	Peanut
2103482698	members	
2103482699	members	
2103238212	owner	parasite
2103238212	members	
2103238213	material	wood
2103238213	display_text	This is #1PUBLIC MINE \n \nFeel free to use this travelnet to go mining
2103238214	owner	parasite
2103238214	station_name	Main Gateway (Surface)
2103238214	station_network	PUBLIC MINE
1330950394	owner	Yaofyr
2095464005	channel	
2095464005	supply	
2095464005	demand	
2095464005	active	
2095464006	owner	Peanut
2103238214	nodename	travelnet:travelnet
2103482699	owner	Peanut
2103482700	members	
2103482700	owner	Peanut
2095464006	members	
2095464007	owner	Peanut
2095464007	members	
2083387192	owner	Keroppie
2083387192	members	
2083387193	owner	Keroppie
2083387193	members	
2083387194	owner	Keroppie
2103482701	channel	d1
2103482701	display_text	Monitoring.\nBeacon Frequency .. \n401.585625 MHz\nCurrent Trackers ..\n2001\nMonitoring.
2103482702	channel	d2
2083387194	members	
2095464008	owner	Peanut
2103482702	display_text	Earth Orbitor \nMessages \n0 Messages \nEarth Orbitor \nMessages \n0 Messages 
2103482703	owner	Peanut
2103482703	members	
2103482704	owner	Peanut
2041148692	nodename	travelnet:travelnet
2041148692	owner	TobiasPro
2041148692	station_name	Mining Jumpdrive
2103482704	members	
2095464008	members	
2095464009	owner	Peanut
2095464009	members	
2103482705	owner	Peanut
1330950394	members	
2103482705	members	
2103482706	owner	Peanut
2103482706	members	
2103482707	owner	Peanut
2103482707	members	
1330950395	owner	Yaofyr
1330950395	members	
1477929356	owner	EvilSanta
1135994355	text	COUNTER RESET
1330950396	owner	Yaofyr
2103482708	owner	Peanut
1477929356	members	
1477929357	owner	EvilSanta
1477929357	members	
1477929358	owner	EvilSanta
2103482708	members	
1477929358	members	
2103482709	active	
1330950396	members	
2103482709	channel	
1330950397	owner	Yaofyr
2103482709	supply	
2103482709	demand	
2103482710	members	
2103482710	owner	Peanut
2103482711	owner	Peanut
2103482711	members	
2103482712	display_text	\n\nTOOL\nREPAIR
1330950397	members	
1985062900	owner	Juantanamera
2103482712	material	steel
2103482713	display_text	\n\nFURNACE
2103482713	material	steel
2103482714	display_text	\n\nCOMPRESSOR
2103482714	material	steel
2103482715	display_text	\n\nGRINDER
1985062900	members	
2103482715	material	steel
2103482716	display_text	\n\nEXTRACTOR
2103482716	material	steel
2103482717	display_text	\n\nALLOY\nFURNACE
2103482717	material	steel
2103482718	material	steel
2102856593	owner	Peanut
2102856593	members	
2103482718	display_text	\n\nCNC\nMACHINE
2103482719	display_text	\n\n#4 REPAIR\nWORKSHOP
2102239255	owner	SolDeNoche
2102239255	members	
2102239256	owner	SolDeNoche
2102239256	members	
2103482719	material	wood
2103482720	owner	Peanut
2103482720	members	
2103482721	owner	Peanut
2103482721	members	
2103482722	members	
2105162894	nodename	travelnet:travelnet
2105162894	owner	JapRex
1662402701	members	
2105162895	owner	JapRex
2105162895	members	
2097619134	dug	2368
2105162896	owner	JapRex
2105162896	members	
2105162897	owner	JapRex
1477929364	owner	EvilSanta
1477929364	members	
1477929365	owner	EvilSanta
1477929365	members	
2105162897	members	
2105162898	owner	JapRex
2105162898	members	
1769338492	owner	SNEO
1769338492	members	
1769338493	nodename	travelnet:travelnet
1769338493	owner	Spark
1769338493	station_name	sneo
1477929366	owner	EvilSanta
1477929366	members	
1477929367	owner	EvilSanta
1477929367	members	
1477929368	owner	EvilSanta
1477929368	members	
2105162899	owner	JapRex
1769338493	station_network	set
1769338494	members	
1769338494	owner	Spark
2105162899	members	
2089729242	display_text	tree-trunk-leaves\ncedar 0.5 6.5\nspruce 2.5 12.5\nemer.jungl 2.5 2\nappl.tree 0.5 5.5
2089729242	material	wood
2089729243	display_text	tree-trunk-leaves\noak 12.5 11.5\nsequioa 4.5 27.5\ndoug.fir 0.5 3.5\nredwood 3.5 3.5
2089729243	material	wood
2105162903	members	
2105162903	owner	JapRex
2105162904	owner	JapRex
2097619134	enabled	1
2097619134	owner	Kadrowa
2105162904	members	
2105162905	owner	JapRex
2105162905	members	
2105162908	owner	JapRex
2105162908	members	
2095464039	owner	Peanut
2032448868	owner	Lalisa
2095464039	members	
1135994355	channel	orbcount
2032448868	station_name	SURVIVAL
2032448868	station_network	net1
2032448868	nodename	travelnet:travelnet
1923725443	owner	LunaLovegood
1923725443	members	
2095464040	owner	Peanut
2095464040	members	
2103482722	owner	SlimJim
2103482723	owner	Peanut
2103482723	members	
2103482724	owner	Peanut
2103482724	members	
2105162909	owner	JapRex
2105162909	members	
2105162910	owner	JapRex
2105162910	members	
1622155842	owner	kelci
1622155842	station_name	/!
1622155842	station_network	monolith
1622155842	nodename	travelnet:travelnet_black
2075155078	owner	Hedgehog
2075155078	radius	15
1662402701	owner	chi
1662402702	owner	chi
1662402702	members	
1662402703	owner	chi
1662402703	members	
1662402704	owner	chi
1662402704	members	
2053275904	owner	kiedtl
2053275904	priv	protect_streets
2053275905	owner	kiedtl
1517838249	owner	flucas10
1517838249	members	Le_roi_1_111
2053275905	priv	protect_streets
2031344416	owner	leBarbu
2031344416	members	
2031344417	members	
1988090999	active	
1988090999	channel	event
1988090999	supply	
1988090999	demand	
1988091000	active	
1662402708	owner	chi
1662402708	members	
1662402709	owner	chi
1662402709	members	
1662402710	owner	chi
1662402710	members	
1662402711	owner	chi
2031344417	owner	leBarbu
2031344418	station_name	objectif lune
2031344418	station_network	net1
2105162918	owner	ilai
1988091000	channel	
1945630166	owner	Yaofyr
1945630166	members	
1945630167	owner	Yaofyr
1945630167	members	
1662402711	members	
1945630168	owner	Yaofyr
1945630168	members	
1945630169	owner	Yaofyr
1945630169	members	
1945630170	owner	Yaofyr
1945630170	members	
1945630171	owner	Yaofyr
1945630171	members	
1945630172	owner	Yaofyr
1945630172	members	
1988091000	supply	
1988091000	demand	
1988091001	station_name	Tail
1988091001	station_network	shadyfox-network
1988091001	nodename	travelnet:travelnet
1988091001	owner	shadyfox
1988091002	owner	shadyfox
1988091002	radius	6
2031344418	nodename	travelnet:travelnet
2053275906	owner	kiedtl
2053275906	priv	protect_streets
2031344418	owner	leBarbu
2053275907	owner	kiedtl
2053275907	priv	protect_streets
2105162918	members	
2105162919	owner	ilai
2105162919	members	
2105162920	owner	tjs
2105162920	members	
2105162921	owner	tjs
2105162921	members	
2105162922	members	
2105162922	owner	tjs
2105162923	owner	tjs
2105162923	members	
2105162924	members	
2105162924	owner	tjs
2105162925	owner	tjs
2105162925	members	
2105162926	owner	tjs
2105162926	members	
2105162927	owner	GamePlayer
2091910590	owner	brok
2091910590	station_name	Farm
2091910590	station_network	net1
2091910590	nodename	travelnet:travelnet
2105162927	members	
2105162928	owner	GamePlayer
2105162928	members	
2105162929	owner	toxicL
2092320180	owner	vannef
2092320180	members	
2092320181	owner	vannef
2092320181	members	
2092320182	owner	vannef
2092320182	members	
2105162929	members	
2105162930	owner	toxicL
2105162930	members	
2105162931	owner	toxicL
2105162931	members	
2092320183	owner	vannef
2092320183	members	
2092320184	owner	vannef
2092320184	members	
2092320185	owner	vannef
2092320185	members	
2092320186	owner	vannef
2092320186	members	
2092320187	owner	vannef
2092320187	members	
2092320188	owner	vannef
2092320188	members	
2103482725	owner	Peanut
2103482725	members	
1662402718	owner	chi
1662402718	members	
2066728790	owner	moh_rj
2066728790	members	
2066728791	members	
2066728791	owner	moh_rj
2066728792	owner	moh_rj
2066728792	members	
1662402719	owner	chi
1662402719	members	
1662402720	owner	chi
1662402720	members	
1662402721	owner	chi
1662402721	members	
1662402722	owner	chi
1662402722	members	
2066728793	owner	moh_rj
2066728793	members	Shiba kasra
2066728794	owner	moh_rj
2066728794	members	kasra Shiba
2066728795	owner	moh_rj
1662402727	owner	chi
1662402727	members	
1662402728	owner	chi
1662402728	members	
1662402729	owner	chi
1662402729	members	
1662402730	members	
1662402730	owner	chi
1662402731	owner	chi
1662402731	members	
1662402732	owner	chi
1662402732	members	
1662402736	owner	chi
1662402736	members	
1662402737	owner	chi
1662402737	members	
1662402738	owner	chi
1662402738	members	
1662402739	owner	chi
1662402739	members	
1662402740	owner	chi
1662402740	members	
1997603981	owner	Genius
2066728795	members	kasra Shiba
2066728796	owner	moh_rj
2066728796	members	Shiba kasra
2066728797	owner	moh_rj
1997603981	members	
2066728797	members	
2066728798	owner	moh_rj
2066728798	members	
2066728799	owner	moh_rj
2066728799	members	
2066728800	owner	moh_rj
2103482726	owner	Peanut
1662402744	owner	chi
2103482726	members	
1662402744	members	
1662402745	owner	chi
1662402745	members	
1662402746	owner	chi
2066728800	members	
2066728801	owner	moh_rj
2066728801	members	
2066728802	owner	moh_rj
1761906553	station_network	net4
1761906553	nodename	travelnet:travelnet
2066728802	members	
2066728803	owner	moh_rj
2066728803	members	
2066728804	owner	moh_rj
2066728804	members	
2066728805	owner	moh_rj
2066728805	members	
1662402746	members	
1662402747	owner	chi
2066728806	owner	moh_rj
2066728806	members	
2066728807	owner	moh_rj
2066728807	members	kasra Shiba
2066728808	owner	moh_rj
2066728808	members	Shiba kasra
2066728809	owner	moh_rj
2066728809	members	kasra Shiba
2066728810	owner	moh_rj
1662402747	members	
1662402748	owner	chi
2066728810	members	kasra Shiba
2066728811	owner	moh_rj
2066728811	members	Shiba kasra
2066728812	owner	moh_rj
1662402748	members	
1662402749	owner	chi
1662402749	members	
1662402750	owner	chi
1662402750	members	
2066728812	members	Shiba kasra
2066728813	owner	moh_rj
2066728813	members	Shiba kasra
2066728814	owner	moh_rj
1662402751	members	
1662402751	owner	chi
2066728814	members	
2066728815	owner	moh_rj
2066728815	members	Shiba kasra
2066728816	owner	moh_rj
2066728816	members	kasra Shiba
2066728817	owner	moh_rj
2052351680	owner	rettich
2066728817	members	Shiba kasra
2066728818	owner	moh_rj
2066728818	members	kasra Shiba
1997604007	owner	Genius
1997604007	members	
1997604008	nodename	travelnet:travelnet
1997604008	owner	Genius
1997604008	station_name	hütte
1997604008	station_network	net1
2066728819	owner	moh_rj
2066728819	members	kasra Shiba
2066728820	members	Shiba kasra
2066728820	owner	moh_rj
2066728821	owner	moh_rj
2066728821	members	Shiba kasra
2066728822	owner	moh_rj
2066728822	members	Shiba kasra
1761906553	owner	jihuu
1761906553	station_name	A steroid
1761906554	owner	jihuu
1997604009	station_name	Entenhausen
1997604009	station_network	net1
1761906554	station_name	Asteroid 2
1761906554	station_network	net3
1761906554	nodename	travelnet:travelnet
1997604009	nodename	travelnet:travelnet
1997604009	owner	DonJoe
1997604010	station_name	nuka island
1997604010	station_network	net1
1997604010	nodename	travelnet:travelnet
1736434086	owner	nice1
1736434086	members	downtime
1736434087	owner	nice1
1736434087	members	downtime
1997604010	owner	Genius
1997604011	nodename	travelnet:travelnet
1997604011	owner	NukaEnte
1997604011	station_name	Nuka Island
1736434088	owner	nice1
1736434088	members	downtime
1736434089	owner	nice1
2066728823	owner	moh_rj
2066728823	members	Shiba kasra
1736434089	members	downtime
1736434090	owner	nice1
1736434090	station_name	mhp
1997604011	station_network	net2
1736434090	station_network	himandme
1736434090	nodename	travelnet:travelnet
1966984691	owner	Peanut
1966984691	members	
1966984692	owner	Peanut
2066728824	members	kasra Shiba
1966984692	members	
1966984693	owner	Peanut
2066728824	owner	moh_rj
2066728825	owner	moh_rj
2066728825	members	kasra Shiba
2066728826	owner	moh_rj
1966984693	members	
1966984694	owner	Peanut
2066728826	station_name	Khune
2066728826	station_network	net2
2066728826	nodename	travelnet:travelnet
1966984694	members	
1966984695	owner	Peanut
1966984695	members	
1966984696	owner	Peanut
1966984696	members	
2066728827	owner	moh_rj
1966984697	members	
1966984697	owner	Peanut
2066728827	members	
2066728828	owner	moh_rj
2066728828	members	Shiba kasra
1644836997	owner	BuckarooBanzai
1644836997	priv	protect_streets
1644836998	owner	BuckarooBanzai
1644836998	priv	protect_streets
2066728829	owner	moh_rj
2066728829	members	Shiba kasra
2066728830	owner	moh_rj
1966984701	owner	Peanut
1966984701	members	
1966984702	members	
1966984702	owner	Peanut
2066728830	members	kasra Shiba
2066728831	members	kasra Shiba
2066728831	owner	moh_rj
2066728832	members	Shiba kasra
2066728832	owner	moh_rj
1525926342	owner	Pseudolikian
2066728833	owner	moh_rj
2066728833	members	Shiba kasra
2066728834	owner	moh_rj
2066728834	members	Shiba kasra
2066728835	owner	moh_rj
1915364555	station	Station : Old Nuclear Facility
1915364555	line	Spawn - Base Lunaire Française
1966984704	owner	Peanut
1966984704	members	
1966984705	members	
1966984705	owner	Peanut
1966984706	owner	Peanut
1966984706	members	
1817300703	nodename	travelnet:travelnet
1817300703	owner	shadddy
1817300703	station_name	New Farm and Nice Place
1817300703	station_network	Shadowlines
2066728835	members	kasra Shiba
2066728836	owner	moh_rj
2066728836	members	Shiba kasra
1966984707	owner	Peanut
1966984707	members	
2066728837	members	
1915364555	index	123
1776828105	owner	GoldX
1776828105	members	
2066728837	owner	moh_rj
1525926342	members	FreeForever
2066728838	members	
2066728838	owner	moh_rj
2052351680	station_name	Home islands
2052351680	station_network	rettich_private
1776828106	owner	GoldX
1776828106	members	
1915364555	owner	Le_roi_1_111
1915364555	color	white
1915364555	rail_pos	
1915364555	linepath_from_prv	
2051034268	owner	a
2051034268	station_name	Near Thailand's Papyrus
2051034268	station_network	OtherBuilds
2051034268	nodename	travelnet:travelnet
2052351680	nodename	travelnet:travelnet
2041464055	owner	PbbP
2041464055	members	
2041464056	owner	PbbP
2041464056	members	
1840205692	owner	GoldX
1840205692	members	
1840205693	owner	GoldX
1840205693	members	
2103482727	owner	Peanut
2103482727	members	
2103482728	owner	Peanut
2103482728	members	
2103482729	owner	Peanut
2103482729	members	
2091910619	supply	
2091910619	demand	
2091910619	active	
2091910619	channel	switching_station(-44,-13,273)
2091910620	active	
2091910620	channel	switching_station(-44,-13,275)
2091910620	supply	
2091910620	demand	
2091910621	active	
2091910621	channel	switching_station(-44,-13,277)
2091910621	supply	
1662402785	owner	chi
1662402785	members	
2091910621	demand	
2091910622	active	
2091910622	channel	switching_station(-44,-13,279)
2065435607	owner	Peanut
2065435607	members	
2065435608	owner	Peanut
2065435608	members	
2091910622	supply	
2091910622	demand	
2091910623	active	
2091910623	channel	switching_station(-44,-13,281)
2091910623	supply	
2091910623	demand	
2091910624	active	
2091910624	channel	switching_station(-44,-13,283)
2091910624	supply	
2103482730	material	steel
2091910624	demand	
2091910625	active	
2091910625	channel	switching_station(-44,-13,285)
2091910625	supply	
2091910625	demand	
2091910626	active	
1817300727	owner	shadddy
1817300727	members	
1817300728	owner	shadddy
1817300728	members	
1817300729	owner	shadddy
1817300729	members	
2091910626	channel	switching_station(-44,-11,277)
2091910626	supply	
2091910626	demand	
2091910627	active	
1644837019	owner	BuckarooBanzai
2091910627	channel	switching_station(-44,-11,283)
2091910627	supply	
2091910627	demand	
1662402792	owner	chi
2091910628	active	
2091910628	channel	switching_station(-42,-13,277)
2091910628	supply	
2091910628	demand	
1253571993	owner	Peanut
1253571994	members	
2091910629	active	
2091910629	channel	switching_station(-42,-13,283)
2091910629	supply	
2091910629	demand	
2091910630	active	
2091910630	channel	switching_station(-60,-13,277)
2091910630	supply	
911061558	owner	JRPete
911061559	members	
1253571995	members	
1644837019	priv	protect_streets
911061560	members	
911061561	members	
1644837020	priv	protect_streets
1644837020	owner	BuckarooBanzai
911061562	members	
911061563	owner	JRPete
911061564	members	
1644837021	owner	BuckarooBanzai
2091910630	demand	
1644837021	priv	protect_streets
1644837022	owner	BuckarooBanzai
1644837022	priv	protect_streets
1662402792	members	
2091910631	active	
2091910631	channel	switching_station(-60,-13,283)
2091910631	supply	
2091910631	demand	
2091910632	active	
2091910632	channel	switching_station(-58,-13,273)
2091910632	supply	
2091910632	demand	
2091910633	demand	
2091910633	active	
2091910633	channel	switching_station(-58,-13,275)
2091910633	supply	
1662402793	owner	chi
1662402793	members	
1662402794	owner	chi
1662402794	members	
2091910634	active	
2091910634	channel	switching_station(-58,-13,277)
2091910634	supply	
2091910634	demand	
2091910635	active	
1662402795	owner	chi
1662402795	members	
2091910635	channel	switching_station(-58,-13,279)
2078479311	owner	Narcibrook
1662402796	owner	chi
1662402796	members	
1662402797	owner	chi
1662402797	members	
2078479311	members	
2078479312	owner	Narcibrook
888739212	owner	gamesbond
888739213	members	
2078479312	station_name	Carburant
888739214	members	
888739215	owner	gamesbond
2078479312	station_network	net1
2078479312	nodename	travelnet:travelnet
2091910635	supply	
2091910635	demand	
2091910636	demand	
2091910636	active	
2091910636	channel	switching_station(-58,-13,281)
2091910636	supply	
2091910637	active	
2091910637	channel	switching_station(-58,-13,283)
2091910637	supply	
2091910637	demand	
2091910638	active	
2091910638	channel	switching_station(-58,-13,285)
2091910638	supply	
2091910638	demand	
644332848	owner	ggrf
644332848	station_network	ggrf2
2105285588	owner	XQ22
2105285588	in_item	default:diamond
2105285588	in_count	1
2105285588	out_item	farming:melon_slice
2041464058	owner	PbbP
2041464058	members	
2091910639	supply	
2091910639	demand	
2041464059	owner	PbbP
2041464059	members	
2041464060	owner	PbbP
2041464060	members	
2105285588	out_count	4
2105285588	stock	116
2091910639	active	
2091910639	channel	switching_station(-58,-11,277)
2014577630	owner	Peanut
2091910640	active	
2091910640	channel	switching_station(-58,-11,283)
2091910640	supply	
2091910640	demand	
2105285588	type	smartshop
2047927856	owner	Xrafede
2047927856	members	
2047927857	owner	Xrafede
2047927857	members	
1662402798	owner	chi
1662402798	members	
1662402799	owner	chi
1662402799	members	
1662402800	members	
1662402800	owner	chi
888739238	members	
888739239	members	
1154535457	owner	SX
2047927859	members	
2047927859	owner	Xrafede
2105285589	type	smartshop
1662402801	owner	chi
1662402801	members	
2097870005	owner	CatNap
2097870005	members	
2097870006	owner	korlen
911061558	members	
911061559	owner	JRPete
888739212	members	
888739213	owner	gamesbond
888739214	owner	gamesbond
888739215	members	
911061560	owner	JRPete
911061561	owner	JRPete
2097870006	station_name	FeXoR - Jolly Hedgy
2097870006	station_network	ship-contest2021
2097870006	nodename	travelnet:travelnet
2105285589	owner	XQ22
2105285589	in_item	default:papyrus
2105285589	in_count	1
911061562	owner	JRPete
2104086801	owner	Kermit
2067720911	owner	Thailand
2067720911	members	
911061563	members	
911061564	owner	JRPete
644332848	station_name	-13,-13-schatz
2067720912	owner	Thailand
2067720912	station_name	29.000 / -21.000 Intersection
2067720912	station_network	Thailand-29000/-21000
2067720912	nodename	travelnet:travelnet_white
2104086801	members	Wojtek5
1253571993	members	
1662402806	owner	chi
1662402806	members	
1253571994	owner	Peanut
2104086802	owner	Kermit
2104086802	members	Wojtek5
2104086803	owner	Kermit
1115475500	owner	coil
2104086803	members	Wojtek5
2105285589	out_item	farming:melon_slice
2105285589	out_count	3
2105285589	stock	155
2105285590	type	smartshop
2105285590	owner	XQ22
2105285590	in_item	currency:minegeld
1253571995	owner	Peanut
2105285590	in_count	1
2105285590	out_item	farming:melon_slice
2105285590	out_count	20
2105285590	stock	23
888739238	owner	gamesbond
888739239	owner	gamesbond
888739240	owner	gamesbond
2097107190	owner	Glider
2097107190	members	
2097107191	owner	Glider
2097107191	members	
2105285591	owner	BuckarooBanzai
2105285591	priv	protect_streets
1966945564	out_count	3
1966945564	stock	10
2105285592	owner	BuckarooBanzai
2105285592	priv	protect_streets
2105285593	priv	protect_streets
2082039936	station_network	Thailand-9000/-3000
2082039936	nodename	travelnet:travelnet
2082039936	owner	Thailand
2082039936	station_name	9.000 / - 3.000 Intersection
2082039937	owner	Thailand
2082039937	members	
2105285593	owner	BuckarooBanzai
2105285594	owner	BuckarooBanzai
2105285594	priv	protect_technic_city_infra
2105285595	owner	BuckarooBanzai
2105285595	priv	protect_streets
2105285596	owner	BuckarooBanzai
2105285596	priv	protect_technic_city_infra
2105285597	display_text	#e Welcome to XQ22's\n#e Melons and Smelting\n\n#6 Entrance to the left\n#e 10-9 #0can be accessed to the right
2105285597	material	wood
2105285598	material	wood
2103482730	display_text	\n\n\nFREEZER
1966945564	type	smartshop
2096806781	owner	Sur33ciM
1158298561	members	
1966945565	in_item	currency:minegeld
2096806781	members	
2096806782	owner	Sur33ciM
2096806782	members	
1662402812	members	
1662402812	owner	chi
1662402813	owner	chi
1662402813	members	
1662402814	owner	chi
1662402814	members	
1662402815	owner	chi
1662402815	members	
1662402816	owner	chi
1622155895	owner	kelci
1622155895	station_name	// (FC)
1622155895	station_network	monolith
1622155895	nodename	travelnet:travelnet_black
1622155896	active	
1622155896	channel	
1622155896	supply	
888798294	station_network	Private
888798294	owner	romixpl
1622155896	demand	
1662402816	members	
1662402817	owner	chi
1662402817	members	
1662402818	owner	chi
1662402818	members	
1662402819	owner	chi
1662402819	members	
1966945565	in_count	1
863140970	members	
863140971	owner	chi
863140972	members	
863140973	members	
2103437373	owner	Funnymuffler472
2103437373	members	
1662402827	owner	chi
1662402827	members	
1662402828	owner	chi
1662402828	members	
1662402829	members	
1662402829	owner	chi
1662402836	owner	chi
1662402836	members	
1662402837	owner	chi
1662402837	members	
1662402838	owner	chi
1662402838	members	
1662402839	owner	chi
1662402839	members	
1662402840	members	
1662402840	owner	chi
1662402841	members	
1662402841	owner	chi
1662402845	members	
1662402845	owner	chi
1662402846	owner	chi
1662402846	members	
1662402847	members	
1662402847	owner	chi
1662402851	members	
888739240	members	
1662402851	owner	chi
1662402852	owner	chi
2103437374	display_text	Funnymuffler472's Base v2
2103437374	material	wood
1662402852	members	
2105285598	display_text	#e Welcome to XQ22's \n#e Melons & Smelting!\n
2105285599	display_text	#0 UP - Free smelting\n#0 MORE UP - #e10-9#0 upper floors\n#0 FORWARD - #e10-9#0 lower floors
2105285599	material	wood
2105285600	display_text	#f These Fuel-fired furnaces are free to use\n#4 ANY ITEMS LOST ARE AT YOUR OWN RISK\n
2105285600	material	wood
2105285601	material	wood
2105285601	display_text	#4 STAFF ONLY
2105285602	owner	XQ22
2081647423	display_text	#0 Area 22-3\n#8 Purpose not yet known
2081647423	material	wood
2105285602	members	
1662402853	owner	chi
1115475500	members	SwissalpS
2105285603	owner	XQ22
1985063024	owner	Juantanamera
2105285603	members	
2105285604	owner	XQ22
2105285604	members	
2068807658	owner	Kermit
888798294	nodename	travelnet:travelnet
888798294	station_name	Mars Spot Garden
1158298561	owner	Delta-Fox
1985063024	members	
2068807658	members	
2068807659	owner	Kermit
2068807659	members	
895320689	owner	Thailand
1662402853	members	
1662402854	owner	chi
1662402854	members	
1662402855	owner	chi
1662402855	members	
1449671602	owner	Zlo
895320690	owner	Thailand
895320690	station_network	Thailand-28.000/-19000
2014577630	members	
863140970	owner	chi
863140971	members	
863140972	owner	chi
863140973	owner	chi
1449671602	members	
2083409964	owner	Tagada
2083409964	members	
2083409965	owner	Tagada
2083409965	members	
2090073598	type	atm3
1662402862	owner	chi
1662402862	members	
1662402863	owner	chi
1662402863	members	
1662402864	members	
1662402864	owner	chi
2102800223	owner	tux
2102800223	type	fancyvend
2102800223	in_item	currency:minegeld
2102800223	in_count	3
2102800223	out_item	unifiedbricks:brickblock
2102800223	out_count	10
2102800223	stock	12
2102800224	owner	tux
2102800224	type	fancyvend
2102800224	in_item	currency:minegeld
2102800224	in_count	1
2102800224	out_item	unified_inventory:bag_large
2083409979	owner	Tagada
2102800224	out_count	1
2102800224	stock	34
1662402865	owner	chi
1662402865	members	
1662402866	owner	chi
1662402866	members	
1662402867	owner	chi
1662402867	members	
2083409979	members	
2083409980	owner	Tagada
2083409980	members	
2083409981	members	
2083409981	owner	Tagada
2083409982	owner	Tagada
2083409982	members	
2083409983	owner	Tagada
1637552295	owner	SX
2083409983	members	
2083409984	owner	Tagada
2083409984	members	
2083409985	owner	Tagada
2083409985	members	
1637552295	priv	protect_streets
2083409986	owner	Tagada
2083409986	members	
2083409987	owner	Tagada
2083409987	members	
2083409988	owner	Tagada
2083409988	members	
2083409989	owner	Tagada
2032741981	owner	Trollz0r
2032741981	members	
2083409989	members	
1956038863	owner	SwissalpS
1956038863	members	
1956038864	owner	SwissalpS
1956038864	radius	1
1956038865	nodename	travelnet:travelnet_blue
1956038865	owner	SwissalpS
1956038865	station_name	Under War-Zone
1662402868	owner	chi
1956038865	station_network	Public
1662402868	members	
1662402869	members	
1662402869	owner	chi
2102772474	owner	ZeroKool
2102772474	members	
2069573714	owner	OrdoFlammae
1956038866	active	
1956038866	channel	s
1956038866	supply	
1780144063	owner	pale_eyez
1662402873	owner	chi
1662402873	members	
1662402874	owner	chi
1662402874	members	
1662402875	owner	chi
1662402875	members	
1780144063	members	
1780144064	owner	pale_eyez
1780144064	members	
1780144065	owner	pale_eyez
1956038866	demand	
1780144065	members	
2069573714	station_name	SS
2069573714	station_network	net1
2100395124	owner	Ashy
2100395124	members	
2069573714	nodename	travelnet:travelnet
2069573715	owner	OrdoFlammae
2069573715	members	DragonFire
1662402876	owner	chi
1662402876	members	
1662402877	owner	chi
2097820021	members	
1662402877	members	
1662402878	owner	chi
2097820021	owner	meca
2097820022	owner	meca
2097820022	members	
1154535457	priv	protect_streets
1662402878	members	
2097820023	owner	meca
2097820023	members	
2097820024	owner	meca
1780144066	owner	pale_eyez
2097820024	station_name	Farm
2097820024	station_network	Favourites
2097820024	nodename	travelnet:travelnet
1780144066	members	
1780144067	owner	pale_eyez
1780144067	members	
1016494815	members	
1780144068	owner	pale_eyez
1016494816	members	
2086065651	stock	7128
2086065651	owner	SwissalpS
2086065651	type	fancyvend
2086065651	in_item	moretrees:sequoia_leaves
2086065651	in_count	1
1966945565	out_item	dye:green
1780144068	members	
1780144069	owner	pale_eyez
1662402879	owner	chi
1780144069	members	
1662402879	members	
1780144070	owner	pale_eyez
1780144070	members	
1780144071	owner	pale_eyez
1966945565	out_count	3
1966945565	stock	95
1966945565	type	smartshop
2086065651	out_item	moretrees:sequoia_leaves
2086065651	out_count	1
1966945565	owner	nice1
1780144071	members	
1780144072	owner	pale_eyez
1780144072	members	
1780144073	owner	pale_eyez
1780144073	members	
1780144074	owner	pale_eyez
1780144074	members	
1780144075	members	
1780144075	owner	pale_eyez
1780144076	owner	pale_eyez
1780144076	members	
1780144077	owner	pale_eyez
1780144077	members	
1780144078	owner	pale_eyez
1780144078	members	
1780144079	members	
1780144079	owner	pale_eyez
1780144080	owner	pale_eyez
1780144080	members	
1780144081	owner	pale_eyez
1780144081	members	
1780144082	owner	pale_eyez
1780144082	members	
1742565323	members	
1742565323	owner	Peanut
1742565324	owner	Peanut
2066287645	owner	umudi
2066287645	members	
2082495019	owner	Yoyodyne
2082495019	xpthreshold	10000
1780144083	owner	pale_eyez
2041148801	channel	switching_station(-6208,13,2196)
1780144083	members	
1780144084	owner	pale_eyez
1780144084	members	
2041148801	supply	
1966945566	in_count	1
1780144085	owner	pale_eyez
1780144085	members	
1780144086	owner	pale_eyez
1966945566	out_item	dye:green
1966945566	out_count	3
1966945566	stock	95
1966945566	type	smartshop
1966945566	owner	nice1
1966945566	in_item	currency:minegeld
1966945567	in_item	currency:minegeld
1966945567	in_count	1
1966945567	out_item	dye:green
1966945567	out_count	3
1820074433	owner	grg
1820074433	members	jackb
1820074434	owner	grg
1820074434	members	jackb
1820074435	enabled	1
1820074435	owner	grg
1956038878	supply	
1956038878	demand	
1780144086	members	
1780144087	owner	pale_eyez
1780144087	members	
1780144088	owner	pale_eyez
1820074435	dug	213
1820074436	owner	grg
1820074436	dug	188
1811084749	owner	Senteth
1811084749	members	Questdoer
1956038878	active	
1956038878	channel	switching_station(-16268,15701,-158)
1742565324	members	
1811084750	members	Questdoer
1956038879	in_count	1
1956038879	out_item	default:book
1811084750	owner	Senteth
1820074436	enabled	1
1820074437	owner	grg
1820074437	dug	174
1820074437	enabled	1
1820074438	members	jackb
1820074438	owner	grg
1820074439	owner	grg
1820074439	members	jackb
1780144088	members	
2093247579	owner	bananana
2093247579	members	
2041148801	demand	
2041148801	active	
2041148802	supply	
2041148802	demand	
2041148802	active	
2041148802	channel	switching_station(-73,5153,-6536)
1956038879	out_count	1
1956038879	stock	1
1288171502	owner	whs
1288171502	station_name	bamboo
1288171502	station_network	net1
1956038879	owner	SwissalpS
1956038879	type	fancyvend
1956038879	in_item	default:book
1288171502	nodename	travelnet:travelnet
2092351846	station_name	Desert Outpost
2092351846	station_network	NBnet
2092351846	nodename	travelnet:travelnet
2092351846	owner	NocnyBocian
2092351847	owner	NocnyBocian
2092351847	members	
1016494815	owner	Fixinsec
1016494816	owner	Fixinsec
2014577643	owner	Peanut
2014577643	members	
2014577644	owner	Peanut
1750665219	active	
1750665219	channel	
1750665219	supply	
1750665219	demand	
1750665220	active	
1780144089	owner	pale_eyez
1750665220	channel	
1750665220	supply	
1750665220	demand	
1750665221	active	
1750665221	channel	
1231436692	owner	choucroute
1231436692	station_network	mine
1750665221	supply	
1750665221	demand	
1966945567	stock	95
1966945567	type	smartshop
1966945567	owner	nice1
1966945568	out_count	3
1750665222	demand	
1750665222	active	
1750665222	channel	
1750665222	supply	
1780144089	members	
1158447298	members	
1158447299	owner	DrDanndy
1780144090	owner	pale_eyez
1780144090	members	
1966945568	stock	95
1780144091	owner	pale_eyez
1780144091	members	
1780144092	owner	pale_eyez
1780144092	members	
1780144093	owner	pale_eyez
1780144093	members	
1780144094	owner	pale_eyez
1780144094	members	
1780144095	owner	pale_eyez
1780144095	members	
1780144096	owner	pale_eyez
1780144096	members	
1267987401	owner	Justice
1267987402	members	
1780144097	owner	pale_eyez
1780144097	members	
1966945568	type	smartshop
1966945568	owner	nice1
1966945568	in_item	currency:minegeld
1267987405	members	
1966945568	in_count	1
1742565331	owner	Peanut
1742565331	members	
1780144098	owner	pale_eyez
1780144098	members	
1780144099	members	
1780144099	owner	pale_eyez
1780144100	owner	pale_eyez
1780144100	members	
1780144101	owner	pale_eyez
1780144101	members	
1966945568	out_item	dye:green
1966945569	owner	nice1
1966945569	in_item	currency:minegeld
1966945569	in_count	1
1966945569	out_item	dye:orange
1966945569	out_count	3
1780144102	owner	pale_eyez
1966945569	stock	0
1966945569	type	smartshop
1780144102	members	
1966945570	stock	0
1966945570	type	smartshop
2102800261	type	fancyvend
1780144103	owner	pale_eyez
2102800261	in_item	currency:minegeld
2102800261	in_count	3
1780144103	members	
2102800261	out_item	default:brick
2102800261	out_count	10
1780144104	owner	pale_eyez
1780144104	members	
2102800261	stock	0
2102800261	owner	tux
1780144105	owner	pale_eyez
2102800262	type	fancyvend
2102800262	in_item	currency:minegeld
2102800262	in_count	3
1966945570	owner	nice1
2102800262	out_item	moreblocks:grey_bricks
2102800262	out_count	10
2102800262	stock	69
2102800262	owner	tux
1231436692	station_name	mine lune trop cool !
1231436692	nodename	travelnet:travelnet
2102800263	owner	tux
2058586809	owner	Jean3219
2058586809	members	
1158447298	owner	DrDanndy
1158447299	members	
2014577644	members	
2014577645	members	
2014577645	owner	Peanut
2014577646	owner	Peanut
2014577646	members	
2102800263	type	fancyvend
2102800263	in_item	currency:minegeld
2102800263	in_count	3
2102800263	out_item	moreblocks:cactus_brick
2102800263	out_count	10
2102800263	stock	69
2102800264	owner	tux
2102800264	type	fancyvend
2102800264	in_item	currency:minegeld
2102800264	in_count	3
1780144105	members	
2102800264	out_item	unifiedbricks:brickblock
2102800264	out_count	10
2102800264	stock	0
2102800265	out_item	unifiedbricks:brickblock
1651408547	owner	moh_rj
2102800265	out_count	10
2102800265	stock	0
1651408547	members	
2102800265	owner	tux
2102800265	type	fancyvend
1780144106	owner	pale_eyez
2102800265	in_item	currency:minegeld
2102800265	in_count	3
2102800266	in_item	currency:minegeld
2102800266	in_count	1
2102800266	out_item	technic:chromium_ingot
2099695101	owner	herz26
2099695101	members	gante
2099695102	owner	herz26
2099695102	members	
2099695103	owner	herz26
2099695103	members	gante
2099695104	owner	herz26
2099695104	members	gante
2102800266	out_count	10
1253546155	owner	nil
2102800266	stock	357
2102800266	owner	tux
2102800266	type	fancyvend
1267987401	members	
1267987402	owner	Justice
2102800267	out_item	default:clay_lump
1974150661	owner	Sora
2102800267	out_count	10
2102800267	stock	342
1974150661	members	
1974150662	owner	Sora
2102800267	owner	tux
2102800267	type	fancyvend
1974150662	members	
1974150663	owner	Sora
1974150663	members	
1974150664	owner	Sora
1974150664	members	
1974150665	owner	Sora
1974150665	members	
1974150666	members	
1974150666	owner	Sora
1974150667	display_text	Produce
1974150667	material	wood
1974150668	display_text	Meat
1974150668	material	wood
1974150669	display_text	Grains/Cotton
1974150669	material	wood
1974150670	display_text	Tools
1974150670	material	wood
1974150671	display_text	Weapons
1974150671	material	wood
1974150672	display_text	Wood
1974150672	material	wood
1780144106	members	
1780144107	members	
1974150673	material	wood
1974150673	display_text	Stone
1974150674	owner	Sora
1974150674	members	
1974150675	owner	Sora
1974150675	members	
1974150676	owner	Sora
1974150676	members	
1974150677	owner	Sora
1974150677	members	
1780144107	owner	pale_eyez
1780144108	owner	pale_eyez
1780144108	members	
1780144109	owner	pale_eyez
1780144109	members	
1974150678	owner	Sora
1974150678	members	
1974150679	display_text	Misc Crafting
1974150679	material	wood
1974150680	material	wood
1780144110	owner	pale_eyez
1780144110	members	
1780144111	members	
1780144111	owner	pale_eyez
1780144112	owner	pale_eyez
1780144112	members	
1780144113	owner	pale_eyez
1780144113	members	
2102800267	in_item	currency:minegeld
2102800267	in_count	2
1780144114	owner	pale_eyez
1780144114	members	
1780144115	owner	pale_eyez
1267987405	owner	Justice
1780144115	members	
1780144116	owner	pale_eyez
1780144116	members	
1780144117	owner	pale_eyez
1780144117	members	
1780144118	owner	pale_eyez
1780144118	members	
1780144119	owner	pale_eyez
1780144119	members	
1780144120	owner	pale_eyez
1780144120	members	
1974150680	display_text	Valuables
2102800268	in_item	currency:minegeld
1662402886	owner	chi
1780144121	owner	pale_eyez
1662402886	members	
1780144121	members	
1780144122	owner	pale_eyez
1780144122	members	
2102800268	in_count	5
2102800268	out_item	technic:uranium_lump
1780144123	owner	pale_eyez
1780144123	members	
1780144124	owner	pale_eyez
1780144124	members	
1780144125	members	
1780144125	owner	pale_eyez
1253546155	members	SwissalpS coil
1662402887	owner	chi
1662402887	members	
2102800268	out_count	1
1780144126	owner	pale_eyez
1780144126	members	
1780144127	owner	pale_eyez
2102800268	stock	1336
2102800268	owner	tux
2102800268	type	fancyvend
2102800269	in_item	currency:minegeld
2102800269	in_count	1
2102800269	out_item	default:clay
1974150681	material	wood
1974150681	display_text	Animals
1974150682	display_text	Misc Items
1974150682	material	wood
1974150683	display_text	Armor
1974150683	material	wood
1974150684	display_text	For Jamie_4451
1974150684	material	wood
2102800269	out_count	1
2102800269	stock	424
2078479421	owner	Narcibrook
1985063058	owner	Juantanamera
1985063058	members	
1985063059	owner	Juantanamera
1985063059	members	
1985063060	owner	Juantanamera
1985063060	members	
1985063061	owner	Juantanamera
1985063061	members	ddd
1985063062	members	
2078479421	members	
2078479422	owner	Narcibrook
2078479422	members	
1985063062	owner	Juantanamera
2086169148	owner	Peanut
2086169148	members	
2086169149	owner	Peanut
2086169149	members	
2086169150	owner	Peanut
2086169150	members	
2086169151	owner	Peanut
2086169151	members	
1780144127	members	
1780144128	owner	pale_eyez
2102800269	owner	tux
2102800269	type	fancyvend
2102800270	in_count	2
2102800270	out_item	technic:sulfur_lump
2102800270	out_count	1
2102800270	stock	664
1069389104	station_name	home
2102800270	owner	tux
2102800270	type	fancyvend
1940656490	station_name	Mine Moon Mine
1780144128	members	
1940656490	station_network	net1
2102800270	in_item	currency:minegeld
1069389104	nodename	travelnet:travelnet
1780144129	owner	pale_eyez
1780144129	members	
1780144130	owner	pale_eyez
2102800271	in_count	1
2102800271	out_item	default:clay_brick
2102800271	out_count	10
2102800271	stock	59
2102800271	owner	tux
2102800271	type	fancyvend
2102800271	in_item	currency:minegeld
1780144130	members	
1780144131	owner	pale_eyez
1780144131	members	
1780144132	owner	pale_eyez
2102800272	out_count	5
2102800272	stock	26
2102800272	owner	tux
2102800272	type	fancyvend
2102800272	in_item	currency:minegeld
2102800272	in_count	2
2099695122	owner	herz26
2099695122	members	gante
2099695123	owner	herz26
2099695123	members	
1780144132	members	
1780144133	owner	pale_eyez
2102800272	out_item	bakedclay:natural
1780144133	members	
1780144134	owner	pale_eyez
1780144134	members	
1780144135	owner	pale_eyez
1780144135	members	
1241423531	station_name	luna
1241423531	nodename	travelnet:travelnet
1241423532	owner	Blackc4t
1780144136	owner	pale_eyez
1780144136	members	
1780144137	owner	pale_eyez
2102800273	in_item	currency:minegeld
2102800273	in_count	2
1780144137	members	
1780144138	members	
1780144138	owner	pale_eyez
1780144139	owner	pale_eyez
1780144139	members	
1780144140	owner	pale_eyez
1780144140	members	
1780144141	owner	pale_eyez
1780144141	members	
1780144142	owner	pale_eyez
1780144142	members	
1780144143	owner	pale_eyez
1780144143	members	
1940656490	nodename	travelnet:travelnet
1940656490	owner	Torri
2102800273	out_item	bakedclay:dark_green
2102800273	out_count	10
2102800273	stock	0
2102800273	owner	tux
2102800273	type	fancyvend
2102800274	owner	tux
2102800274	type	fancyvend
2102800274	in_item	currency:minegeld
2102800274	in_count	1
2102800274	out_item	technic:granite
2102800274	out_count	10
2102800274	stock	0
2102800275	owner	tux
2102800275	type	fancyvend
2086169152	owner	Peanut
1780144144	owner	pale_eyez
1780144144	members	
2086169152	members	
2102800275	in_item	currency:minegeld
2102800275	in_count	1
2102800275	out_item	steles:granite_stele
1241423531	owner	Blackc4t
1241423531	station_network	Lalo1
1241423532	members	
2102800275	out_count	99
2102800275	stock	7
2102800276	out_item	technic:marble
2102800276	out_count	10
2102800276	stock	0
1253572161	owner	Peanut
2102800276	owner	tux
2102800276	type	fancyvend
2102800276	in_item	currency:minegeld
2102800276	in_count	1
1780144145	owner	pale_eyez
1780144145	members	
2102800277	in_item	currency:minegeld
2092320352	owner	vannef
2092320352	members	
2092320353	owner	vannef
2014577674	owner	Peanut
2014577674	members	
1780144146	members	
1780144146	owner	pale_eyez
1780144147	owner	pale_eyez
1125466012	owner	Laevolac
1780144147	members	
2092320353	members	
2092320354	owner	vannef
2092320354	members	
2092320355	display_text	                                                                  \n#a to  ==>\n \n#dCAMc#a's place
1780144148	owner	pale_eyez
1125466013	members	
2092320355	material	wood
2092320356	owner	vannef
2092320356	members	
2092320357	members	
2092320357	owner	vannef
2092320358	owner	vannef
2092320358	members	
2092320359	owner	vannef
2092320359	members	
1253572162	members	
2092320360	owner	vannef
2092320360	members	
2092320361	owner	vannef
2092320361	members	
2092320362	owner	vannef
2092320362	members	
2105575762	owner	Blue
2014577682	owner	Peanut
2105575762	members	
1780144148	members	
1780144149	members	
2105575763	owner	Blue
2105575763	members	
1069389104	owner	sprtdpd
1069389104	station_network	net1
2102800277	in_count	1
2014577682	members	
2014577683	owner	Peanut
1780144149	owner	pale_eyez
1780144150	owner	pale_eyez
1780144150	members	
2014577683	members	
2102800277	out_item	technic:marble_bricks
2102800277	out_count	5
2102800277	stock	99
2102800277	owner	tux
2102800277	type	fancyvend
2102800278	type	fancyvend
2102800278	in_item	currency:minegeld
1780144151	owner	pale_eyez
1780144151	members	
1780144152	owner	pale_eyez
1780144152	members	
2102800278	in_count	1
2102800278	out_item	basic_materials:plastic_sheet
2065072451	active	
2065072451	channel	
2065072451	supply	
2065072451	demand	
1371235801	owner	XreX
1371235801	members	vrgseca
1371235802	members	vrgseca
1371235802	owner	XreX
1371235803	owner	XreX
1371235803	members	
2102800278	out_count	10
2102800278	stock	0
2102800278	owner	tux
2102800279	owner	tux
2102800279	members	
2083924582	owner	Vince
2083924582	members	Blossom
2083924583	owner	Vince
2083924583	members	Blossom
2083924584	channel	switching_station(-4618,-4,-278)
2083924584	supply	
2083924584	demand	
2083924584	active	
1780144153	owner	pale_eyez
1780144153	members	
1780144154	owner	pale_eyez
2103064722	nodename	travelnet:travelnet
2103064722	owner	IcemanDs
2103064722	station_name	IcemanDs Shop
2103064722	station_network	IcemanDs.Net
2103064723	owner	IcemanDs
2103064723	members	
2103064724	owner	IcemanDs
2103064724	members	
2103064725	owner	IcemanDs
1974510590	owner	BuckarooBanzai
1974510590	members	
1974510591	owner	BuckarooBanzai
895320689	members	
895320690	nodename	travelnet:travelnet_white
895320690	station_name	28.000 / -19.000 Intersection
1974510591	members	
1974510592	owner	BuckarooBanzai
1974510592	members	
1780144154	members	
1780144155	owner	pale_eyez
1780144155	members	
1780144156	owner	pale_eyez
1780144156	members	
1780144157	owner	pale_eyez
1253572161	members	
1253572162	owner	Peanut
1762800698	owner	Thailand
1762800698	members	
1762800699	owner	Thailand
1762800699	station_name	5.000 / 18000 Intersection
1762800699	station_network	Thailand-5000/18000
1762800699	nodename	travelnet:travelnet
1780144157	members	
1780144158	owner	pale_eyez
1125466012	members	
1125466013	owner	Laevolac
1974510593	owner	BuckarooBanzai
1974510593	dug	-1
1780144158	members	
1780144159	members	
1974510593	enabled	
2103064725	members	
2103064726	owner	IcemanDs
1974510594	owner	BuckarooBanzai
1974510594	members	
2103064726	members	
2103064727	owner	IcemanDs
2103064727	members	
2103064728	owner	IcemanDs
2103064728	members	
2103064729	type	smartshop
2103064729	owner	IcemanDs
2103064729	in_item	currency:minegeld_5
2103064729	in_count	2
1798309290	owner	thomas18F
1798309290	members	
1915364678	station	
1915364678	line	Spawn - Base Lunaire Française
1915364678	index	121
1915364678	owner	Le_roi_1_111
2103064729	out_item	farming:seed_cotton
2103064729	out_count	99
2103064729	stock	3
1915364678	color	white
1915364678	rail_pos	
1915364678	linepath_from_prv	
1798309291	dug	
1798309291	enabled	1
2103064730	out_count	10
2103064730	stock	0
2103064730	type	smartshop
1780144159	owner	pale_eyez
2103064730	owner	IcemanDs
2103064730	in_item	currency:minegeld_5
1780144160	owner	pale_eyez
1780144160	members	
1780144161	owner	pale_eyez
1915364679	line	Spawn - Base Lunaire Française
1915364679	index	122
1915364679	owner	Le_roi_1_111
1915364679	color	white
1915364679	rail_pos	
1780144161	members	
1915364679	linepath_from_prv	
2103064730	in_count	1
2103064730	out_item	default:papyrus
2103064731	in_count	1
2103064731	out_item	moretrees:birch_sapling
2014577702	owner	Peanut
2014577702	members	
2014577703	owner	Peanut
2103064731	out_count	1
1780144162	owner	pale_eyez
2014577703	members	
2014577704	owner	Peanut
2014577704	members	
2014577705	owner	Peanut
1780144162	members	
1780144163	owner	pale_eyez
1780144163	members	
1780144164	owner	pale_eyez
1780144164	members	
1780144165	owner	pale_eyez
1780144165	members	
1780144166	owner	pale_eyez
1780144166	members	
1780144167	owner	pale_eyez
1780144167	members	
1780144168	members	
1780144168	owner	pale_eyez
1780144169	owner	pale_eyez
1780144169	members	
1780144170	owner	pale_eyez
1780144170	members	
1780144171	owner	pale_eyez
1780144171	members	
1780144172	owner	pale_eyez
1780144172	members	
1780144173	owner	pale_eyez
1780144173	members	
1780144174	owner	pale_eyez
1780144174	members	
1780144175	owner	pale_eyez
1780144175	members	
1780144176	owner	pale_eyez
1780144176	members	
1780144177	members	
1780144177	owner	pale_eyez
1780144178	members	
1780144178	owner	pale_eyez
1798309291	owner	thomas18F
2014577705	members	
2014577706	members	
2014577706	owner	Peanut
2014577707	owner	Peanut
2014577707	members	
1780144179	owner	pale_eyez
1780144179	members	
1798309292	enabled	1
1798309292	owner	thomas18F
2103064731	stock	10
2103064731	type	smartshop
1915364679	station	
2103064731	owner	IcemanDs
2103064731	in_item	currency:minegeld_5
2103064732	stock	0
2103064732	type	smartshop
2103064732	owner	IcemanDs
1798309292	dug	
2103064732	in_item	currency:minegeld_5
1780144180	owner	pale_eyez
1780144180	members	
1780144181	owner	pale_eyez
1780144181	members	
1780144182	owner	pale_eyez
1780144182	members	
1780144183	owner	pale_eyez
2103064732	in_count	1
2103064732	out_item	moretrees:palm_sapling
2103064732	out_count	1
2103064733	out_item	moretrees:rubber_tree_sapling
2103064733	out_count	1
2103064733	stock	115
2103064733	type	smartshop
2103064733	owner	IcemanDs
2103064733	in_item	currency:minegeld_5
2103064733	in_count	1
2103064734	in_item	currency:minegeld_5
2103064734	in_count	15
2014577721	owner	Peanut
2103064734	out_item	digtron:auto_controller
2103064734	out_count	1
1780144183	members	
2103064734	stock	10
1780144184	owner	pale_eyez
1780144184	members	
1780144185	owner	pale_eyez
1780144185	members	
1557505641	owner	Peanut
1557505641	members	
1557505642	owner	Peanut
1780144186	owner	pale_eyez
1780144186	members	
1780144187	owner	pale_eyez
1780144187	members	
1780144188	owner	pale_eyez
1780144188	members	
2014577721	members	
2103064734	owner	IcemanDs
2103064734	type	fancyvend
2103064735	out_item	digtron:inventory_ejector
1780144189	owner	pale_eyez
1780144189	members	
2103064735	out_count	1
2103064735	stock	8
1780144190	owner	pale_eyez
1780144190	members	
1780144191	owner	pale_eyez
1780144191	members	
1780144192	members	
2103064735	owner	IcemanDs
2103064735	type	fancyvend
2103064735	in_item	currency:minegeld_5
2103064735	in_count	5
2103064736	stock	0
2103064736	owner	IcemanDs
2103064736	type	fancyvend
2103064736	in_item	currency:minegeld_5
2103064736	in_count	1
1946300995	owner	stephen
2103064736	out_item	default:furnace
2103064736	out_count	1
1494978509	nodename	travelnet:travelnet
1494978509	owner	DokiDokiNatsuki
1946300995	station_name	1
1946300995	station_network	net1
1946300995	nodename	travelnet:travelnet
2103064738	owner	Warden
2103064738	members	
2103064739	in_item	currency:minegeld_5
2103064739	in_count	5
2103064739	out_item	castle_weapons:crossbow
2103064739	out_count	1
2103064739	stock	0
2103064739	owner	Warden
1665920047	owner	75er
1665920047	members	
2103064739	type	fancyvend
2103064740	in_count	2
2103064740	out_item	castle_weapons:crossbow_bolt
2103064740	out_count	10
2103064740	stock	0
1966945570	in_item	currency:minegeld
1780144192	owner	pale_eyez
1780144193	owner	pale_eyez
1966945570	in_count	1
1494978509	station_name	Lovely Place
1494978509	station_network	net1
1966945570	out_item	dye:orange
1966945570	out_count	3
1966945571	owner	nice1
1966945571	in_item	currency:minegeld
1780144193	members	
1780144194	active	
1780144194	channel	switching_station(-2626,99,1976)GET
1780144194	supply	
1780144194	demand	
1780144195	owner	pale_eyez
1780144195	station_name	Ungemach
1780144195	station_network	net1
2103064740	owner	Warden
1780144195	nodename	travelnet:travelnet
1780144196	owner	pale_eyez
1780144196	members	
1780144197	owner	pale_eyez
1780144197	members	
1780144198	members	
1966945571	in_count	1
2103064740	type	fancyvend
2103064740	in_item	currency:minegeld_10
2103064741	stock	0
2103064741	owner	Warden
1780144198	owner	pale_eyez
1780144199	owner	pale_eyez
2103064741	type	fancyvend
2103064741	in_item	currency:minegeld_5
2103064741	in_count	6
2103064741	out_item	throwing:bow_steel
2103064741	out_count	1
2103064742	out_item	castle_weapons:battleaxe
2103064742	out_count	1
1468218319	owner	pipo
1468218319	members	
2103064742	stock	0
2103064742	owner	Warden
2103064742	type	fancyvend
2103064742	in_item	currency:minegeld_5
2104111522	display_text	Detecting\nSapling\nDetecting\nSapling\nDetecting\nSapling
2104111522	channel	pantalla
2104111523	active	
2104111523	channel	
2103064742	in_count	5
2103064743	in_count	2
2103064743	out_item	throwing:arrow
1468218320	owner	pipo
1468218320	station_name	East 8000
1468218320	station_network	pipo public
1468218320	nodename	travelnet:travelnet
2103064743	out_count	10
2103064743	stock	4
2103064743	owner	Warden
1959452236	owner	MaCaCo
1959452236	station_name	Honey
1959452236	station_network	Macaco
1959452236	nodename	travelnet:travelnet_black
1940656505	owner	_Panda_
1940656505	members	
1557505642	members	
1557505643	members	
1557505643	owner	Peanut
1557505644	owner	Peanut
2104111523	supply	
2083387399	owner	Keroppie
2083387399	members	
1586501472	owner	simpura08
1586501472	members	jonne
1966945571	out_item	dye:orange
1966945571	out_count	3
1966945571	stock	0
1557505644	members	
1966945571	type	smartshop
2083387400	owner	Keroppie
2083387400	members	
2083387401	owner	Keroppie
2083387401	members	
2083387402	members	
2083387402	owner	Keroppie
2104111523	demand	
2103064743	type	fancyvend
2103064743	in_item	currency:minegeld_10
2103064744	in_item	currency:minegeld_10
2103064744	in_count	1
2103064744	out_item	throwing:arrow_fire
2103064744	out_count	1
2103064744	stock	6
2103064744	owner	Warden
2103064744	type	fancyvend
1964529036	owner	Neon
1964529036	members	
1312931351	owner	jasminabasurita
1312931351	station_name	Trash Desert
1312931351	station_network	net1
1312931351	nodename	travelnet:travelnet
1312931352	owner	jasminabasurita
1312931352	members	
2100740692	owner	Tacit
2100740692	members	
1965054707	owner	Thailand
1965054707	members	
1965054708	owner	Thailand
1965054708	members	
1965054709	owner	Thailand
1965054709	members	
2103064756	owner	admin
2103064756	priv	protect_streets
2103064757	owner	admin
2103064757	priv	protect_streets
2103064758	members	
2103064758	owner	BuckarooBanzai
1439612449	owner	monkeybutt
1439612449	members	Honja
952642185	owner	kotty
1780144199	members	
1780144200	owner	pale_eyez
952642186	owner	kotty
1780144200	members	
1780144201	members	
1780144201	owner	pale_eyez
952642187	members	
952642188	members	
1780144202	owner	pale_eyez
952642189	members	
1780144202	members	
1780144203	owner	pale_eyez
1780144203	members	
1780144204	owner	pale_eyez
908050862	members	
1780144204	members	
1780144205	owner	pale_eyez
1780144205	members	
1780144206	owner	pale_eyez
1780144206	members	
1780144207	owner	pale_eyez
1780144207	members	
1780144208	owner	pale_eyez
1780144208	members	
1780144209	owner	pale_eyez
1780144209	members	
1966945572	stock	0
1966945572	type	smartshop
1966945572	owner	nice1
2098057232	owner	Louder
2098057232	members	
2098057233	owner	Louder
2098057233	members	
2098057234	owner	Louder
1780144210	owner	pale_eyez
2098057234	members	Zwierz
1780144210	members	
1780144211	owner	pale_eyez
1780144211	members	
1780144212	owner	pale_eyez
1780144212	members	
2098057235	owner	Louder
2098057235	members	Zwierz
2078921772	owner	kievski
2078921772	dug	242
2078921772	enabled	1
2078921773	members	
2078921773	owner	kievski
1987097879	structure_accumulated_badness	0
2081647678	owner	BuckarooBanzai
2081647678	priv	protect_streets
1987097879	burn_time	31713
1987097880	owner	tstow
1987097880	members	
2081647679	owner	BuckarooBanzai
1987097881	owner	tstow
908050862	owner	locko
1987097881	members	
1987097882	owner	tstow
1987097882	members	
1987097883	owner	tstow
1987097883	members	
1377188989	owner	pros
1377188989	members	
2081647679	priv	protect_streets
2081647680	owner	BuckarooBanzai
2081647680	priv	protect_streets
2081647681	owner	BuckarooBanzai
1987097884	owner	tstow
1987097884	members	
2081647681	priv	protect_streets
2081647682	owner	BuckarooBanzai
1987097885	owner	tstow
1987097885	members	
1987097886	owner	tstow
1987097886	members	
1987097887	owner	tstow
1987097887	members	
1987097888	owner	tstow
1987097888	members	
2081647682	priv	protect_streets
2081647683	owner	BuckarooBanzai
2081647683	priv	protect_streets
1780144213	owner	pale_eyez
1811084803	owner	Senteth
1780144213	members	
1780144214	owner	pale_eyez
1780144214	members	
1780144215	owner	pale_eyez
1780144215	members	
952642185	members	
952642186	members	
952642187	owner	kotty
1283953297	owner	Andy_101
1283953297	members	
1283953298	owner	Andy_101
1283953298	members	
1283953299	members	MysticKittycow
1283953299	owner	Andy_101
2014577746	owner	Peanut
2014577746	members	
952642188	owner	kotty
952642189	owner	kotty
2014577751	owner	Peanut
2014577751	members	
2014577752	owner	Peanut
2014577752	members	
1966984905	owner	Peanut
1811084803	priv	interact
1966984905	members	
2014577753	owner	Peanut
2014577753	members	
2083387442	owner	Keroppie
2083387442	members	
2082495099	owner	Yoyodyne
2082495099	xpthreshold	10000
1989795930	members	
1989795930	owner	TommyBeeBop
1976439553	owner	IcemanDs
1976439553	members	
1976439554	owner	IcemanDs
1976439554	members	
1976439555	rail_pos	
1976439555	linepath_from_prv	
1976439555	station	
1976439555	line	Star City Mainline
1976439555	index	50
1976439555	owner	IcemanDs
1976439555	color	
2078479549	owner	Narcibrook
2078479549	station_name	mars_surface
1976439556	owner	IcemanDs
2078479549	station_network	net1
2078479549	nodename	travelnet:travelnet
1976439556	members	
1976439557	owner	IcemanDs
1976439557	members	
1976439558	owner	IcemanDs
1976439558	members	
1976439559	owner	IcemanDs
1976439559	members	
2078479552	owner	Narcibrook
1989795931	owner	TommyBeeBop
1989795931	members	
1989795932	owner	TommyBeeBop
1989795932	members	
1989795933	owner	TommyBeeBop
1989795933	members	
2078479552	station_name	mine mars
2078479552	station_network	net1
2078479552	nodename	travelnet:travelnet
1326132228	owner	Fixinsec
1326132228	members	
1326132229	owner	Fixinsec
1326132229	members	
1326132230	owner	Fixinsec
2092320434	owner	CAMc
2092320434	members	
2092320435	owner	CAMc
2092320435	members	
2092320436	owner	CAMc
2092320436	members	
2092320437	owner	CAMc
1326132230	members	
2092320437	members	
2092320438	owner	CAMc
2092320438	members	
2092320439	owner	CAMc
2092320439	members	
2092320440	owner	CAMc
2092320440	members	
2092320441	owner	CAMc
1326132232	owner	Fixinsec
2092320441	members	
2092320442	owner	CAMc
2092320442	members	
2092320443	owner	CAMc
2092320443	members	
2092320444	owner	CAMc
1326132232	members	
2092320444	members	
2092320445	members	
2092320445	owner	CAMc
2092320446	owner	CAMc
2092320446	members	
1337820771	owner	SX
1337820771	priv	protect_streets
2092320447	owner	CAMc
2092320447	members	
2092320448	owner	CAMc
2092320448	members	
2092320449	members	
2092320449	owner	CAMc
2092320450	owner	CAMc
2092320450	members	
2092320451	owner	CAMc
2092320451	members	
2092320452	owner	CAMc
2092320452	members	
2101403171	display_text	\nUnderwater\nMineshaft\n<--
2101403171	material	wood
2082495140	owner	Yoyodyne
2082495140	xpthreshold	10000
1966984906	members	
1966984906	owner	Peanut
2092320463	members	
2015678756	owner	Peanut
2092320463	owner	BuckarooBanzai
2092320464	owner	BuckarooBanzai
2092320464	members	
2098950460	owner	Yaofyr
2015678756	members	
2098950460	members	
2015678757	owner	Peanut
2015678757	members	
2015678758	owner	Peanut
2015678758	members	
2015678759	owner	Peanut
2015678759	members	
2015678760	owner	Peanut
2015678760	members	
2015678761	owner	Peanut
2098950461	owner	Yaofyr
2098950461	members	
2015678761	members	
2015678762	owner	Peanut
2015678762	members	
2098950462	owner	BuckarooBanzai
2098950462	priv	protect_streets
2015678763	owner	Peanut
2098950463	priv	protect_streets
2086065895	name	Public Animal Spawning Meadow
2086065895	category	
2015678763	members	
1732939768	owner	Queen-Devil
1732939768	station_name	mine
2086065895	url	
2015678764	owner	Peanut
2015678764	members	
2015678765	owner	Peanut
2015678765	members	
2015678766	owner	Peanut
2086065895	owner	SwissalpS
1732939768	station_network	Box
1732939768	nodename	travelnet:travelnet
1732939769	owner	Queen-Devil
1732939769	members	
2086065895	icon	cat
2086065895	color	green
2086065896	time	300
1001569097	members	
1001569098	nodename	travelnet:travelnet
1001569098	station_name	0 / - 5.000 Intersection
2086065896	owner	nil
2086065896	description	Teleports your avatar to the animal tutorial in Fruitland.
2086065896	successcount	130
2086065896	failcount	
2086065896	name	Animal Tutorial
2098950463	owner	BuckarooBanzai
2098950464	owner	Yaofyr
2098950464	members	
2098950465	owner	Yaofyr
2098950465	members	
2098950466	owner	Yaofyr
2098950466	members	
2098950467	owner	Yaofyr
2098950467	members	
2098950468	members	
2015678766	members	
2015678767	owner	Peanut
2098950468	owner	Yaofyr
2098950469	owner	BuckarooBanzai
2062016599	owner	GDS
2062016599	members	
2098950469	priv	protect_streets
2098950470	owner	Yaofyr
2098950470	members	
2098950471	owner	Yaofyr
2098950471	members	
2015678767	members	
2015678768	owner	Peanut
2015678768	members	
2098950472	members	
2098950472	owner	Yaofyr
2098950473	owner	Yaofyr
2098950473	members	
2098950474	owner	Yaofyr
2098950474	members	
2098950475	owner	Yaofyr
2098950475	members	
2098950476	owner	Yaofyr
2098950476	members	
2098950477	members	
2098950477	owner	Yaofyr
2098950478	owner	Yaofyr
2098950478	members	
2098950479	owner	Yaofyr
2098950479	members	
2098950480	members	
2098950480	owner	Yaofyr
2098950481	owner	Yaofyr
2098950481	members	
2098950482	owner	Yaofyr
2098950482	members	
2098950483	owner	Yaofyr
2098950483	members	
2098950484	owner	BuckarooBanzai
2098950484	priv	protect_streets
2098950485	owner	BuckarooBanzai
2098950485	priv	protect_streets
1439612487	owner	monkeybutt
1439612487	members	honja
2015678769	owner	Peanut
944757429	members	
2015678769	members	
2092320481	owner	BuckarooBanzai
2092320481	members	
1001569097	owner	Thailand
1001569098	station_network	Thailand-0/-5000
1001569098	owner	Thailand
1754831614	owner	campion
1754831614	station_name	SW 30k sub-desert
1754831614	station_network	camport1
1754831614	nodename	travelnet:travelnet
2092320484	owner	Peanut
944757430	owner	CloudHunt
2092320484	members	
1878310643	owner	Le_roi_1_111
1878310643	members	
944757431	members	
944757432	members	
944757433	station_network	net1
944757433	owner	CloudHunt
1878310644	members	
1878310644	owner	Le_roi_1_111
1878310645	members	
2085668096	owner	ANNIKA2
2085668096	station_name	ANNIKA2's cottage
2085668096	station_network	net1
1878310645	owner	Le_roi_1_111
2085668096	nodename	travelnet:travelnet
2015678770	owner	Peanut
2015678770	members	
2015678771	owner	Peanut
2015678771	members	
2015678772	owner	Peanut
2015678772	members	
2015678773	owner	Peanut
2015678773	members	
2103980379	owner	TK423
2103980379	type	fancyvend
2103980379	in_item	currency:minegeld_5
2103980379	in_count	1
2103980379	out_item	default:pine_tree
2103980379	out_count	198
2103980379	stock	23
2103980380	owner	TK423
2103980380	type	fancyvend
2103980380	in_item	currency:minegeld_5
2078921797	owner	kievski
2015678774	owner	Peanut
2078921797	members	
2078921798	owner	kievski
2015678774	members	
2078921798	members	
2103980380	in_count	1
2103980380	out_item	cherrytree:trunk
2103980380	out_count	198
2103980380	stock	2
2103980381	owner	TK423
2103980381	type	fancyvend
2103980381	in_item	currency:minegeld_5
2103980381	in_count	1
2103980381	out_item	default:pine_wood
2103980381	out_count	792
2103980381	stock	11
2103980382	stock	2
2103980382	owner	TK423
2103980382	type	fancyvend
2103980382	in_item	currency:minegeld_5
2103980382	in_count	1
2103980382	out_item	cherrytree:wood
2103980382	out_count	792
2103980383	in_item	currency:minegeld_5
2103980383	in_count	1
2103980383	out_item	default:pine_sapling
2103980383	out_count	99
2103980383	stock	20
2103980383	owner	TK423
2015678775	owner	Peanut
2001842284	owner	gummybear
2001842284	members	SourPatch
2001842285	station_network	Net1
2103980383	type	fancyvend
2103980384	out_item	cherrytree:sapling
2103980384	out_count	99
2103980384	stock	0
2103980384	owner	TK423
1662402918	owner	chi
1662402918	members	
2103980384	type	fancyvend
2001842285	nodename	travelnet:travelnet
1153478449	owner	Shakofox
1153478450	members	waterisevil
2001842285	owner	gummybear
2001842285	station_name	Vistaville
2103980384	in_item	currency:minegeld_5
2103980384	in_count	1
2103980385	type	fancyvend
2103980385	in_item	currency:minegeld_5
2103980385	in_count	1
2103980385	out_item	default:pine_needles
2103980385	out_count	495
2103980385	stock	17
2015678775	members	
2015678776	owner	Peanut
2015678776	members	
2015678777	owner	Peanut
2015678777	members	
2103980385	owner	TK423
2103980386	type	fancyvend
2015678778	owner	Peanut
2015678778	members	
2015678779	owner	Peanut
2015678779	members	
2015678780	owner	Peanut
2015678780	members	
2103980386	in_item	currency:minegeld_5
2103980386	in_count	1
2103980386	out_item	cherrytree:blossom_leaves
2103980386	out_count	495
2098057308	members	
2098057308	owner	Louder
2098057309	owner	Louder
2098057309	members	
2103980386	stock	11
2103980386	owner	TK423
2103980387	in_count	1
2098057310	owner	Louder
2103980387	out_item	default:leaves
2098057310	members	
2098057311	owner	Louder
2098057311	members	
2098057312	members	Zwierz
2103980387	out_count	495
2098057312	owner	Louder
2098057313	members	
2098057313	owner	Louder
2015678781	owner	Peanut
2015678781	members	
2015678782	owner	Peanut
2015678782	members	
2015678783	owner	Peanut
2015678783	members	
2015678784	members	
2015678784	owner	Peanut
2015678785	owner	Peanut
2015678785	members	
2103980387	stock	17
2103980387	owner	TK423
2098950510	owner	Yaofyr
2098950510	members	
2098950511	owner	Yaofyr
2098950511	members	
2098950512	out_count	1
2098950512	stock	18
2098950512	owner	Yaofyr
2098950512	type	fancyvend
2098950512	in_item	currency:minegeld_10
2098950512	in_count	1
2098950512	out_item	technic:uranium_fuel
2098950513	out_item	technic:lead_block
1153478449	members	waterisevil
1153478450	owner	Shakofox
2098950513	out_count	1
2098950513	stock	694
2015678787	owner	Peanut
2015678787	members	
2098950513	owner	Yaofyr
2015678788	owner	Peanut
2015678788	members	
2098950513	type	fancyvend
2098950513	in_item	currency:minegeld_10
2098950513	in_count	1
2098950514	owner	Yaofyr
1443321104	owner	Gorlock
1443321104	members	
1443321105	owner	Gorlock
1443321105	members	
944757429	owner	CloudHunt
944757430	members	
944757431	owner	CloudHunt
1443321106	owner	Gorlock
944757432	owner	CloudHunt
944757433	station_name	Old Home
1443321106	members	
944757433	nodename	travelnet:travelnet
1443321107	owner	Gorlock
1443321107	members	
2098950514	type	fancyvend
2098950514	in_item	currency:minegeld_10
2015678789	owner	Peanut
2098950514	in_count	50
2015678789	members	
2098950514	out_item	basic_materials:concrete_block
2098950514	out_count	99
2098950514	stock	13
1443321110	owner	Gorlock
2098950515	owner	Yaofyr
2015678790	owner	Peanut
2098950515	type	fancyvend
2098950515	in_item	currency:minegeld_10
1443321110	members	
2015678790	members	
2098950515	in_count	1
2015678791	owner	Peanut
1443321112	owner	Gorlock
1443321112	members	
2015678791	members	
2098950515	out_item	technic:blast_resistant_concrete
2098950515	out_count	99
2098950515	stock	4
2098950516	type	fancyvend
2098950516	in_item	currency:minegeld_10
2098950516	in_count	1
2098950516	out_item	technic:hv_nuclear_reactor_core
2098950516	out_count	1
2098950516	stock	8
2098950516	owner	Yaofyr
2103980387	type	fancyvend
2103980387	in_item	currency:minegeld_5
2103980388	out_count	495
2103980388	stock	17
2103980388	owner	TK423
2103980388	type	fancyvend
2103980388	in_item	currency:minegeld_5
2103980388	in_count	1
2103980388	out_item	default:jungleleaves
2103980389	owner	TK423
2103980389	type	fancyvend
2103980389	in_item	currency:minegeld_5
2102093795	owner	Lalisa
2102093795	members	niko_leta
2102093796	display_text	\nniko_leta
2102093796	material	wood
2102093797	material	wood
2102093797	display_text	\nLalisa
2102093798	owner	Lalisa
2102093798	members	niko_leta
2102093799	owner	Lalisa
2102093799	members	niko_leta
2103980389	in_count	1
2103980389	out_item	default:sapling
2103980389	out_count	99
2103980389	stock	25
2103980390	out_item	default:junglesapling
2103980390	out_count	99
2103980390	stock	9
1662402927	owner	chi
1662402927	members	
1662402928	owner	chi
1662402928	members	
1662402929	owner	chi
1662402929	members	
1662402930	owner	chi
1662402930	members	
1662402931	owner	chi
1662402931	members	
1662402932	owner	chi
1662402932	members	
1662402933	owner	chi
2103980390	owner	TK423
1662402933	members	
2103980390	type	fancyvend
2103980390	in_item	currency:minegeld_5
2103980390	in_count	1
2103980391	out_item	default:wood
2103980391	out_count	792
2103980391	stock	11
2103980391	owner	TK423
2103980391	type	fancyvend
2103980391	in_item	currency:minegeld_5
2103980391	in_count	1
2103980392	in_item	currency:minegeld_5
2103980392	in_count	1
2103980392	out_item	default:junglewood
2103980392	out_count	792
2103980392	stock	10
2103980392	owner	TK423
2103980392	type	fancyvend
1662402937	owner	chi
1662402937	members	
1662402938	owner	chi
1662402938	members	
1662402939	owner	chi
2103980393	out_item	default:tree
2103980393	out_count	198
1662402939	members	
2103980393	stock	23
2103980393	owner	TK423
2103980393	type	fancyvend
2103980393	in_item	currency:minegeld_5
2103980393	in_count	1
2103980394	in_count	1
2103980394	out_item	default:jungletree
2103980394	out_count	198
2103980394	stock	24
2103980394	owner	TK423
2103980394	type	fancyvend
2103980394	in_item	currency:minegeld_5
2097107386	in_item	currency:minegeld
2097107386	in_count	1
2097107386	out_item	charcoal:charcoal_lump
2097107386	out_count	594
2097107386	stock	0
2097107386	owner	Glider
2097107386	type	fancyvend
2097107387	type	fancyvend
2097107387	in_item	currency:minegeld
2097107387	in_count	29
2097107387	out_item	dye:green
2097107387	out_count	99
2097107387	stock	0
2097107387	owner	Glider
2097107388	out_count	99
2097107388	stock	0
2078921828	owner	kievski
2078921828	members	
2097107388	owner	Glider
2097107388	type	fancyvend
2097107388	in_item	currency:minegeld
2097107388	in_count	1
2097107388	out_item	dye:black
2097107389	out_count	495
2061924782	station_network	net1
2061924782	nodename	travelnet:travelnet
2061924782	owner	sspz
2061924782	station_name	xcom-large-scout
2061924783	owner	sspz
2097107389	stock	0
2061924783	members	leia
2097107389	owner	Glider
2097107389	type	fancyvend
2097107389	in_item	currency:minegeld
2082655139	station	S&W_HOME
2082655139	line	Sneo_Trains_1
2082655139	index	5
2082655139	owner	SNEO
2082655139	color	red
2082655139	rail_pos	
2082655139	linepath_from_prv	
1736434181	owner	nice1
1736434181	members	downtime
2082655140	owner	SNEO
2082655140	members	
2097107389	in_count	1
2097107389	out_item	basic_materials:oil_extract
2095149280	station_network	Pyramids
2095149280	nodename	travelnet:travelnet
2095149280	owner	Thailand
2095149280	station_name	Stone (67)
2061924784	owner	sspz
2082655143	owner	SNEO
1781149437	owner	your_mum
2082655143	station_name	ДОМ
2082655143	station_network	net_sneo
926636390	owner	Warden
2061924784	members	leia
2061924785	owner	sspz
2061924785	members	leia
2082655143	nodename	travelnet:travelnet
2082655144	name	S&W_HOME
2082655144	category	
2082655144	url	
2082655144	owner	SNEO
2082655144	icon	home
2082655144	color	green
1781149437	members	
1781149438	members	
1781149438	owner	your_mum
1765561195	owner	nil
1765561195	members	coil SwissalpS
1781149439	owner	your_mum
1781149439	members	
1736434182	owner	nice1
1736434182	members	downtime
2061924786	owner	sspz
2087000256	owner	Tagada
2087000256	members	
2087000257	members	
2087000257	owner	Tagada
2087000258	owner	Tagada
2087000258	members	
2061924786	members	leia
2061924787	owner	sspz
2061924787	members	leia
2061924788	owner	sspz
1175624487	station_name	HOME
1175624487	nodename	travelnet:travelnet
2061924788	members	leia
2061924789	owner	sspz
2061924789	members	leia
2061924790	channel	switching_station(-259,5264,-1771)
2097107397	owner	korlen
2097107397	station_name	Glider Express Shop
2097107397	station_network	cool_shops
2097107397	nodename	travelnet:travelnet
2061924790	supply	
2061924790	demand	
2061924790	active	
2061924791	demand	
2061924791	active	
2061924791	channel	switching_station(-252,5267,-1767)
2061924791	supply	
2061924792	owner	sspz
2061924792	members	leia
2061924793	owner	sspz
1158447529	members	
2061924793	radius	13
2061924794	owner	sspz
2061924794	dug	0
2061924794	enabled	0
2061924795	owner	sspz
1946301159	display_text	\n\nMines
1946301159	material	wood
2061924795	dug	0
2061924795	enabled	0
2061924796	owner	sspz
2061924796	members	leia
2061924797	owner	sspz
2061924797	members	leia
2061924798	owner	sspz
2061924798	members	leia
2061924799	station_network	net1
2061924799	nodename	travelnet:travelnet
2061924799	owner	sspz
2061924799	station_name	SSP-235
2061924800	owner	sspz
2061924800	members	leia
2061924801	owner	sspz
2061924801	dug	0
2061924801	enabled	0
670234593	owner	hitroy
670234593	station_network	net1
2061924802	owner	sspz
2061924802	dug	0
2061924802	enabled	0
2061924803	owner	sspz
2061924803	station_name	SS-Death
2061924803	station_network	net1
2061924803	nodename	travelnet:travelnet
2061924804	owner	sspz
2061924804	members	leia
2061924805	burn_time	89778
2061924805	structure_accumulated_badness	0
2061924806	owner	sspz
2061924806	members	leia
2061924807	owner	sspz
2061924807	members	leia
2061924808	members	leia
2061924808	owner	sspz
2061924809	owner	sspz
2061924809	members	leia
2061924810	owner	sspz
2061924810	dug	0
2061924810	enabled	0
2061924811	owner	sspz
2061924811	dug	0
2061924811	enabled	0
2061924812	owner	sspz
2061924812	members	leia
2061924813	owner	sspz
2061924813	members	leia
2061924814	owner	sspz
2061924814	members	leia
2061924815	dug	0
2061924815	enabled	0
2061254906	owner	dert
2061254906	members	
2061254907	active	
2061254907	channel	
2061254907	supply	
2061254907	demand	
2061254908	burn_time	339993
2061254908	structure_accumulated_badness	0
2061924815	owner	sspz
2061924816	owner	sspz
2061924816	dug	0
2061924816	enabled	0
2061924817	owner	sspz
2061254909	burn_time	339989
2061254909	structure_accumulated_badness	0
2061254910	time	300
2061254910	owner	AerfudaX
2061924817	members	leia
2061254910	description	
2061254910	successcount	
2061254910	failcount	
2061254910	name	
1158447529	owner	DrDanndy
2061254911	owner	AerfudaX
2033189491	owner	SX
2033189491	radius	5
2061254911	station_name	Nature (pws took as u need)
2061254911	station_network	net1
2061254911	nodename	travelnet:travelnet
2061254912	members	
2008060214	owner	Peanut
2008060214	members	
2061254912	owner	AerfudaX
1175624487	owner	SOSA
1175624487	station_network	SOSA
2104550372	display_text	ESPAÑOLES(LO E PUESTO YO MCLV)
2104550372	material	wood
1512193883	station_name	Formerly inside Amun Ra star, now asteroid
1512193883	station_network	amun1
1512193883	nodename	travelnet:travelnet
1512193883	owner	Huhhila
1512193884	owner	Huhhila
1512193884	priv	staff
2078479660	owner	Narcibrook
2078479660	station_name	Lune
2078479660	station_network	net1
2078479660	nodename	travelnet:travelnet
670234593	station_name	rrrr
1825891465	owner	Youareabutt
1825891465	members	
2061254913	owner	AerfudaX
2061254913	members	
2061254914	owner	AerfudaX
2061254914	members	
1231459223	owner	twizzy
1231459224	members	
1231459225	owner	twizzy
1231459226	members	
2061254915	name	Farm and Settlement
2061254915	category	
2061254915	url	
2061254915	owner	AerfudaX
1827235372	owner	Peanut
1827235372	members	
2061254915	icon	farm
2061254915	color	red
2084821576	display_text	
2084821576	material	steel
1827235373	owner	Peanut
1827235373	members	
1827235374	owner	Peanut
1827235374	members	
2084821577	display_text	
2085022821	owner	thomas18F
2085022821	members	
991173638	index	144
991173638	color	
2085022822	owner	thomas18F
2085022822	members	
1841058437	owner	BuckarooBanzai
926636390	members	
911061860	members	
911061861	owner	JRPete
911061863	owner	JRPete
1985063209	owner	6r1d
1985063209	members	
1985063210	owner	6r1d
1985063210	members	
1841058437	members	
1841058438	members	
1841058438	owner	BuckarooBanzai
1841058439	owner	BuckarooBanzai
1841058439	members	
2084821577	material	steel
2084821578	display_text	
2084821578	material	steel
1231459223	members	
1231459224	owner	twizzy
1231459225	members	
1231459226	owner	twizzy
2105233625	active	
1158298878	members	Delta-Fox
2105233625	channel	switching_station(-1963,25,-3409)
1841058440	owner	BuckarooBanzai
1841058440	members	
2105233625	supply	
2105233625	demand	
2105233626	priv	protect_streets
2105233626	owner	admin
2105233627	owner	admin
2105233627	priv	protect_streets
2105233628	owner	chi
2105233628	radius	5
2105233629	display_text	       $      cRRRRB\n           .. cRRRRB\n  BBBBCC *%*PPcRRRRB\n @BBBBBBRBBBBBcRRRRB\nBBBBBBBBBBBBBBCRRR@B\nBBBBBBBBBBBBBBB@@@@B
991173638	owner	SwissalpS
991173638	name	c.1
2105233629	channel	s
1664935123	owner	downtime
1664935123	members	nice1
1664935124	members	nice1
1664935124	owner	downtime
2095464315	owner	Peanut
2095464315	members	
2095464316	owner	Peanut
2095464316	members	
2095464317	owner	Peanut
2095464317	members	
2095464318	owner	Peanut
2095464318	members	
2095464319	owner	Peanut
2095464319	members	
2095464320	owner	Peanut
1657067545	owner	UncleSam
1657067545	station_name	Pine Forest and Water
1657067545	station_network	SamPublicNet
1657067545	nodename	travelnet:travelnet
1657067546	owner	UncleSam
1253546460	station_name	Asteroid 2
1657067546	members	
1673665059	owner	Thimli
1253546460	nodename	travelnet:travelnet
1673665059	members	
1673665060	owner	Thimli
1673665060	members	
1673665061	owner	Thimli
1673665061	members	
1673665062	members	
1673665062	owner	Thimli
1673665063	owner	Thimli
1673665063	members	
1673665064	owner	Thimli
1673665064	members	
2095464320	members	
2095464321	owner	Peanut
2095464321	members	
2086169365	owner	Peanut
2086169365	members	
1673665068	owner	Thimli
1673665068	members	
1673665069	owner	Thimli
1673665069	members	
2086169366	owner	Peanut
2086169366	members	
2095464322	owner	Peanut
2095464322	members	
1153478568	members	waterisevil
2046720760	owner	patatero
2046720760	members	
2005486380	owner	Peanut
2005486380	members	
2005486381	owner	Peanut
2005486381	members	
2005486382	owner	Peanut
2005486382	members	
2005486383	owner	Peanut
2005486383	members	
911061860	owner	JRPete
911061861	members	
2005486384	owner	Peanut
2005486384	members	
2005486385	owner	int
2005486385	members	Peanut locko
2005486386	owner	int
911061863	members	
911061864	owner	JRPete
1841058457	owner	BuckarooBanzai
1841058457	members	
1841058458	owner	BuckarooBanzai
1841058458	members	
2005486386	members	Peanut locko
2086169367	members	
2086169367	owner	Peanut
1779286421	owner	chi
1779286421	members	
1779286422	owner	chi
1779286422	members	
1782222665	owner	pabu
1782222665	members	
2086169373	owner	Peanut
2086169373	members	
2005486392	station	
2005486392	line	Eastern Line
2005486392	index	198
2005486392	owner	int
2005486392	color	#33cccc
2005486392	rail_pos	
2005486392	linepath_from_prv	
2005486393	owner	Peanut
2005486393	members	
2091910827	owner	Tagada
2091910827	members	
2091910828	owner	brok
2091910828	members	
2091910829	supply	
2091910829	demand	
2091910829	active	
2091910829	channel	switching_station(-64,10,265)
2091910830	active	
2091910830	channel	switching_station(-64,12,265)
2091910830	supply	
1555878763	owner	AliceCeline
1153478568	owner	Shakofox
1555878763	members	
1158298878	owner	RedBerrys
2091910830	demand	
2091910831	owner	Genius
2091910831	station_name	paradise beach
2091910831	station_network	net1
2091910831	nodename	travelnet:travelnet
2091910832	owner	NukaEnte
2091910832	station_name	Paradise Beach
1253546460	station_network	Justice-2
1253546460	owner	Justice
2091910832	station_network	net2
2091910832	nodename	travelnet:travelnet
2095464323	owner	Peanut
2095464323	members	
2095464324	owner	Peanut
2095464324	members	
2095464325	owner	Peanut
2095464325	members	
2095464326	owner	Peanut
2095464326	members	
2083924779	owner	Blossom
2083924779	members	Vince
2083924780	owner	Blossom
2083924780	members	Vince
2083924781	owner	Vince
2083924781	members	Blossom
2083924782	owner	Blossom
2083924782	members	Vince
2083924783	owner	Blossom
2083924783	members	Vince
2083924784	supply	
2083924784	demand	
2083924784	active	
2083924784	channel	switching_station(-4612,2,-275)
2083924785	owner	Vince
2083924785	members	Blossom
2085022870	owner	thomas18F
2085022870	members	
2085022871	owner	thomas18F
2085022871	members	
2085022872	owner	thomas18F
2085022872	members	
2097107402	in_count	54
2097107402	out_item	technic:uranium_block
2047458070	owner	KFC29
2047458070	members	
2047458071	owner	KFC29
2047458071	members	
2047458072	owner	KFC29
2047458072	members	
2047458073	owner	KFC29
2047458073	members	
2047458074	members	
2047458074	owner	KFC29
2047458075	members	
2047458075	owner	KFC29
911061864	members	
2097107402	out_count	1
2097107402	stock	312
2021610372	owner	Berserkerswedfghjk
2021610372	station_name	house 2
2021610372	station_network	net1
2021610372	nodename	travelnet:travelnet
2021610373	members	
1563044944	owner	Rabbit1
1563044944	members	
1563044945	owner	Rabbit1
1563044945	members	
2021610373	owner	Berserkerswedfghjk
2021610374	owner	salar
2021610374	members	
2021610375	members	
2021610375	owner	salar
1563044950	owner	Rabbit1
1563044950	members	
2103482837	owner	Peanut
2103482837	radius	12
2103482838	demand	
2103482838	active	
2103482838	channel	
2103482838	supply	
2103482839	owner	Peanut
2103482839	members	
2021610376	owner	salar
2021610376	members	
2103482840	owner	Peanut
2103482840	members	
2021610377	owner	salar
2021610377	members	
2021610378	owner	salar
2021610378	members	
2021610379	owner	salar
2021610379	members	
1946301244	color	blue
1946301244	name	White Horse Estate
1946301244	category	
1946301244	url	
1946301244	owner	Getcorp
1946301244	icon	home
2021610380	owner	salar
2021610380	members	
2021610381	owner	salar
2021610381	members	
2021610382	owner	Berserkerswedfghjk
2021610382	members	
2103482841	owner	Peanut
2103482841	members	
2103482842	owner	Peanut
1941271858	owner	Kalliope
1941271858	station_name	Haus
1941271858	station_network	net0
1941271858	nodename	travelnet:travelnet
1941271859	display_text	
1941271859	material	wood
1941271860	display_text	Erde
1941271860	material	wood
1941271861	display_text	Zinn
1941271861	material	wood
1941271862	display_text	
1941271862	material	wood
1941271863	display_text	Lead Lump
1941271863	material	wood
1941271864	display_text	Chromium
1941271864	material	wood
1941271865	display_text	Silber
1941271865	material	wood
1782801326	owner	Ona
1782801326	members	
1941271866	display_text	Zinc
1941271866	material	wood
1941271867	display_text	
1941271867	material	wood
1840331419	owner	MikePatton
1840331419	members	
1840331420	owner	MikePatton
1840331420	members	
1941271868	material	wood
1941271868	display_text	Apfelbaumholzplanken
1941271869	display_text	Mithril
1941271869	material	wood
1941271870	display_text	
1941271870	material	wood
1941271871	display_text	Apfelbaumstamm
1941271871	material	wood
1941271872	display_text	Diamant
1941271872	material	wood
1941271873	display_text	
1941271873	material	wood
1941271874	display_text	Espenholzplanken
1941271874	material	wood
1941271875	display_text	Mese
1941271875	material	wood
1941271876	display_text	
1941271876	material	wood
1941271877	display_text	Espenbaum
1941271877	material	wood
1941271878	display_text	Gold
1941271878	material	wood
1941271879	display_text	Kopsteinpflaster
2021610383	owner	Berserkerswedfghjk
2103482842	members	
2103482843	owner	Peanut
1786921776	owner	Peanut
2103482843	members	
1941271879	material	wood
1786921776	members	
2103482844	owner	Peanut
2103482844	members	
1941271880	display_text	Kupfer
1941271880	material	wood
1786921779	owner	SlimJim
1786921779	members	
1786921780	owner	SlimJim
1786921780	members	
1786921781	owner	SlimJim
1941271881	display_text	Stein
1786921781	members	
1786921782	owner	SlimJim
1786921782	members	
2103482845	owner	Peanut
2103482845	members	
2103482846	owner	Peanut
2103482846	members	
1796701826	owner	Thailand
1796701826	station_name	-3.000 / -1.000 Intersection
1796701826	station_network	Thailand--3000/-1000
1796701826	nodename	travelnet:travelnet
1796701827	owner	Thailand
1796701827	members	
1796701828	color	green
1796701828	rail_pos	
1796701828	linepath_from_prv	
1796701828	station	-3000/-1000
1796701828	line	V-3000
1796701828	index	5
1796701828	owner	Thailand
1941271881	material	wood
1941271882	material	wood
1941271882	display_text	Eisen\n
2103482847	supply	
2103482847	demand	
2103482847	active	
2103482847	channel	
1327710973	owner	lecureuilfou
2103482848	owner	Peanut
2021610383	members	
1327710973	members	
2103482848	radius	15
2103387974	owner	locko
1974150783	owner	Sora
2103387974	station_name	south
2103387974	station_network	testtrack
1974150783	members	
1974150784	owner	Sora
1974150784	members	
2103387974	nodename	travelnet:travelnet
2103387975	rail_pos	
2103387975	linepath_from_prv	
2103387975	station	test 1
2103387975	line	test
2103387975	index	25
2097107402	owner	Glider
1941271883	display_text	Marble
1941271883	material	wood
1941271884	display_text	Kies
1274155413	owner	Why-did-i
1274155413	members	
1941271884	material	wood
1941271885	display_text	Mese Spitzhacke/Axt/Schwert/Hoe
1941271885	material	wood
1941271886	display_text	Lava Spitzhacke/Axt/Schwert/Hoe
1941271886	material	wood
1941271887	material	wood
1941271887	display_text	Kohle
1941271888	display_text	Diamant Spitzhacke/Axt/Schwert/Hoe
1941271888	material	wood
2097107402	type	fancyvend
2103387975	owner	int
2103387975	color	
2097107402	in_item	currency:minegeld
2097107403	in_count	100
1830802011	members	SourPatch
1830802011	owner	gummybear
1115076850	owner	ggrf
1115076851	owner	ggrf
2097107403	out_item	technic:uranium_fuel
2097107403	out_count	1
2097107403	stock	0
2097107403	owner	Glider
2097107403	type	fancyvend
2097107403	in_item	currency:minegeld
2097107404	owner	Glider
2097107404	type	fancyvend
2097107404	in_item	currency:minegeld
2097107404	in_count	10
2097107404	out_item	unified_inventory:bag_large
2097107404	out_count	1
2097107404	stock	0
2097107405	in_count	20
2097107405	out_item	farming:bread
2097107405	out_count	99
2097107405	stock	0
2067983199	owner	Neon
2067983199	members	
2105185977	channel	
2105185977	supply	
2105185977	demand	
2105185977	active	
2097107405	owner	Glider
2081647915	text	Quarry Left
2081647915	channel	lcd_1
2081647916	text	Quarry Front
2081647916	channel	lcd_2
2081647917	text	Quarry Back
2081647917	channel	lcd_3
2081647918	text	Quarry Right
2081647918	channel	lcd_4
2081647919	owner	SNEO
2081647919	station_name	БУРИЛЬЩИК
2081647919	station_network	net_sneo
2081647919	nodename	travelnet:travelnet
1115076850	members	
1115076851	members	
1964507995	rail_pos	
1964507995	linepath_from_prv	
1939927004	owner	Lohan
1939927004	members	
1939927005	owner	Lohan
1939927005	members	
1939927006	owner	Lohan
1939927006	members	
1939927007	owner	Lohan
1797948449	owner	Hasbro
1939927007	members	
1797948449	station_name	Eingang
1797948449	station_network	net1
1797948449	nodename	travelnet:travelnet
1964507995	station	
1964507995	line	Eastern Line
1964507995	index	40
1964507995	owner	int
1964507995	color	
1964507996	owner	locko
1964507996	color	#33cccc
1964507996	rail_pos	
1964507996	linepath_from_prv	
1964507996	station	
1964507996	line	Eastern Line
1964507996	index	59
1964507997	owner	int
1870238407	owner	player1234
1870238407	dug	928
1870238407	enabled	1
1870238408	owner	player1234
1870238408	dug	920
1870238408	enabled	1
1477929600	owner	EvilSanta
1477929600	members	
1964507997	members	locko
1870238409	owner	player1234
1870238409	dug	925
1870238409	enabled	1
1870238410	nodename	travelnet:travelnet
1870238410	owner	player1234
1870238410	station_name	Quarry Ship
1870238410	station_network	1234
2102093876	owner	Lalisa
2102093876	members	niko_leta
2102093877	owner	Lalisa
1870238415	channel	
1870238415	supply	
1870238415	demand	
1870238415	active	
1870238416	owner	player1234
1870238416	dug	912
1870238416	enabled	1
1870238417	owner	player1234
1870238417	dug	932
2102093877	members	niko_leta
1870238417	enabled	1
1870238418	enabled	1
1870238418	owner	player1234
1870238418	dug	921
1796849378	nodename	travelnet:travelnet
1796849378	owner	AnjoDasSombra
2082495311	display_text	Here lies soobinFan. R.I.P.\n\nUpdate:\nBones were cleared by int, were already almost empty.
2082495311	material	wood
1796849378	station_name	Dentro do Asteroid
1796849378	station_network	net1
1796849379	owner	AnjoDasSombra
2082495313	owner	Tagada
2082495313	members	
2082495314	owner	Tagada
2082495314	members	
2082495315	owner	Tagada
2082495315	members	
2082495316	owner	Tagada
1870238419	owner	player1234
1870238419	dug	924
1870238419	enabled	1
1870238420	enabled	1
2082495316	members	
2082495317	members	
2082495317	owner	Tagada
1870238420	owner	player1234
1870238420	dug	917
1870238421	dug	919
1870238421	enabled	1
1870238421	owner	player1234
2047458124	owner	KFC29
2047458124	members	
2047458125	owner	KFC29
2047458125	members	
2103850276	nodename	travelnet:travelnet
1870238422	owner	player1234
1870238422	dug	922
1870238422	enabled	1
1870238423	owner	player1234
1870238423	dug	918
2103850276	owner	Miner12
2103850276	station_name	Home
2103850276	station_network	Private 1
2103850277	owner	Miner12
2103850277	members	
2103850278	owner	Miner12
2103850278	members	
2081647935	owner	SNEO
2081647935	dug	3044
2081647935	enabled	
2081647936	owner	SNEO
2081647936	dug	3065
2081647936	enabled	
2081647937	owner	SNEO
2081647937	dug	3036
1974150811	owner	Sora
1974150811	members	
2081647937	enabled	
2081647938	owner	SNEO
2081647938	radius	4
2081647939	text	POWER
2081647939	channel	lcd_5
2081647940	owner	SNEO
2081647940	members	WHV Arturchik
2103850283	type	atm
2103850284	owner	Miner12
2103850284	members	
2105440378	display_text	Started  2022-04-19\nOnline   47:37:31\nTinyGaps 958\nBig Gaps 635\nTree cnt 166846\nred=L=99 T=11 L= 5
2105440378	channel	LuaTubeTestScreen
1939927026	owner	Lohan
1939927026	members	
2078479809	owner	Helio
1870238423	enabled	1
1870238424	owner	player1234
2050558799	owner	itzfoxy00
2050558799	station_name	Storage  GOOD 
1870238424	radius	3
2078479809	members	
2078479810	owner	Helio
2078479810	station_name	Red de Narcibrook
2078479810	station_network	net1
1939927029	owner	Lohan
1939927029	members	
1939927030	owner	Lohan
1939927030	members	
2078479810	nodename	travelnet:travelnet
2097107405	type	fancyvend
2105368482	owner	lecureuilfou
2105368482	members	
2105368483	owner	lecureuilfou
2105368483	members	TundrumMax Ceylan
2105368484	owner	lecureuilfou
2105368484	members	TundrumMax Ceylan
2105368485	owner	admin
1974510660	owner	BuckarooBanzai
1974510660	members	
1974510661	owner	BuckarooBanzai
2105368485	priv	protect_streets
1974510661	dug	-1
1974510661	enabled	
1974510662	owner	BuckarooBanzai
1673665090	owner	Thimli
1673665090	members	
1673665091	owner	Thimli
1673665091	members	
1339647108	owner	bucket
1339647108	members	
1673665092	owner	Thimli
1339647109	owner	bucket
2105368486	owner	admin
1339647109	members	
1339647110	owner	bucket
1339647110	members	
2105368486	priv	protect_streets
1339647111	owner	bucket
1339647111	members	
1974510662	members	
1939927039	owner	Lohan
1939927039	members	
2105368487	nodename	travelnet:travelnet
1339647112	owner	bucket
1339647112	members	
1673665092	members	
1673665093	owner	Thimli
2105368487	owner	Telmeh2
1939927042	owner	Lohan
1939927042	members	
2105368487	station_name	public_farm
2105368487	station_network	net1
1839044442	owner	Thailand
1839044442	members	
1839044443	owner	Thailand
1839044443	members	
2105368488	owner	admin
2102093917	owner	Lalisa
1839044444	owner	Thailand
1839044444	members	
2102093917	members	niko_leta
2102093918	owner	Lalisa
1673665093	members	
2102093918	members	niko_leta
2105368488	priv	protect_streets
2105368489	display_text	#2Chiken pets House\n.\n
2105368489	material	wood
2105368490	display_text	#2 Chiken and pets House\n\n
2105368490	material	wood
2105368491	owner	lecureuilfou
2105368491	members	
2105368492	owner	lecureuilfou
2105368492	members	TundrumMax Ceylan UncleSam
2105368493	owner	lecureuilfou
2105368493	members	
2105368494	owner	admin
2105368494	priv	protect_streets
2105368495	owner	mina
2105368495	members	
2105368496	owner	mina
2105368496	members	
2105368497	owner	lecureuilfou
2105368497	members	
2105368498	owner	mina
2105368498	members	
2105368499	owner	lecureuilfou
2105368499	members	TundrumMax Ceylan UncleSam
2105368500	owner	Ruggila
1971159083	owner	collwolf
1971159083	members	
1936017517	owner	zeefer
1936017517	station_name	my island
1936017517	station_network	net1
1936017517	nodename	travelnet:travelnet
1971159084	owner	MiniBlock
1971159084	members	collwolf
2086169439	owner	Peanut
2086169439	members	
1971159085	owner	MiniBlock
2064021197	owner	KFC29
2051664244	owner	Mathias0
2086169440	owner	Peanut
2086169440	members	
1971159085	members	collwolf
2086169441	owner	Peanut
2086169441	members	
2051664244	dug	0
2051664244	enabled	
2051664245	owner	Mathias0
2086169442	owner	Peanut
2086169442	members	
2086169443	owner	Peanut
2086169443	members	
2086169444	owner	Peanut
2051664245	members	
2051664246	owner	Mathias0
2051664246	members	
2051664247	owner	Mathias0
2051664247	members	
2051664248	owner	Mathias0
2051664248	members	
2064021197	members	
2064021198	owner	KFC29
2064021198	members	
2064021199	owner	KFC29
2064021199	members	
2064021200	owner	KFC29
2064021200	members	
1765532045	owner	Thailand
1765532045	members	
1765532046	owner	Thailand
1765532046	members	
2064021201	members	
2064021201	owner	KFC29
2064021202	owner	KFC29
2064021202	members	
1834741323	owner	SourPatch
1834741323	members	gummybear
1834741324	owner	SourPatch
1834741324	members	gummybear
2105368500	priv	protect_streets
2064021203	owner	KFC29
2064021203	members	
2064021204	owner	KFC29
2064021204	members	
2105368501	owner	Ruggila
2105368501	priv	protect_streets
2086169444	members	
2086169445	owner	Peanut
2064021205	owner	KFC29
2064021205	members	
2086169445	members	
2086169446	owner	Peanut
2103895019	owner	thomas18F
2103895019	members	
2103895020	members	
2103895020	owner	thomas18F
2103895021	owner	thomas18F
2103895021	members	
2086169446	members	
2086169447	owner	Peanut
2086169447	members	
2086169448	owner	Peanut
2086169448	members	
2086169449	owner	Peanut
2086169449	members	
2086169450	owner	Peanut
2086169450	members	
2086169451	owner	Peanut
2086169451	members	
2086169452	owner	Peanut
2086169452	members	
2086169453	owner	Peanut
2086169453	members	
2086169454	owner	Peanut
2086169454	members	
2086169455	owner	Peanut
2086169455	members	
2086169456	owner	Peanut
2086169456	members	
2086169457	owner	Peanut
2086169457	members	
2086169458	owner	Peanut
2052154946	members	
2086169458	members	
2086169459	owner	Peanut
2086169459	members	
2086169460	owner	Peanut
2086169460	members	
2086169461	owner	Peanut
2103895022	owner	thomas18F
2103895022	members	
824178915	members	
2103895023	owner	thomas18F
2103895023	members	
2103895024	owner	thomas18F
2103895024	members	
2103895026	owner	thomas18F
2052154946	owner	JeLoKo
2103895026	members	
2086169461	members	
2086169462	members	
2086169462	owner	Peanut
2086169463	members	
2086169463	owner	Peanut
1382561452	station_name	asteroid 3
1382561452	station_network	net1
1382561452	nodename	travelnet:travelnet
2086169464	owner	Peanut
2052154947	owner	JeLoKo
2052154947	members	
1382561452	owner	XeNONE
824178915	owner	Shelli_k18
2086169464	members	
2086169465	owner	Peanut
2092320658	owner	BuckarooBanzai
2092320658	members	
2092320659	owner	BuckarooBanzai
2092320659	members	
2092320660	station	Starshine wineyard
2092320660	line	Siberia express
2092320660	index	35
2092320660	owner	BuckarooBanzai
2092320660	color	blue
2092320660	rail_pos	
2092320660	linepath_from_prv	
1158298960	members	Delta-Fox
1565758368	owner	downtime
1565758368	station_name	new rock
1158298961	owner	RedBerrys
1565758368	station_network	ships
1565758368	nodename	travelnet:travelnet
1565758369	owner	downtime
1565758369	members	nice1
1796849379	members	
1158298962	members	Delta-Fox
2086169465	members	
2086169466	owner	Peanut
2086169466	members	
2086169467	owner	Peanut
2086169467	members	
2086169468	owner	Peanut
2086169468	members	
2092320665	owner	Peanut
2050558799	station_network	net1
2050558799	nodename	travelnet:travelnet_black
2092320665	members	
2092320666	owner	Peanut
2092320666	members	
2092320667	owner	Peanut
2086169469	owner	Peanut
2086169469	members	
2092320667	members	
2026099813	owner	SX
2026099813	priv	protect_streets
1158298976	members	Delta-Fox
1158298977	owner	RedBerrys
1158298978	members	Delta-Fox
1158298979	owner	RedBerrys
1364094106	members	
1364094106	owner	DakotaVeronica
2078196999	demand	
2078196999	active	
2078196999	channel	switching_station(-19181,4,-6926)
2078196999	supply	
2078197000	active	
2078197000	channel	switching_station(-19178,4,-6926)
2078197000	supply	
2078197000	demand	
2065205902	members	
2065205902	owner	6r1d
2097107405	in_item	currency:minegeld
2097107406	owner	Glider
2097107406	members	
2097107407	owner	Glider
2097107407	members	
2102239808	dug	-1
2102239808	enabled	0
2102239808	owner	SolDeNoche
2102239809	enabled	0
2102239809	owner	SolDeNoche
2065205911	owner	6r1d
2065205911	members	
2065205912	owner	6r1d
2053276499	priv	protect_streets
2053276499	owner	kiedtl
2053276500	owner	kiedtl
2053276500	priv	protect_streets
2053276501	owner	kiedtl
2053276501	priv	protect_streets
2065205912	members	
2065205913	owner	6r1d
2065205913	members	
2065205914	owner	6r1d
2065205914	members	
2102239809	dug	-1
2102239810	owner	SolDeNoche
2102239810	dug	-1
2102239810	enabled	0
2077742548	owner	Zlo
2077742548	members	
2102239811	members	
2102239811	owner	SolDeNoche
2102239812	owner	SolDeNoche
2102239812	members	
2102239813	display_text	light:\nnothing: 6  blocks away: 5 4  diagonal 4\ntorch: 12 11 10     10\nSuper Glow  Glass slab 13  12 11     11\nlv led direct   9   8  7              7\none node between:  8   7   6     6\nlv lamp direct 1  11  12        12\none node between 14  14 14 14          14\n\n\n\n-5500: 50  tin 106 silver 41 mithril 11\n-15000: 74,  67, 32\n\n\n-5500 ca. 2,2 rows silver chests:\n3 dia, 48 mese, 7 mythr, 30 silver,37 
2102239813	material	wood
2102239814	owner	SolDeNoche
2102239814	dug	-1
2102239814	enabled	0
2102239815	owner	SolDeNoche
2102239815	dug	-1
2102239815	enabled	0
2008060226	owner	Peanut
2008060226	members	
2102239816	dug	-1
2102239816	enabled	0
1158298960	owner	RedBerrys
1158298961	members	Delta-Fox
1158298962	owner	RedBerrys
2102239816	owner	SolDeNoche
2102239817	enabled	0
2102239817	owner	SolDeNoche
2102239817	dug	-1
2102239818	owner	SolDeNoche
2102239818	dug	-1
2102239818	enabled	0
2102239819	active	
2102239819	channel	switching_station(18421,5298,-1482)
2102239819	supply	
2102239819	demand	
2102239820	active	
2102239820	channel	switching_station(-2451,-15310,870)
2102239820	supply	
2102239820	demand	
2102239821	active	
2102239821	channel	switching_station(18555,5297,-1645)
2102239821	supply	
2102239821	demand	
2102239822	active	
2102239822	channel	
2102239822	supply	
2102239822	demand	
2102239823	active	
2102239823	channel	switching_station(-2638,-37,2502)
2102239823	supply	
2102239823	demand	
2102239824	enabled	0
2102239824	owner	SolDeNoche
2102239824	dug	-1
2102239825	owner	SolDeNoche
1966945572	in_item	currency:minegeld
1966945572	in_count	1
2102239825	dug	-1
2102239825	enabled	0
1493821793	owner	Anima
1158298976	owner	RedBerrys
1493821793	members	
2102239826	enabled	0
1158298977	members	Delta-Fox
1158298978	owner	RedBerrys
2102239826	owner	SolDeNoche
2102239826	dug	-1
2102239827	owner	SolDeNoche
2102239827	dug	-1
2102239827	enabled	0
2083387651	name	Lands of Gallia
2083387651	index	10
2083387651	owner	Le_roi_1_111
2083387651	color	green
2083387652	owner	Tagada
2083387652	members	
1158298979	members	Delta-Fox
2083387653	owner	Tagada
2083387653	members	
2083387654	owner	Tagada
2083387654	members	
2102239828	owner	SolDeNoche
2102239828	dug	-1
2102239828	enabled	0
2102239829	owner	SolDeNoche
2102239829	dug	-1
2102239829	enabled	0
2102239830	owner	SolDeNoche
2102239830	dug	-1
2102239830	enabled	0
2102239831	owner	SolDeNoche
2102239831	dug	-1
2102239831	enabled	0
2102239832	owner	SolDeNoche
1966945572	out_item	dye:orange
1966945572	out_count	3
2102239832	members	
2102239833	owner	SolDeNoche
2102239833	members	
2102239834	owner	SolDeNoche
2102239834	dug	-1
2102239834	enabled	0
2102239835	owner	SolDeNoche
2102239835	dug	-1
2102239835	enabled	0
2102239836	supply	
2102239836	demand	
2102239836	active	
2102239836	channel	
2102239837	owner	SolDeNoche
1231437048	station_name	Mese asteroid
1231437048	nodename	travelnet:travelnet
2102239837	members	
1231459358	members	
1231459359	members	
1231459360	owner	twizzy
1231459361	members	
2102239838	owner	SolDeNoche
2102239838	dug	-1
2102239838	enabled	0
2102239839	owner	SolDeNoche
1966945573	owner	nice1
2102239839	dug	-1
2102239839	enabled	0
2102239840	owner	SolDeNoche
2102239840	radius	4
2102239841	owner	SolDeNoche
2102239841	station_name	Pseudo Digtron
2102239841	station_network	ships
2102239841	nodename	travelnet:travelnet
1525443306	owner	Tron0070
1525443306	station_name	mese
1525443306	station_network	net2
1525443306	nodename	travelnet:travelnet
1525443307	owner	Tron0070
1525443307	members	
2102239842	station_network	ships
2102239842	nodename	travelnet:travelnet
2102239842	owner	SolDeNoche
2102239842	station_name	TestShip
2102239843	owner	SolDeNoche
2102239843	members	
2102239844	owner	SolDeNoche
2102239844	radius	2
2102239845	active	
2102239845	channel	switching_station(-2637,131,2529)
2102239845	supply	
2102239845	demand	
2102239846	owner	SolDeNoche
2102239846	members	
2102239847	owner	SolDeNoche
2102239847	members	
2102239848	owner	SolDeNoche
1966945573	in_item	currency:minegeld
1966945573	in_count	1
2102239848	members	
2102239849	owner	SolDeNoche
1959452529	owner	MaCaCo
1959452529	members	
2102239849	members	
2102239850	display_text	
2102239850	material	wood
2102239851	nodename	travelnet:travelnet
2102239851	owner	SolDeNoche
2102239851	station_name	PortableGenerator
2102239851	station_network	ships
2102239852	owner	SolDeNoche
1283577946	owner	Ruggila
2102239852	radius	10
2102239853	burn_time	413468
1283577946	members	
2041148968	owner	sky
1283577947	owner	Ruggila
1283577947	members	
1283577948	owner	Ruggila
1283577948	members	
1283577949	owner	Ruggila
1283577949	members	
2041148968	station_name	Huhhila
2041148968	station_network	net1
2041148968	nodename	travelnet:travelnet_violet
2102239853	structure_accumulated_badness	0
2102239854	owner	SolDeNoche
2102239854	members	
2102239855	owner	SolDeNoche
2102239855	members	
2102239856	owner	SolDeNoche
2102239856	members	
2102239857	members	
2102239857	owner	SolDeNoche
2041148969	display_text	Instant air vendors\n\nty brok for stealthnode todo idea and testing
2041148969	material	steel
2105544896	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2041148970	display_text	Visit the travelnet behind to reactivate airpump
2041148970	material	steel
2105544896	channel	mon_ec
2032742299	owner	Trollz0r
2032742299	members	
2032742300	owner	Trollz0r
2032742300	members	
857679980	owner	Thailand
857679981	station_name	22.000 / -15.000 Intersection
857679981	nodename	travelnet:travelnet
1976310627	owner	Yaos
1976310627	members	Yaofyr
1976310628	owner	Yaos
1976310628	members	Yaofyr
2032742301	owner	Trollz0r
2032742301	members	
1976310629	owner	Yaos
1976310629	members	
1976310630	owner	Yaos
1976310630	members	Yaofyr
1976310631	owner	Yaos
1976310631	members	
1976310632	active	
1976310632	channel	
1976310632	supply	
1396498215	owner	pro_noob
1396498215	members	
1976310632	demand	
2103364111	owner	drnerdius
1976310633	owner	Yaofyr
1976310633	members	
1976310634	owner	Yaofyr
1976310634	members	Yaos
2103364111	members	
2103364112	owner	drnerdius
2103364112	members	
2100740880	owner	Tacit
2100740880	members	
923178339	owner	Thailand
1642360418	owner	BuckarooBanzai
1231437048	owner	jihuu
1231437048	station_network	net3
1642360418	priv	protect_streets
2100740881	owner	Tacit
2041148971	display_text	Just remove your worn-out spacesuit and click buy on each part on the vendors
2100740881	members	
2100740882	owner	Tacit
2041148971	material	steel
2041148972	display_text	Instant air vendors
2065072685	active	
2065072685	channel	
2065072685	supply	
2065072685	demand	
1231459358	owner	xercyst
1231459359	owner	twizzy
1231459360	members	
1231459361	owner	twizzy
2100740882	members	
2100740883	owner	Tacit
2100740883	members	
2103364113	owner	drnerdius
2103364113	members	
2100740885	owner	Tacit
2100740885	members	
2103364114	owner	drnerdius
2103364114	members	
2103364115	owner	drnerdius
2103364115	members	
2103364116	station_network	new_shops
2103364116	nodename	travelnet:travelnet
2103364116	owner	korlen
2041148972	material	steel
2041148973	owner	brok
2103364116	station_name	SolDeNoche Shop
2041148973	station_name	Jenn Moon
2041148973	station_network	mine
2041148973	nodename	travelnet:travelnet
2041148974	nodename	travelnet:travelnet
2041148974	owner	TobiasPro
2100395385	owner	Agentbg
2041148974	station_name	Tobias Moonmine I
2100395385	members	
2100395386	owner	Agentbg
2100395386	members	
2100395387	owner	Agentbg
2100395387	members	
2103364117	owner	SolDeNoche
2103364117	members	
2041148974	station_network	TobiBigNet
923178339	members	
2103364118	owner	SolDeNoche
2103364118	members	
2103364119	type	atm3
2103364120	display_text	Lone Pine Mall\n
2103364120	material	wood
2105544897	supply	
2105544897	demand	
2041148975	station_name	Moon
2041148975	station_network	net1
2041148975	nodename	travelnet:travelnet
2041148975	owner	cico
2041148976	owner	ratmix
2041148976	station_name	ecaps
2041148976	station_network	net1
2041148976	nodename	travelnet:travelnet
2041148977	nodename	travelnet:travelnet
2041148977	owner	Hecate
2041148977	station_name	Ore Planet
2041148977	station_network	net1
2041148978	material	wood
2041148978	display_text	... here could be modified by anyone.
2103364121	owner	SolDeNoche
2103364121	type	fancyvend
2105544897	active	
2098296109	owner	hstgegd
2098296109	members	
2098296110	owner	spooky
2098296110	members	
2098296111	members	
2098057502	owner	Louder
2098057502	members	
2105544897	channel	
2105544898	active	
2105544898	channel	
2105544898	supply	
2105544898	demand	
2105285939	owner	Bhavesh21
2105285939	members	kiedtl Galactus techniknoob
2105285940	in_item	currency:minegeld
857679980	members	
2105285940	in_count	10
2105285940	out_item	basic_materials:paraffin
2105285940	out_count	10
2105285940	stock	49
2105285940	owner	Bhavesh21
2105285940	type	fancyvend
1280479708	owner	Justice
1280479708	members	
2098057503	owner	Louder
2098057503	members	Zwierz
2098296111	owner	spooky
2098296112	owner	spooky
2098296112	members	
857679981	owner	Thailand
857679981	station_network	Thailand-22000/-15000
2098296113	owner	spooky
2098296113	members	
2098296114	owner	hstgegd
2098296114	members	
2098296115	owner	hstgegd
2098296115	members	
2098296116	owner	hstgegd
2098296116	members	
2105285941	owner	Bhavesh21
2103364121	in_item	currency:minegeld_10
2103364121	in_count	1400
2103364121	out_item	technic:hv_battery_box0
2103364121	out_count	10
2041148986	owner	Huhhila
2041148986	station_name	Jennison's public moon mine (with Xenos)
2041148986	station_network	net1
2041148986	nodename	travelnet:travelnet
2041148987	owner	warmalcat
2041148987	station_name	it
2041148987	station_network	net1
2041148987	nodename	travelnet:travelnet
2041148988	owner	Jennison
2041148988	station_name	MoonMine
2041148988	station_network	net1
2103364121	stock	17
2103364122	owner	SolDeNoche
2103364122	members	skylord
2105544899	active	
2103364123	owner	SolDeNoche
2041148988	nodename	travelnet:travelnet
2041148989	owner	shangul
2041148989	station_name	Moon mine by Jennison
2041148989	station_network	shnet
2041148989	nodename	travelnet:travelnet
2041148990	owner	ALIREZAAHANI
2103364123	members	
2103364124	stock	38
2103364124	owner	SolDeNoche
2103364124	type	fancyvend
2103364124	in_item	mobs:lava_orb
2105544899	channel	
2103364124	in_count	1
2103364124	out_item	currency:minegeld_10
2103364124	out_count	100
2103850355	owner	Aakord
2103850355	members	
1942252802	owner	zeefer
1942252802	station_name	moon3
1942252802	station_network	net2
1942252802	nodename	travelnet:travelnet_cyan
2103364125	owner	SolDeNoche
2103850356	owner	Aakord
2105285941	type	fancyvend
2105259727	owner	Hedgehog
2105259727	radius	15
2105285941	in_item	currency:minegeld
2105285941	in_count	1
2041148990	station_name	minemoon
2041148990	station_network	shnet
2041148990	nodename	travelnet:travelnet
2041148991	station_name	Moon mine 2
2041148991	station_network	net1
2041148991	nodename	travelnet:travelnet
2041148991	owner	Kadrowa
2041148992	color	red
2041148992	name	Jennison's public moonmine
1966945573	out_item	dye:cyan
1966945573	out_count	3
1966945573	stock	0
2041148992	category	
2105285941	out_item	default:papyrus
2105285941	out_count	6
2103850356	members	
1966945573	type	smartshop
1966945574	out_item	dye:cyan
1996280706	station_name	wald bau
1966945574	out_count	3
1996280706	station_network	net2
1996280706	nodename	travelnet:travelnet
1996280706	owner	Luca
2103850357	owner	Aakord
2041148992	url	
1998872696	active	
1998872696	channel	switching_station(-3781,2,953)
1998872696	supply	
1998872696	demand	
1998872697	active	
1998872697	channel	switching_station(-3780,3,959)
1998872697	supply	
1998872697	demand	
1998872698	owner	GOLDEN_A
2041148992	owner	Huhhila
2041148992	icon	cube
2103850357	members	
2103850358	owner	NeoAugustus
1998872698	members	
1998872699	owner	GOLDEN_A
1998872699	members	
1998872700	owner	GOLDEN_A
1998872700	members	
1998872701	owner	GOLDEN_A
1998872701	members	
1998872702	type	atm3
1998872703	type	wiretransfer
1998872704	owner	GOLDEN_A
1998872704	members	
1998872705	owner	GOLDEN_A
1998872705	members	
2103850358	members	
2103850359	owner	NeoAugustus
2103850359	members	
2105285941	stock	0
2105285942	type	atm3
2105285943	owner	Bhavesh21
2105285943	members	Galactus
2105285944	owner	Bhavesh21
2105285944	members	
2105285945	owner	Bhavesh21
2083387680	owner	Keroppie
2083387680	members	
2083387681	station_name	Savanna
2083387681	station_network	Keroport
2041148993	display_text	Travelnets here, starting from right.\n\nInstant AIR refill downstairs
2041148993	material	wood
2083387681	nodename	travelnet:travelnet
2083387681	owner	Keroppie
2105285945	members	
2105285946	owner	Bhavesh21
2105285946	station_name	HOUSE
2105285946	station_network	net1
2105285946	nodename	travelnet:travelnet
2105285947	owner	korlen
2103238458	owner	SX
2103238458	priv	protect_streets
2103238459	owner	SX
2103238459	priv	protect_streets
2103238460	owner	admin
2103238460	priv	protect_streets
2103238461	owner	admin
2103238461	priv	protect_streets
2103238462	owner	SX
2103238462	priv	protect_streets
2099695344	owner	herz26
2099695344	members	gante
2103238463	priv	protect_streets
1976439713	owner	IcemanDs
2103238463	owner	SX
2103238464	owner	BuckarooBanzai
2103238464	members	
2099695347	owner	herz26
1557420486	owner	kotty
1557420486	members	
1557420487	owner	kotty
1557420487	members	
1976439713	members	
1976439714	owner	IcemanDs
1976439714	members	
1976439715	owner	IcemanDs
1976439715	members	
1976439716	owner	IcemanDs
1976439716	members	
1976439717	owner	IcemanDs
1976439717	members	
1976439718	owner	IcemanDs
1976439718	members	
1976439719	owner	IcemanDs
1976439719	members	
1976439720	owner	IcemanDs
1976439720	members	
1976439721	owner	IcemanDs
1976439721	members	
2099695347	members	gante
1976439722	owner	IcemanDs
1661036036	owner	CalebDavis
1661036036	members	
1661036037	owner	CalebDavis
1661036037	members	
1661036038	owner	CalebDavis
1661036038	members	
1661036039	members	
1661036039	owner	CalebDavis
1661036040	owner	CalebDavis
1661036040	members	
874621404	owner	kotty
874621405	owner	kotty
1976439722	members	
1966945574	stock	0
1976439723	members	
874621408	members	
874621409	members	
874621410	owner	kotty
874621411	owner	kotty
874621412	owner	kotty
874621413	members	
874621414	members	
1976439723	owner	IcemanDs
2099695348	owner	herz26
2099695348	members	
2103238465	owner	BuckarooBanzai
2103238465	members	
1976439724	owner	IcemanDs
2103238466	owner	BuckarooBanzai
2103238466	members	
2103238467	owner	BuckarooBanzai
2103238467	members	
2103238468	owner	BuckarooBanzai
2103238468	members	
1976439724	members	
1976439725	owner	IcemanDs
1976439725	members	
1976439726	owner	IcemanDs
1976439726	members	
1751174580	owner	CJW
2103238469	members	
2103238469	owner	BuckarooBanzai
2105285947	station_name	Best buy
2105285947	station_network	new_shops
1976439729	owner	IcemanDs
1976439729	members	
1976439730	owner	IcemanDs
1976439730	members	
1976439731	members	
1976439731	owner	IcemanDs
1976439732	owner	IcemanDs
1976439732	members	
2105285947	nodename	travelnet:travelnet
2105544899	supply	
2105544899	demand	
2105544900	demand	
2103238473	display_text	\n\n\n#0\n#2Free stuff#\n#0
2103238473	material	wood
2103238474	priv	protect_streets
2103238474	owner	SX
1661036046	owner	CalebDavis
1661036046	members	
1661036047	owner	CalebDavis
1661036047	members	
1661036048	owner	CalebDavis
1661036048	members	
1661036049	owner	CalebDavis
1661036049	members	
2103238475	owner	SX
2103238475	priv	protect_streets
2103238476	owner	admin
2103238476	priv	protect_streets
2103238477	owner	admin
2103238477	priv	protect_streets
1841032489	out_count	1
1841032489	stock	334
1841032489	owner	Cooking
1841032489	type	fancyvend
2103238478	type	smartshop
2103238478	owner	lecureuilfou
2103238478	in_item	currency:minegeld
2103238478	in_count	10
2103238478	out_item	farming:wheat
2103238478	out_count	10
2103238478	stock	86
1841032489	in_item	currency:minegeld
1841032489	in_count	1
2103238479	type	smartshop
2103238479	owner	lecureuilfou
2103238479	in_item	currency:minegeld
2103238479	in_count	10
2103238479	out_item	farming:seed_wheat
2103238479	out_count	5
2103238479	stock	94
2103238480	owner	lecureuilfou
2103238480	in_item	currency:minegeld
2103238480	in_count	20
2103238480	out_item	wine:glass_wheat_beer
2103238480	out_count	12
2103238480	stock	82
2103238480	type	smartshop
2103238481	out_item	wine:glass_wheat_beer
949678689	members	
949678690	members	
949678691	owner	Peanut
2103238481	out_count	24
1841032489	out_item	moreblocks:cobble_compressed
1841032490	owner	Cooking
1841032490	type	fancyvend
1841032490	in_item	currency:minegeld
1841032490	in_count	1
1841032490	out_item	default:stone
1841032490	out_count	99
2103238481	stock	41
2103238481	type	smartshop
2100395421	demand	
2100395421	active	
1841032490	stock	17
2100395421	channel	switching_station(7208,21,23113)
2100395421	supply	
2100395422	active	
2100395422	channel	switching_station(7208,113,23114)
2100395422	supply	
2100395422	demand	
2096722532	active	
2096722532	channel	switching_station(330,19,221)
2100395423	members	
2100395423	owner	Agentbg
2100395424	active	
2100395424	channel	switching_station(7208,18,23112)
2100395424	supply	
2100395424	demand	
2005622836	owner	Heruke
2005622836	members	
2100395425	owner	Agentbg
2100395425	radius	5
1751174580	members	
2100395426	owner	Agentbg
2100395426	dug	3
2100395426	enabled	1
2100395427	owner	Agentbg
2100395427	dug	
2100395427	enabled	0
2005622837	members	
2005622837	owner	Heruke
2005622838	owner	Heruke
2005622838	members	
2005622839	owner	Heruke
2103238481	owner	lecureuilfou
2103238481	in_item	currency:minegeld
2005622839	members	
2005622840	owner	Heruke
2005622840	members	
2005622841	owner	Heruke
2103238481	in_count	40
2103238482	type	smartshop
824179045	owner	Shelli_k18
824179046	owner	Shelli_k18
824179047	members	
824179048	owner	Shelli_k18
824179049	members	
1628032617	owner	Ha7rpy
824179050	owner	Shelli_k18
824179051	members	
824179052	members	
2005622841	members	TheEnemyStando
1976310654	active	
824179053	owner	Shelli_k18
824179054	members	
824179055	members	
1628032617	members	
1976310654	channel	
1976310654	supply	
1976310654	demand	
1976310655	station_name	YaosFort
1976310655	station_network	YaoSky
1976310655	nodename	travelnet:travelnet
1976310655	owner	Yaofyr
1976310656	owner	Yaofyr
1754560432	owner	Lejo
1754560432	members	
1754560433	members	
1754560433	owner	Lejo
2005622842	owner	Heruke
2005622842	members	TheEnemyStando
824179045	members	
824179046	members	
824179047	owner	Shelli_k18
824179048	members	
824179049	owner	Shelli_k18
824179050	members	
824179051	owner	Shelli_k18
824179052	owner	Shelli_k18
824179053	members	
824179054	owner	Shelli_k18
824179055	owner	Shelli_k18
2005622843	members	
2005622843	owner	Heruke
2005622844	owner	Heruke
2005622844	members	
2005622845	channel	switching_station(-4144,7,-535)
2005622845	supply	
2005622845	demand	
2103238482	owner	lecureuilfou
2103238482	in_item	currency:minegeld
1931284403	owner	hphp
1931284403	members	w
2103238482	in_count	10
1805265904	owner	Yaofyr
2047486080	owner	KFC29
2047486080	members	
2041148994	display_text	Huhhila\n\nInstant air available, both at SwissalpS workshop and locally under travelnet hub by Huhhil-android.
2041148994	material	wood
1805265904	members	
2041148995	display_text	warmalcat
2103238482	out_item	farming:hemp_leaf
2103238482	out_count	10
2005622845	active	
2103238482	stock	96
2103238483	out_count	5
2103238483	stock	114
2103238483	type	smartshop
2103238483	owner	lecureuilfou
2103238483	in_item	currency:minegeld
949678689	owner	Peanut
949678690	owner	Peanut
949678691	members	
2103238483	in_count	10
2103238483	out_item	farming:seed_hemp
2103238484	type	smartshop
2103238484	owner	lecureuilfou
2103238484	in_item	currency:minegeld
2073287137	owner	jx10
2073287137	members	
2103238484	in_count	10
2103238484	out_item	farming:hemp_rope
2103238484	out_count	2
2103238484	stock	352
2103238485	in_item	currency:minegeld
2096722532	supply	
2096722532	demand	
2096722533	material	wood
2096722533	display_text	in memory of joergen he was a good horse and met a terrible fate of drowning \n                                   r.i.p:joergen\n                              you will be missed
2096722534	owner	korlen
2103238485	in_count	10
2005622846	owner	Heruke
2005622846	members	TheEnemyStando
2005622847	owner	Heruke
2005622847	members	TheEnemyStando
2005622848	owner	Heruke
2005622848	members	
2103238485	out_item	farming:seed_cotton
2005622849	members	
2005622849	owner	Heruke
2005622850	type	atm
2005622851	owner	Heruke
1966945574	type	smartshop
1966945574	owner	nice1
1966945574	in_item	currency:minegeld
2103238485	out_count	20
1805265906	owner	Yaofyr
1805265906	members	
1966945574	in_count	1
1966945575	out_count	3
1966945575	stock	0
1966945575	type	smartshop
2103238485	stock	34
2103238485	type	smartshop
1966945575	owner	nice1
1966945575	in_item	currency:minegeld
2005622851	members	
1966945575	in_count	1
1966945575	out_item	dye:cyan
1966945576	owner	nice1
1966945576	in_item	currency:minegeld
1966945576	in_count	1
2005622852	owner	St0ggy
1805265907	owner	Yaofyr
1805265907	members	
1966945576	out_item	dye:cyan
2005622852	members	Dec1an
2005622853	active	
2005622853	channel	switching_station(-4159,53,-504)
2041148995	material	wood
2041148996	display_text	Jennison
2041148996	material	wood
2041148997	display_text	shangul
874621404	members	
874621405	members	
1966945576	out_count	3
1966945576	stock	0
1966945576	type	smartshop
1966945577	in_item	currency:minegeld
1966945577	in_count	1
1966945577	out_item	dye:dark_green
1966945577	out_count	3
1966945577	stock	0
1966945577	type	smartshop
1805265908	owner	Yaofyr
1966945577	owner	nice1
1966945578	owner	nice1
1966945578	in_item	currency:minegeld
1805265908	members	
1966945578	in_count	1
1966945578	out_item	dye:dark_green
1966945578	out_count	3
1966945578	stock	0
1966945578	type	smartshop
1966945579	in_count	1
1966945579	out_item	dye:dark_green
1966945579	out_count	3
1966945579	stock	0
1966945579	type	smartshop
1805265911	owner	Yaofyr
1805265911	members	
874621408	owner	kotty
874621409	owner	kotty
874621410	members	
874621411	members	
984352675	owner	Schrox
984352676	members	
1966945579	owner	nice1
1966945579	in_item	currency:minegeld
1966945580	type	smartshop
1966945580	owner	nice1
1966945580	in_item	currency:minegeld
1966945580	in_count	1
1966945580	out_item	dye:dark_green
2041148997	material	wood
2041148998	display_text	Indoors is now open, consider moving over there.
2041148998	material	wood
2103238485	owner	lecureuilfou
2103238486	type	smartshop
2103238486	owner	lecureuilfou
1994019277	icon	space ship
1994019277	color	red
1994019277	name	wellss shio
1994019277	category	
2103238486	in_item	currency:minegeld
2103238486	in_count	10
2103238486	out_item	farming:barley
2103238486	out_count	10
874621412	members	
2103238486	stock	92
2103238487	in_item	currency:minegeld
874621413	owner	kotty
2032364287	owner	SX
2032364287	priv	protect_streets
1994019277	url	
1994019277	owner	wellss
1994019278	owner	wellss
1994019278	radius	12
1994019279	nodename	travelnet:travelnet
2032364288	owner	SX
1976310656	members	Yaos
2032364288	priv	protect_streets
1966945580	out_count	3
1966945580	stock	0
1966945581	in_count	1
1966945581	out_item	dye:blue
2032364289	owner	SX
2032364289	priv	protect_streets
2032364290	owner	SX
2032364290	priv	protect_streets
2032364291	owner	DarkRoy
2032364291	station_name	Earth
2032364291	station_network	planet_travel
2032364291	nodename	travelnet:travelnet
2032364292	owner	DarkRoy
2032364292	members	rose Rosesobadowo
2032364293	members	DarkRoy Rosesobadowo
2032364293	owner	rose
2032364294	owner	rose
2032364294	members	DarkRoy Rosesobadowo
2032364295	owner	rose
1917601871	members	
1917601871	owner	SingingPotato
2032364295	members	DarkRoy
2032364296	radius	5
2032364296	owner	DarkRoy
2103238487	in_count	10
2105544900	active	
2105544900	channel	
2105544900	supply	
2105544901	radius	4
2105544901	owner	FeXoR
2105544902	owner	FeXoR
2092320744	active	
2032364297	display_text	Error\nAll Shield offline\nAll Shield online\nAll Shield offline\nOpen Control Lock\nError
2032364297	channel	Screen
2032364298	owner	DarkRoy
2092320744	channel	
2092320744	supply	
2092320744	demand	
2092320745	owner	Peanut
2032364298	members	
2032364299	display_text	Shield's are\noffline
2032364299	channel	ScreenW
2032364300	display_text	Landing     \nactivated.
2092320745	members	
2105544902	radius	5
2105544903	nodename	travelnet:travelnet
2105544903	owner	FeXoR
984352675	members	
984352676	owner	Schrox
2105544903	station_name	
2103238487	out_item	farming:seed_barley
2103238487	out_count	5
1628032637	owner	Ha7rpy
1628032637	members	
2103238487	stock	102
2103238487	type	smartshop
2103238487	owner	lecureuilfou
2103238488	in_count	20
2103238488	out_item	wine:glass_beer
2103238488	out_count	12
2103238488	stock	82
1628032638	owner	Ha7rpy
1628032638	members	
1628032639	owner	Ha7rpy
2103238488	type	smartshop
2103238488	owner	lecureuilfou
2099416269	owner	Hedgehog
2099416269	radius	1
2032364300	channel	ScreenL
1971159203	owner	MiniBlock
1971159203	members	collwolf
1628032639	members	
1628032640	owner	Ha7rpy
1628032640	members	
1971159204	owner	MiniBlock
1971159204	members	collwolf
1971159205	members	collwolf
1971159205	owner	MiniBlock
1086743940	station_name	-13,16
1086743940	nodename	travelnet:travelnet
1971159206	owner	MiniBlock
1971159206	members	collwolf
1971159207	owner	MiniBlock
1971159207	members	collwolf
1971159208	members	collwolf
1971159208	owner	MiniBlock
2032364301	members	
2032364301	owner	DarkRoy
2032364302	owner	DarkRoy
2099416270	active	
2099416270	channel	
998277633	members	
2099416270	supply	
2099416270	demand	
2103238488	in_item	currency:minegeld
2103238489	out_item	wine:glass_beer
1628032641	owner	Ha7rpy
1628032641	members	
2103238489	out_count	24
2103238489	stock	41
1628032642	owner	Ha7rpy
2092320746	owner	Peanut
2092320746	members	
2092320747	owner	Peanut
2092320747	members	
2092320748	owner	Peanut
2092320748	members	
2103238489	type	smartshop
2103238489	owner	lecureuilfou
1966945581	out_count	3
2096722534	station_name	crsdf5's Ristorante Kingdom
874621414	owner	kotty
2096722534	station_network	nice_shops
2096722534	nodename	travelnet:travelnet
874621415	owner	kotty
2105544903	station_network	
1628032642	members	
2096722535	owner	crsdf5
2096722535	station_name	crsdf5's ristorante kingdom
2096722535	station_network	restaurant
2096722535	nodename	travelnet:travelnet
2103238489	in_item	currency:minegeld
2103238489	in_count	40
1966945581	stock	0
1966945581	type	smartshop
1966945581	owner	nice1
2092320749	members	
2092320749	owner	Peanut
2092320750	owner	Peanut
2092320750	members	
2032364302	radius	5
2032364303	owner	DarkRoy
874621415	members	
2032364303	members	
2032364304	demand	
2032364304	active	
2032364304	channel	
2032364304	supply	
2032364305	active	
2032364305	channel	
2032364305	supply	
2032364305	demand	
2032364306	owner	DarkRoy
2032364306	radius	5
2092320751	owner	Peanut
2092320751	members	
2096722536	station_name	new home
2096722536	station_network	net1
2096722536	nodename	travelnet:travelnet
2096722536	owner	Amsi
2096722537	display_text	Hi ! \nSammy\nWanna ice creams
2096722537	channel	minetest
2096722538	members	
2092071951	channel	switching_station(-2457,18,-1715)
2092071951	supply	
2092071951	demand	
2092071951	active	
2092320752	owner	Peanut
1719386881	active	
1719386881	channel	
1628032643	owner	Ha7rpy
1628032643	members	
1628032644	owner	Ha7rpy
874621416	owner	kotty
874621417	owner	kotty
874621418	owner	kotty
874621419	members	
874621420	owner	kotty
874621421	members	
1628032644	members	
1628032645	owner	Ha7rpy
1628032645	members	
1086743940	owner	ggrf
1086743940	station_network	ggrf2
1628032646	members	
1628032646	owner	Ha7rpy
1628032647	owner	Ha7rpy
2092320752	members	
2092320753	owner	BuckarooBanzai
2092320753	members	
2092320754	members	
2092320754	owner	BuckarooBanzai
2092320755	owner	BuckarooBanzai
2092320755	members	
2092320756	owner	BuckarooBanzai
2092320756	members	
2096722538	owner	samtux
2103238490	color	red
2103238490	rail_pos	
2103238490	linepath_from_prv	
2092320759	owner	BuckarooBanzai
1628032647	members	
1719386881	supply	
2103238490	station	New town
1719386881	demand	
2103238490	line	New town express
2103238490	index	5
2103238490	owner	BuckarooBanzai
2103238491	priv	protect_streets
2103238491	owner	SX
2103238492	nodename	travelnet:travelnet
998277633	owner	Peanut
2103238492	owner	lecureuilfou
2092320759	members	
2092320760	owner	BuckarooBanzai
2078479923	owner	Narcibrook
2092320760	members	
2092320761	owner	BuckarooBanzai
2078479923	station_name	shakira
2078479923	station_network	net1
2078479923	nodename	travelnet:travelnet
2092320761	priv	protect_streets
2103238492	station_name	Beer & Hemp Shop
2103238492	station_network	Travel
2103238493	in_count	2
2103238493	out_item	wine:glass_wheat_beer
2103238493	out_count	1
2103238493	stock	561
2103238493	owner	lecureuilfou
2103238493	type	fancyvend
2092320763	owner	BuckarooBanzai
2092320763	members	
2103238493	in_item	currency:minegeld
2103238494	in_count	3
2103238494	out_item	farming:hemp_fibre
2103238494	out_count	1
2103238494	stock	0
2103238494	owner	lecureuilfou
2103238494	type	fancyvend
1966945581	in_item	currency:minegeld
1966945582	out_count	3
1966945582	stock	0
1966945582	type	smartshop
1966945582	owner	nice1
1966945582	in_item	currency:minegeld
1966945582	in_count	1
1966945582	out_item	dye:blue
1966945583	stock	0
1966945583	type	smartshop
1966945583	owner	nice1
1966945583	in_item	currency:minegeld
2103238494	in_item	currency:minegeld
2103238495	out_count	1
2103238495	stock	206
2103238495	owner	lecureuilfou
2077742584	owner	Zlo
2077742584	members	
2103238495	type	fancyvend
2103238495	in_item	currency:minegeld
2103238495	in_count	2
2103364125	type	fancyvend
1941272081	display_text	protected\nprotected\nbreeding\nprotected\nbreeding\nbreeding
1941272081	channel	lcd
1941272082	display_text	Sand
1941272082	material	wood
1966945583	in_count	1
1966945583	out_item	dye:blue
1966945583	out_count	3
1966945584	out_item	dye:blue
1966945584	out_count	3
1966945584	stock	0
1966945584	type	smartshop
1966945584	owner	nice1
1966945584	in_item	currency:minegeld
1966945584	in_count	1
1941272083	display_text	Granit
1941272083	material	wood
2077742587	owner	Zlo
2077742587	members	
2103364125	in_item	default:sandstone
2103364125	in_count	40
2103364125	out_item	currency:minegeld
2103364125	out_count	1
2103364125	stock	60
2103238495	out_item	wine:glass_beer
2103238496	type	atm3
2103238497	owner	BuckarooBanzai
874621416	members	
874621417	members	
2103238497	members	
874621418	members	
874621419	owner	kotty
2103238498	owner	BuckarooBanzai
2103238498	members	
2103850370	priv	interact
2103850370	owner	Master_CJ
2092320777	members	
874621420	members	
2092320777	owner	BuckarooBanzai
1998872752	owner	GOLDEN_A
1998872752	members	
1998872753	owner	GOLDEN_A
1998872753	members	
1998872754	active	
1998872754	channel	switching_station(-3780,-2,958)
1998872754	supply	
1998872754	demand	
1998872755	active	
1998872755	channel	switching_station(-3778,-2,954)
1998872755	supply	
1998872755	demand	
874621421	owner	kotty
1765532240	owner	Thailand
2094354058	owner	sherkhan30452
873959792	owner	Glider
1765532240	members	
1719386905	active	
1719386905	channel	switching_station(30322,121,29702)
1083797666	owner	parasite
1719386905	supply	487200
2078922083	owner	kievski
2078922083	dug	697
2078922083	enabled	1
1719386905	demand	553000
1765532241	owner	Thailand
1765532241	members	
2094354058	members	
1083797667	owner	parasite
1083797668	members	
2094354059	display_text	
2094354059	channel	lcd
2094354060	display_text	\n\n\n\n\nhello
2094354060	channel	lcd
2094354061	display_text	\n\n\n\n\nx=1,y=0,z=0
2094354061	channel	lcd
2094354062	supply	
2094354062	demand	
2094354062	active	
2094354062	channel	
2094354063	active	
2094354063	channel	
2094354063	supply	
2094354063	demand	
2094354064	channel	
2094354064	supply	
2094354064	demand	
2094354064	active	
2094354065	display_text	Its off\nIts on\nIts on\nIts off\nIts on\nIts off
2063750276	owner	Uncle
2063750276	members	DRAGONZ
1939927222	owner	Lohan
1939927222	members	
1939927223	owner	Lohan
1939927223	members	
1939927224	owner	Lohan
1939927224	members	
1939927225	members	
1605169439	owner	jackdavidson
1939927225	owner	Lohan
1939927226	owner	Lohan
1939927226	members	bobob
1939927227	members	
1605169439	members	
1605169440	station_name	moon base
1605169440	station_network	net1
1605169440	nodename	travelnet:travelnet_black
1605169440	owner	jackdavidson
1939927227	owner	Lohan
1939927228	owner	Lohan
2063750278	station_name	дом
2094354065	channel	lcd
2094354066	type	atm
1939927228	members	
1939927229	owner	Lohan
1939927229	members	
1939927230	owner	Lohan
2094354067	type	atm3
2097317130	owner	Buxinha
2097317130	members	
2103364126	out_item	technic:hydro_turbine
1939927230	members	
1939927231	owner	Lohan
1939927231	members	
2097317131	station_network	net1
2063750278	station_network	net1
2063750278	nodename	travelnet:travelnet
2063750278	owner	sintalasa
2063750279	owner	sintalasa
2063750279	members	
2063750280	owner	sintalasa
1816972601	owner	pipo
1816972601	members	
1816972602	text	Port is on
1816972602	channel	ch
2063750280	members	
2063750281	owner	sintalasa
2097317131	nodename	travelnet:travelnet
2097317131	owner	Buxinha
2063750281	members	
2063750282	owner	sintalasa
2063750282	members	
2063750283	owner	sintalasa
2097317131	station_name	SimboraLua
2063750283	members	
1083797666	members	
1083797667	members	
1083797668	owner	parasite
1805265959	owner	Yaofyr
1805265959	members	
873959792	members	
1805265960	owner	Yaofyr
1805265960	members	
2102162967	owner	putney34
2102162967	members	
2102162968	owner	putney34
2102162968	members	
2102162969	owner	putney34
2102162969	members	
2102162970	members	
1794128099	members	
1070456340	owner	CJW
2102162970	owner	putney34
2102162971	owner	putney34
1070456341	members	
2102162971	members	
2102162972	radius	15
2102162972	owner	putney34
2102162973	supply	
2102162973	demand	
2102162973	active	
2102162973	channel	
2102162974	active	
2102162974	channel	
2102162974	supply	
2102162974	demand	
1983042714	owner	AnjoDasSombra
1983042714	station_name	Exploring4
1983042714	station_network	net1
1983042714	nodename	travelnet:travelnet
1794128099	owner	Thailand
1994019279	owner	wellss
1994019279	station_name	ship 5x warp
1794128100	owner	Thailand
1794128100	color	green
2103364126	out_count	1
1978886251	owner	sherkhan30452
1978886251	members	
1794128100	rail_pos	
2103364126	stock	6
2103364126	owner	SolDeNoche
2103364126	type	fancyvend
1794128100	linepath_from_prv	
1794128100	station	29000/-29000
1994019279	station_network	net1
1994019280	active	
2103364126	in_item	currency:minegeld
2103364126	in_count	700
2103364127	type	fancyvend
2103364127	in_item	currency:minegeld
2103364127	in_count	160
2103364127	out_item	mobs_animal:kitten_set
2103364127	out_count	1
2103364127	stock	12
1978886252	owner	sherkhan30452
1519165896	owner	Scorpio420x
1519165896	members	
1978886252	members	
1978886253	owner	sherkhan30452
1978886253	members	
1557505846	owner	Peanut
2103364127	owner	SolDeNoche
2103364128	out_count	1
2103364128	stock	6
2103364128	owner	SolDeNoche
2103364128	type	fancyvend
2103364128	in_item	currency:minegeld
1557505846	members	
1557505847	owner	Peanut
1557505847	members	
1070456340	members	
1070456341	owner	CJW
1557505848	owner	Peanut
1557505848	members	
1557505849	owner	Peanut
1557505849	members	
1794128100	line	V29000
2029772639	members	
2029772639	owner	Mahdl
2029772640	owner	Mahdl
2029772640	members	
2029772641	owner	Mahdl
2029772641	members	
2029772642	members	
2029772642	owner	Mahdl
2029772643	owner	Mahdl
2005622853	supply	
2005622853	demand	
2005622854	owner	St0ggy
2005622854	members	
2005622855	owner	St0ggy
1794128100	index	-29
1794128101	linepath_from_prv	
1794128101	station	29000/-29000
1794128101	line	V-29000
1794128101	index	29
1794128101	owner	Thailand
1794128101	color	yellow
2005622855	members	Heruke Dec1an
2005622856	owner	St0ggy
2005622856	members	Dec1an Heruke
2005622857	owner	St0ggy
2005622857	members	Dec1an Heruke
2029772643	members	
1794128101	rail_pos	
1794128102	nodename	travelnet:travelnet
1794128102	owner	Thailand
1794128102	station_name	29.000 / -29.000 Intersection
1794128102	station_network	Thailand-29000/-29000
2064355646	owner	MilesDyson
2064355646	members	
1994019280	channel	
1994019280	supply	
1994019280	demand	
2064355647	dug	1568
2103364128	in_count	200
2103364128	out_item	mobs_npc:npc_set
2102163000	owner	putney34
2102163000	members	
2102163001	owner	putney34
2102163001	members	
2102163002	owner	putney34
2102163002	members	
1966945585	owner	nice1
1966945585	in_item	currency:minegeld
1966945585	in_count	5
1966945585	out_item	dye:dark_grey
2102163003	owner	putney34
2102163003	members	
2102163004	members	
2102163004	owner	putney34
2102163005	owner	putney34
2102163005	members	
2102163006	owner	putney34
2102163006	members	
2102163007	owner	putney34
2102163007	members	
2102163008	owner	putney34
2102163008	members	
2102163009	owner	putney34
2102163009	members	
1515249814	owner	Peanut
1515249814	members	
1515249815	owner	Peanut
1515249815	members	
2102163010	members	
2102163010	owner	putney34
2102163011	owner	putney34
2103364129	in_item	currency:minegeld
2103364129	in_count	1
2103364129	out_item	farming:pumpkin_8
2103364129	out_count	9
1966945585	out_count	3
1966945585	stock	0
1966945585	type	smartshop
1966945586	stock	0
1966945586	type	smartshop
1966945586	owner	nice1
1966945586	in_item	currency:minegeld
1966945586	in_count	5
1966945586	out_item	dye:dark_grey
1966945586	out_count	3
1966945587	out_item	dye:dark_grey
1966945587	out_count	3
1966945587	stock	0
1966945587	type	smartshop
1966945587	owner	nice1
1966945587	in_item	currency:minegeld
1966945587	in_count	5
1966945588	type	smartshop
1966945588	owner	nice1
1966945588	in_item	currency:minegeld
2103364129	stock	47
2103364129	owner	SolDeNoche
2078029800	owner	Gauner
2103364129	type	fancyvend
1966945588	in_count	5
1966945588	out_item	dye:dark_grey
1966945588	out_count	3
1966945588	stock	0
1966945589	members	downtime
1966945589	owner	nice1
1966945590	owner	nice1
1966945590	members	downtime
2052887535	owner	thomas18F
2052887535	members	
2102163011	members	
2102163012	owner	putney34
2102163012	members	
2102163013	owner	putney34
2102163013	members	
1770632479	owner	kelci
1770632479	station_name	/6/ /63 (asteroid, mostly obsidian + iron)
1770632479	station_network	open mining
1770632479	nodename	travelnet:travelnet
1770632480	station_network	net1
1770632480	nodename	travelnet:travelnet
1770632480	owner	aldus
1770632480	station_name	mese astroid
1770632481	owner	aldus
1770632481	station_name	mese astroid 
1770632481	station_network	net space
1770632481	nodename	travelnet:travelnet
2102163014	owner	putney34
2102163014	members	
1998795919	owner	Sokomine
1998795919	station_name	broken ship
1998795919	station_network	net1
1998795919	nodename	travelnet:travelnet
2078029800	members	
2078029801	members	
1994019295	owner	wellss
1994019295	radius	13
1994019296	supply	
1994019296	demand	
1994019296	active	
1994019296	channel	
2102772783	owner	fivehundred
2102772783	members	
2102772784	owner	fivehundred
2102772784	members	
2102772785	owner	fivehundred
2102772785	members	
2102772786	owner	fivehundred
2102772786	members	
2102772787	owner	fivehundred
2102772787	members	
2102772788	owner	fivehundred
1994019297	owner	wellss
2102772788	members	
2102772789	owner	fivehundred
1486188251	owner	Thailand
1486188251	station_name	0 / - 6.000 Intersection
1486188251	station_network	Thailand-0/-6000
1486188251	nodename	travelnet:travelnet
1486188252	owner	Thailand
1486188252	members	
2078029801	owner	Gauner
2102772789	members	
2102772790	owner	fivehundred
2102772790	members	
2102772791	owner	fivehundred
2102772791	members	
2102772792	nodename	travelnet:travelnet
2102772792	owner	fivehundred
1994019297	radius	12
2102772792	station_name	home
2102094066	owner	_Denise_
1994019298	owner	wellss
1994019298	station_name	satalite
1994019298	station_network	net1
1994019298	nodename	travelnet:travelnet
2102094066	members	
2102094067	owner	_Denise_
2102094067	members	
1987098053	owner	tstow
1987098053	members	
1987098054	owner	tstow
1987098054	members	
1987098055	owner	tstow
2102772792	station_network	500worg
2102772793	owner	fivehundred
2102772793	members	
2102772794	active	
1987098055	members	
1987098056	owner	tstow
2105186125	owner	JapRex
2105186125	members	
2105186126	owner	JapRex
2105186126	members	
2105186127	owner	JapRex
2105186127	members	
1966921210	owner	downtime
1966921210	members	nice1
1966921211	owner	downtime
1966921211	members	nice1
1966921212	owner	downtime
1966921212	members	nice1
1966921213	active	
1783032715	owner	UncleSam
1783032715	members	
2102094068	owner	_Denise_
2102094068	members	
2005622863	owner	Heruke
2102094069	material	steel
2102094069	display_text	#f My\n
2005622863	members	
2005622864	members	
2005622864	owner	Heruke
2005622865	members	
2005622865	owner	Heruke
2005622866	owner	Heruke
2005622866	members	
2005622867	owner	Heruke
2005622867	radius	5
2005622868	owner	Heruke
2005622868	members	
2005622869	owner	Heruke
2102094070	display_text	#f Mining
2102094070	material	steel
2102094071	display_text	#f WHOLE\n
2013264749	owner	Thailand
2013264749	members	
1973887782	owner	Peanut
1973887782	members	
2102094071	material	steel
2005622869	members	
2005622870	owner	Heruke
1382084285	owner	techniknoob
1382084285	station_name	iron
1382084285	station_network	tech
1382084285	nodename	travelnet:travelnet
2005622870	members	
2005622871	owner	Heruke
2005622871	members	
1158299246	radius	15
1158299247	owner	Delta-Fox
1158299248	members	
1158299249	owner	Delta-Fox
2005622872	owner	Heruke
2005622872	members	
2005622873	owner	Heruke
2005622873	members	
2005622874	members	
2005622874	owner	Heruke
2005622875	owner	Heruke
2005622875	members	
2005622876	owner	Heruke
2005622876	members	
2005622877	owner	Heruke
2102094072	owner	Lalisa
2102094072	members	niko_leta
2102772794	channel	switching_station(-3305,16,296)
2102772794	supply	
2102094073	owner	Lalisa
2102094073	members	niko_leta
2102094074	owner	Lalisa
2102094074	members	niko_leta
2102772794	demand	
2005622877	members	St0ggy MicahStar
2005622878	owner	Heruke
2005622878	station_name	Base
2005622878	station_network	HerukeNet
2005622878	nodename	travelnet:travelnet
2005622879	owner	Heruke
2005622879	members	
2005622880	members	
2005622880	owner	Heruke
2005622881	owner	Heruke
2005622881	members	St0ggy Micah ST
2005622882	owner	Heruke
2005622882	members	
2102094075	owner	Lalisa
2102094075	members	niko_leta
2102094076	owner	Lalisa
2102094076	members	niko_leta
2105186142	owner	JapRex
2105186142	members	
2105186143	owner	JapRex
2105186143	members	
2105186144	owner	JapRex
2105186144	members	
2105186145	owner	JapRex
2105186145	members	
2105186146	owner	JapRex
1994019315	owner	wellss
1994019315	members	
2105186146	members	
1994019316	owner	wellss
1994019316	radius	1
2105186147	owner	JapRex
2105186147	members	
2105186148	owner	JapRex
2105186148	members	
2105186149	members	
1158299246	owner	Delta-Fox
1158299247	members	
1158299248	owner	Delta-Fox
1158299249	members	
2105186149	owner	JapRex
2105259814	enabled	0
2105186152	owner	JapRex
2105186152	members	
2105186153	owner	JapRex
2105186153	members	
2105186154	owner	JapRex
2105186154	members	
2105259814	owner	Hedgehog
2105259814	dug	312
2105186156	members	
2105186156	owner	JapRex
2105186157	members	
1987098056	members	
1987098057	owner	tstow
1987098057	members	
1987098058	owner	tstow
1987098058	members	
1987098059	owner	tstow
1987098059	members	
1987098060	owner	tstow
1987098060	members	
1987098061	owner	tstow
1987098061	members	
1987098062	members	
1987098062	owner	tstow
1987098063	members	
1987098063	owner	tstow
2105186157	owner	JapRex
2105186158	members	
2105186158	owner	JapRex
2105259815	owner	Hedgehog
2105259815	dug	312
2105259815	enabled	0
2105259816	owner	Hedgehog
2105259816	dug	312
2105259816	enabled	0
2105259817	owner	Hedgehog
2105259817	dug	312
2102094077	owner	Lalisa
2102094077	members	niko_leta
2102094078	owner	Lalisa
2102094078	members	niko_leta
1987098064	owner	tstow
1987098064	members	
1987098065	owner	tstow
1987098065	members	
2102094079	owner	Lalisa
1987098066	dug	2419
2102094079	members	niko_leta
2102094080	owner	Lalisa
2102094080	members	niko_leta
2000948796	owner	shanish
1994019320	owner	Plasmoi
1987098066	enabled	1
1987098066	owner	tstow
2000948796	members	
1987098067	dug	0
1987098067	enabled	0
1987098067	owner	tstow
1987098068	owner	tstow
1987098068	dug	1861
1994019320	radius	1
1994019321	display_text	Today: 1\nTotal: 106\nUnique: 52\nToday: 1\nTotal: 106\nUnique: 52
1994019321	channel	lcd
2102094081	owner	Lalisa
2102094081	members	niko_leta
2102094082	owner	_Denise_
2102094082	members	
1994019322	burnt	0
2000948797	owner	Behemoth_lives
2000948797	members	Erfan
2096722563	display_text	Pro Tip: Never smelt lumps, grind them before. Smelt the grindings for double ingots.
2096722563	material	wood
2096722564	display_text	For Normal usage\nExtractor
2102094083	owner	_Denise_
2102094083	members	
2096722564	material	wood
2000948800	owner	Behemoth_lives
2000948800	members	Erfan
2000948801	owner	Behemoth_lives
1795760003	owner	6r1d
1795760003	members	
2000948801	members	
2000948802	owner	shanish
2000948802	members	
2096722565	display_text	For normal usage\nGrinder
2102094084	type	wiretransfer
2102094085	members	
2102094085	owner	_Denise_
832569596	members	
832569597	members	
832569598	owner	Peanut
832569599	members	
832569600	owner	Peanut
832569601	members	
832569602	members	
2096722565	material	wood
2096722566	display_text	Biofuel Refinery station
2096722566	material	wood
2096722567	channel	kazim_masterSS
2102094086	station_network	1
1795760004	owner	6r1d
1795760004	members	
1795760005	owner	6r1d
1795760005	members	
2102094086	nodename	travelnet:travelnet_black
2102094086	owner	_Denise_
2102094086	station_name	Mountain Home
2096722567	supply	12640
2096722567	demand	0
2102094087	active	
2105259817	enabled	0
2096722567	active	
2096722568	url	
2096722568	owner	kazim_master
2096722568	icon	home
2096722568	color	green
2096722568	name	Kazim_master's House + Pandorabox Surplus, Needs shop
2105259818	enabled	0
2105259818	owner	Hedgehog
2105259818	dug	311
2105259819	owner	Hedgehog
1765532398	owner	Thailand
1765532398	members	
1987098068	enabled	1
1987098069	owner	tstow
1987098069	dug	2440
1987098069	enabled	1
1987098070	owner	tstow
1987098070	radius	9
1987098071	active	
1987098071	channel	switching_station(-3616,24,2865)
1987098071	supply	
1987098071	demand	
2096722568	category	
2096722569	active	
2096722569	channel	
2096722569	supply	
2096722569	demand	
2096722570	active	
2096722570	channel	
2096722570	supply	
2096722570	demand	
2096722571	owner	kazim_master
2096722571	station_name	SupplyConverter + MV SwitchStation
2096722571	station_network	Kazim_masterWSnet
2096722571	nodename	travelnet:travelnet
2096722572	owner	kazim_master
2096722572	station_name	MV Generator Room
2096722572	station_network	Kazim_masterWSnet
2096722572	nodename	travelnet:travelnet
2096722573	display_text	This floor converts MV power to HV power and holds MV power switching station.
832569596	owner	Peanut
832569597	owner	Peanut
832569598	members	
832569599	owner	Peanut
832569600	members	
832569601	owner	Peanut
2096722573	material	wood
2096722574	display_text	This room products MV power for MV machines (This power does not given to supply converter). Also this room have a automatic latex extractor.
2096722574	material	wood
2096722575	display_text	Technic Stuff Donation\n-Please Donate #aFuel, #7MV, #eHV #0Cables, Machines, Generators if you able. This makes the workshop better and public in future.
2096722575	material	wood
832569602	owner	Peanut
2096722576	display_text	%100 High quality\nRussian Vodka\n\n*put a russian\nhardbass song\nhere
2096722576	material	wood
2096722577	display_text	Workshop\n(maybe i make public in future)\n(i need more resource and better machines for better workshop. You can donate from inside)
2096722577	material	wood
2064355647	enabled	1
2064355647	owner	MilesDyson
2064355648	owner	MilesDyson
2064355648	dug	1556
2064355648	enabled	1
2096722578	display_text	Tip: Iron blacksmithing hammer is can useable as a weapon. But its not resists too much while you use it on the battle.
2096722578	material	wood
2102094087	channel	
2102094087	supply	
2102094087	demand	
2102094088	active	
2102094088	channel	
2102094088	supply	
2102094088	demand	
2102094089	owner	_Denise_
2102094089	members	
2102094090	owner	_Denise_
2096722579	display_text	Chest for send\nuseless items to\nEcoport \n(HIFI City)
2096722579	material	wood
2096722580	display_text	Please don't turn off LCD screen.
2096722580	material	wood
2096722581	owner	kazim_master
2096722581	station_name	WorkShop
2096722581	station_network	Kazim_masterWSnet
2096722581	nodename	travelnet:travelnet
1966921213	channel	switching_station(-2295,-1,-1394)
1966921213	supply	
1966921213	demand	
2096722582	type	atm3
2096722583	text	Last Visitor: \nskylord
2096722583	channel	kmlcd1
2096722584	owner	kazim_master
2096722584	station_name	New House (mystic town)
2096722584	station_network	kazim_masterTravelNetwork
2096722584	nodename	travelnet:travelnet
2096722585	display_text	Santa1212333\nYaofyr\nSanta1212333\ncarrots1234\nInfi_power\nskylord
2096722585	channel	kmlcd2
2096722586	display_text	Santa1212333\nYaofyr\nSanta1212333\ncarrots1234\nInfi_power\nskylord
2096722586	channel	kmlcd2
2096722587	display_text	Check Shop for the free stuff\n(behind of the house)
2096722587	material	wood
832569628	members	
2096722588	display_text	
2078029808	owner	Gauner
2078029808	members	
2078029809	owner	Gauner
2096722588	material	wood
2096722589	display_text	For use the compass for the teleporting
2096722589	material	wood
2096722590	display_text	Kazim_master's \n#1N#2E#bW #0house
2096722590	material	wood
2096722591	display_text	This floor products MV power for HV machines\n(This MV Power transformed to HV Power)
2096722591	material	wood
2096722592	station_name	MV->HV Generators
2078029809	members	
2096722592	station_network	Kazim_masterWSnet
2096722592	nodename	travelnet:travelnet
2102094090	members	
2102094091	type	atm3
2105259819	dug	312
2105259819	enabled	0
2105259820	owner	Hedgehog
1774320658	members	
1774320658	owner	marghl
1864297219	owner	Why-did-i
1864297219	station_name	Planetoid butt
1864297219	station_network	net123456789
1864297219	nodename	travelnet:travelnet
2001842629	demand	
2001842629	active	
2001842629	channel	switching_station(3815,16,446)
2001842629	supply	
1644339907	material	wood
1644339907	display_text	i mined this\n\nthefirdragon (100% \nhonesty rate)
1644339908	display_text	nOoOoOOo\nwho gerigfed my hobit hol??!?!??!?! \nit used to look baAaAd!!
1994019336	channel	
1994019336	supply	
1994019336	demand	
1994019336	active	
1994019337	owner	wellss
1994019337	members	
1994019338	radius	2
1994019338	owner	wellss
1994019339	station_name	ship2
1994019339	station_network	wellss
1994019339	nodename	travelnet:travelnet
1994019339	owner	wellss
1644339908	material	wood
1994019340	owner	wellss
1994019340	station_name	test bed rock
2096722592	owner	kazim_master
2096722593	channel	lcd
2096722593	text	 
2096722594	supply	
2096722594	demand	
2096722594	active	
1477929825	members	
1477929825	owner	EvilSanta
1477929826	owner	EvilSanta
2096722594	channel	
2096722595	owner	PandoraBoss
2096722595	members	
2096722596	owner	PandoraBoss
2096722596	members	
2096722597	display_text	#fYou can get your items back here.\r(I will add your username to the a Shared Chest. I put Shared Chests because of  securing player items.)
1477929826	members	
2096722597	material	wood
1994019340	station_network	net1
1994019340	nodename	travelnet:travelnet
2096722598	display_text	#4Must be closed\nwhen no Fertilizer or BoneMeal
2096722598	material	wood
2096722599	display_text	#1If you die in the pit and you want your items back , #bDrop a book that includes your username to this chest or mail me.\nI Will find your items and put them to #aShared Chests.
2096722599	material	wood
2096722600	display_text	Infinite Water Resource\ntrick that works any Voxel based\ncreativity game.\n(I mean games like Minecraft)
2096722600	material	wood
2096722601	display_text	\n\n Oil Extract
832569628	owner	Peanut
2096722601	material	wood
2096722602	display_text	\nWaste Chest\nWaste Chest\nWaste Chest
2096722602	material	wood
2096722603	display_text	\n\nBioFuel Canister
2096722603	material	wood
2096722604	material	wood
2096722604	display_text	#bF #dR #cE #dE #3_ #aB #9E #dE #cR\n<<<<<<<\n\nif you have a glass, right click to beer tap\nto get your free beer.
2096722605	display_text	-Sweets Vending Machine is actually a Cola Vending Machine. It gives Cola too.\n\n-You can remove the beacon light using only digtron.
2096722605	material	wood
2092800893	active	
2092800893	channel	switching_station(-2230,12,2480)
2092800893	supply	18000
2092800893	demand	0
2092800894	channel	switching_station(-2227,12,2480)
2092800894	supply	
2092800894	demand	
2092800894	active	
2092800895	successcount	
2092800895	failcount	
2092800895	name	
2092800895	time	300
2092800895	owner	UncleSam
2092800895	description	
2092800896	owner	AceRichman
2092800896	station_name	UncleSam's Lab
2092800896	station_network	UncleSam/AceRichman_CobbleNet
2096722606	display_text	#1Free Stuff #2Free Stuff\n#4Free Stuff #3Free Stuff\nToday's free stuff:\nNuts!!!\nGo nuts with these nuts!!!\n(well that's a bad joke lol)
2096722606	material	wood
2096722607	display_text	Available Special Deals\nSweets Vending Machine:#a50MG#0\nBeacon Beam (White):#a10MG#0\nLV Battery Box:#a50MG#0
2096722607	material	wood
2096722608	display_text	ger\nInfi_power\nskylord\nArtem\nrobin\nBlue
2096722608	channel	kmlcd
2096722609	owner	kazim_master
2096722609	type	fancyvend
2096722609	in_item	currency:minegeld
2105259820	dug	313
2105259820	enabled	0
2092800896	nodename	travelnet:travelnet
2092800897	display_text	#e FARMING STUFF
2092800897	material	wood
2092800898	display_text	#e FUEL\n.\n#f MISC STUFF
2092800898	material	wood
2092800899	owner	UncleSam
2067695857	owner	UncleSam
2092800899	members	Ruggila
2092800900	owner	UncleSam
2092800900	members	SX
2092800901	owner	UncleSam
2092800901	members	AceRichman
2092800902	owner	UncleSam
2092800902	members	
2092800903	active	
2067695857	members	
1100000870	members	
2067695858	owner	UncleSam
2067695858	members	
2092800903	channel	switching_station(-2225,10,2478)
2092800903	supply	
2092800903	demand	
1100000871	members	
1100000872	owner	CloudHunt
1100000873	members	
1100000874	members	
1100000875	owner	CloudHunt
1100000876	members	
2105259821	dug	314
2105259821	enabled	0
2105259821	owner	Hedgehog
2105259822	owner	Hedgehog
2067695859	nodename	travelnet:travelnet_black
2067695859	owner	UncleSam
2067695859	station_name	Ice Tower
2067695859	station_network	sam_projects
2067695860	owner	UncleSam
2067695860	members	
2067695861	station_name	Ice Tower
2067695861	station_network	sam_private
2067695861	nodename	travelnet:travelnet_blue
2067695861	owner	UncleSam
2067695862	owner	UncleSam
1966945631	out_item	flowers:tulip
1966945631	out_count	1
1966945631	stock	471
1966945631	type	smartshop
1966945631	owner	nice1
1966945631	in_item	currency:minegeld
1966921227	demand	
1966921227	active	
1966921227	channel	switching_station(-2263,9,-1339)
1966921227	supply	
1966921228	owner	downtime
1966921228	members	nice1
1966945631	in_count	1
1966945632	type	smartshop
2067695862	station_name	Ice Tower
2067695862	station_network	samshopnet
2067695862	nodename	travelnet:travelnet_white
1966945632	owner	nice1
1966945632	in_item	currency:minegeld
1966945632	in_count	1
1966945632	out_item	flowers:tulip
1966945632	out_count	1
1966945632	stock	471
1966945633	out_count	1
1966945633	stock	471
1966945633	type	smartshop
1966945633	owner	nice1
1966945633	in_item	currency:minegeld
1966945633	in_count	1
1966945633	out_item	flowers:tulip
2067695863	station_network	SamPublicNet
1379842523	owner	Peanut
1379842523	members	
1966945634	out_count	1
1966945634	stock	471
2014577976	members	
2014577976	owner	Peanut
2014577977	owner	Peanut
1966945634	type	smartshop
1966945634	owner	nice1
1966945634	in_item	currency:minegeld
1966945634	in_count	1
1966945634	out_item	flowers:tulip
1966945635	in_count	1
1966945635	out_item	flowers:dandelion_white
2067695863	nodename	travelnet:travelnet_white
1966945635	out_count	1
1966945635	stock	0
1966945635	type	smartshop
1966945635	owner	nice1
1966945635	in_item	currency:minegeld
1100000870	owner	CloudHunt
1966945636	owner	nice1
1100000871	owner	CloudHunt
1100000872	members	
1100000873	owner	CloudHunt
1100000874	owner	CloudHunt
1100000875	members	
1966945636	in_item	currency:minegeld
1100000876	owner	CloudHunt
1966945636	in_count	1
2014577977	members	
2067695863	owner	UncleSam
2067695863	station_name	Ice Tower Hub
1966945636	out_item	flowers:dandelion_white
1966945636	out_count	1
1966945636	stock	0
1966945636	type	smartshop
1966945637	type	smartshop
1966945637	owner	nice1
1966945637	in_item	currency:minegeld
2067695864	owner	UncleSam
2096722609	in_count	1
2096722609	out_item	default:book
1205450554	owner	SwissalpS
1205450555	members	
1205450556	owner	SwissalpS
1205450557	members	
2096722609	out_count	1
2096722609	stock	36
2096722610	stock	1
1966945637	in_count	1
2066287726	owner	maiary
2066287726	members	
1966945637	out_item	flowers:dandelion_white
1966945637	out_count	1
1966945637	stock	0
1205450558	members	
1966945638	type	smartshop
2066287727	owner	maiary
1205450559	members	
2066287727	members	
1205450560	owner	SwissalpS
2096722610	owner	kazim_master
2096722610	type	fancyvend
2096722610	in_item	currency:minegeld
2105259822	dug	310
2105259822	enabled	0
2096722610	in_count	50
2096722610	out_item	technic:lv_battery_box0
2096722610	out_count	1
2096722611	type	fancyvend
2096722611	in_item	currency:minegeld_10
2096722611	in_count	5
2105259823	owner	Hedgehog
1966945638	owner	nice1
1966945638	in_item	currency:minegeld
2105259823	dug	309
2105259823	enabled	0
2105259824	owner	Hedgehog
2096722611	out_item	home_vending_machines:sweet_machine
2096722611	out_count	1
2096722611	stock	1
2096722611	owner	kazim_master
2096722612	out_count	1
2096722612	stock	154
2096722612	owner	kazim_master
2096722612	type	fancyvend
2105259824	dug	314
2105259824	enabled	0
2105259825	owner	Hedgehog
2105259825	dug	311
2105259825	enabled	0
2105259826	owner	Hedgehog
2105259826	dug	311
2105259826	enabled	0
2105259827	owner	Hedgehog
2105259827	dug	311
2105259827	enabled	0
2105259828	owner	Hedgehog
2105259828	dug	311
2105259828	enabled	0
2105259829	owner	Hedgehog
2105259829	dug	313
2105259829	enabled	0
2105259830	enabled	0
2105259830	owner	Hedgehog
2105259830	dug	313
2105259831	dug	312
2105259831	enabled	0
2105259831	owner	Hedgehog
2105259832	owner	Hedgehog
2105259832	dug	314
2105259832	enabled	0
2099566853	owner	Harambe
2099566853	members	
2099566854	members	cats
2099566854	owner	Harambe
2099566855	owner	Harambe
2099566855	members	cats
2105259833	dug	312
2105259833	enabled	0
2105259833	owner	Hedgehog
2105259834	owner	Hedgehog
2105259834	dug	310
2105259834	enabled	0
2105259835	owner	Hedgehog
2105259835	dug	311
2096722612	in_item	currency:minegeld_10
2096722612	in_count	1
2096722612	out_item	beacon:whitebeam
2096722613	owner	kazim_master
2096722613	type	fancyvend
2105259835	enabled	0
2105259836	enabled	0
2105259836	owner	Hedgehog
2105259836	dug	310
2105259837	owner	Hedgehog
2105259837	dug	311
2105259837	enabled	0
2105259838	dug	310
1205450554	members	
2105259838	enabled	0
2096722613	in_item	currency:minegeld
2096722613	in_count	35
2096722613	out_item	farming:hemp_leaf
1205450555	owner	SwissalpS
2096722613	out_count	50
1205450556	members	
2096722613	stock	0
1205450557	owner	SwissalpS
1205450558	owner	SwissalpS
1205450559	owner	SwissalpS
1205450560	members	
2105259838	owner	Hedgehog
2105259839	owner	Hedgehog
2105259839	dug	314
2105259839	enabled	0
2105259840	owner	Hedgehog
2105259840	dug	312
2105259840	enabled	0
2105259841	dug	311
2105259841	enabled	0
2105259841	owner	Hedgehog
2105259842	owner	Hedgehog
2105259842	dug	310
2105259842	enabled	0
2105259843	enabled	0
2105259843	owner	Hedgehog
2105259843	dug	309
2105259844	enabled	0
2105259844	owner	Hedgehog
2105259844	dug	314
2105259845	owner	Hedgehog
2105259845	dug	312
2105259845	enabled	0
2105259846	owner	Hedgehog
2105259846	dug	311
2105259846	enabled	0
1339647347	owner	bucket
1339647347	members	
1339647348	owner	bucket
1339647348	members	
1339647349	owner	bucket
1339647349	members	
2105259847	owner	Hedgehog
2105259847	dug	311
2105259847	enabled	0
2105259848	owner	Hedgehog
1339647350	owner	bucket
1339647350	members	
1339647351	owner	bucket
1339647351	members	
1339647352	owner	bucket
2105259848	dug	309
2105259848	enabled	0
1339647352	members	
1339647353	members	
1339647353	owner	bucket
1339647354	owner	bucket
1339647354	members	
1339647355	owner	bucket
1339647355	members	
1339647356	owner	bucket
1339647356	members	
1966945638	in_count	1
1339647357	owner	bucket
1339647357	members	
1339647358	members	
1339647358	owner	bucket
1339647359	owner	bucket
1339647359	members	
1339647360	owner	bucket
1339647360	members	
1339647361	owner	bucket
1339647361	members	
1339647362	members	
1339647362	owner	bucket
2067695864	station_name	Ice Tower
2067695864	station_network	samSpace
1339647363	owner	bucket
1339647363	members	
1339647364	owner	bucket
1339647364	members	
1339647365	owner	bucket
1339647365	members	
2067695864	nodename	travelnet:travelnet
2067695865	station_name	Ice Tower Hub
2067695865	station_network	PNet
2067695865	nodename	travelnet:travelnet
2093539689	owner	himanss
2093539689	members	
2093539690	owner	himanss
2093539690	members	
2093539691	owner	himanss
2093539691	members	
2093539692	owner	himanss
2093539692	members	
2093539693	owner	himanss
2093539693	members	
2102465145	owner	ggrf
2102465145	members	
2102465146	owner	ggrf
2102465146	members	
2102465147	owner	ggrf
2102465147	members	
2103437615	members	
2103437615	owner	pipo
2103437616	owner	pipo
2103437616	members	
2103437617	owner	Di_nololo
2103437617	priv	interact
2103437618	owner	OAKO
2103437618	members	Di_nololo
2103437619	owner	pipo
2103437619	members	
2103437620	owner	pipo
2103437620	color	
2103437620	rail_pos	
2103437620	linepath_from_prv	
2103437620	station	
2103437620	line	P-01
2103437620	index	30
2102465148	owner	ggrf
1568662341	owner	Laran
1748963873	owner	Sur33ciM
1748963873	members	
1748963874	owner	Sur33ciM
1748963874	members	
2102465148	members	
2102465149	out_count	1
2067695865	owner	UncleSam
2102465149	stock	153
2102465149	type	smartshop
2102465149	owner	ggrf
2102465149	in_item	currency:minegeld
2102465149	in_count	1
2102465149	out_item	default:pine_sapling
2102465150	type	smartshop
2102465150	owner	ggrf
2102465150	in_item	currency:minegeld
2102465150	in_count	1
2102465150	out_item	default:sapling
2102465150	out_count	1
2102465150	stock	60
2102465151	type	smartshop
1568662341	station_name	Moon
1568662341	station_network	Global Travelnet
1568662341	nodename	travelnet:travelnet
1568662342	owner	Laran
1568662342	members	
2102465151	owner	ggrf
2102465151	in_item	currency:minegeld
2102465151	in_count	1
1932817673	material	wood
1932817673	display_text	 Acidenally broke your anvil, you can break it and place it down again to make it say "beastmode's anvil" instead of "TheFirDragon's anvil" \n                       -TheFirDragon
2102465151	out_item	default:junglesapling
2102465151	out_count	1
2102465151	stock	92
2051664334	owner	Mathias0
2051664334	members	
2011461961	owner	GamePlayer
2011461961	members	
2011461962	owner	GamePlayer
2011461962	members	
2011461963	owner	GamePlayer
2011461963	members	
2011461964	owner	GamePlayer
2011461964	members	
2011461965	owner	GamePlayer
1966945638	out_item	flowers:dandelion_white
1966945638	out_count	1
1966945638	stock	0
1966945639	owner	nice1
1966945639	members	downtime
1966945640	owner	nice1
1966945640	members	downtime
1966945641	owner	nice1
1966945641	members	downtime
1523092839	owner	SolDeNoche
1523092839	station_name	inMoon3
1523092839	station_network	net1
1523092839	nodename	travelnet:travelnet
2011461965	members	
2011461966	owner	GamePlayer
2011461966	members	
2011461967	members	
2011461967	owner	GamePlayer
2011461968	owner	GamePlayer
2011461968	members	
2011461969	owner	GamePlayer
2011461969	members	
2008905093	supply	
2008905093	demand	
2008905093	active	
2008905093	channel	
2008905094	owner	Isamael
2052887668	owner	thomas18F
2008905094	radius	6
2008905095	enabled	1
2008905095	owner	Isamael
2008905095	dug	25319
2008905096	enabled	1
2008905096	owner	Isamael
2008905096	dug	25481
2008905097	dug	25786
2008905097	enabled	1
2008905097	owner	Isamael
1927374771	owner	BuckarooBanzai
1927374771	priv	protect_streets
1927374772	owner	BuckarooBanzai
1927374772	priv	protect_streets
2008905098	owner	Isamael
2008905098	dug	25542
1966921263	owner	downtime
1966921263	members	nice1
1966921264	owner	downtime
1966921264	members	nice1
1966921265	owner	downtime
1966921265	members	nice1
1966921266	nodename	travelnet:travelnet
1966921266	owner	downtime
1966921266	station_name	pineapple
2052887668	members	
1966921266	station_network	meandher
2008905098	enabled	1
2008905099	active	
2008905099	channel	
2008905099	supply	
2008905099	demand	
2052887669	owner	thomas18F
2052887669	members	
2058149977	owner	Thailand
2058149977	members	
1927374773	priv	protect_streets
1927374773	owner	BuckarooBanzai
1927374774	priv	protect_streets
1927374774	owner	BuckarooBanzai
2052887671	owner	thomas18F
2052887671	members	
2092320966	owner	Peanut
2092320966	members	
2092320967	owner	Peanut
2102772855	owner	ZeroKool
2102772855	members	
2102772856	owner	ZeroKool
2102772856	members	
2102772857	owner	ZeroKool
2102772857	members	
2102772858	owner	ZeroKool
2102772858	members	
2102772859	owner	ZeroKool
2102772859	members	
1960212331	owner	xercyst
1960212331	members	
1960212332	nodename	travelnet:travelnet
1960212332	owner	xercyst
1960212332	station_name	Iron
1960212332	station_network	net1
1960212333	station_network	net1
1960212333	nodename	travelnet:travelnet
2102772860	owner	ZeroKool
2102772860	members	
2051664335	owner	Mathias0
2008905104	active	
2008905104	channel	
2102772861	owner	ZeroKool
2058149990	owner	nacmop
2058149990	members	
2102772861	members	
2102772862	members	
2008905104	supply	
2008905104	demand	
2008905105	active	
1960212333	owner	warmalcat
2051664335	members	
1960212333	station_name	astroid
2092320967	members	
2092320968	owner	Peanut
1774848014	owner	JoJo
2092320968	members	
2092320969	owner	Peanut
2008905105	channel	
2008905105	supply	
2008905105	demand	
2092320969	members	
2102772862	owner	ZeroKool
2102772863	owner	ZeroKool
2102772863	members	
2102772864	owner	ZeroKool
2092320972	owner	BuckarooBanzai
2092320972	members	
2092320973	owner	BuckarooBanzai
2092320973	members	
2092320974	members	
2092320974	owner	BuckarooBanzai
2092320975	owner	BuckarooBanzai
2092320975	priv	protect_streets
2102772864	members	
2102772865	owner	ZeroKool
2102772865	members	
1561174384	owner	AARSH_G
2093711987	owner	Mooncarguy
1561174384	station_name	INSANE_CAVE
1561174384	station_network	net1
1561174384	nodename	travelnet:travelnet
2092320978	owner	Peanut
2092320978	members	
2102772866	members	
2102772866	owner	ZeroKool
2102772867	owner	ZeroKool
2102772867	members	
2093711987	members	
2102772868	owner	ZeroKool
2102772868	members	
2102772869	owner	ZeroKool
1841947374	owner	nacmop
1841947374	members	
2102772869	members	
2092320979	owner	Peanut
2092320979	members	
2092320980	members	
2058586977	linepath_from_prv	
2058586977	station	-3000/-2000
2057599599	nodename	travelnet:travelnet
2057599599	owner	Naj
2057599599	station_name	Green house
2057599599	station_network	moonbase
2057599600	owner	Naj
2057599600	station_name	Factory
2032742497	members	
2032742497	owner	Trollz0r
2057599600	station_network	moonbase
2057599600	nodename	travelnet:travelnet
2057599601	nodename	travelnet:travelnet
2057599601	owner	Naj
1658370964	owner	Dragoni
1658370964	members	
2057599601	station_name	Center Hub
2057599601	station_network	moonbase
2057599602	channel	mon
2057599602	display_text	\n\n\nwww\n?SYNTAX ERROR\nsssss
2058586977	line	H-2000W
2058586977	index	10
1774848014	members	
2057599603	station_network	moonbase
2057599603	nodename	travelnet:travelnet
2057599603	owner	Naj
2057599603	station_name	Flight Zone
2057599604	owner	Naj
2057599604	members	
2057599605	owner	Naj
2055327360	owner	Dirkfried
2055327360	members	
2057599605	members	
2057599606	display_text	Creuseur I\n==========\nPower: 100K\nLocator Lvl 1
2057599606	channel	mon
2058586977	owner	Thailand
2058586977	color	yellow
2105186240	owner	JapRex
2105186240	members	
2105186241	owner	JapRex
2105186241	members	
2105186242	owner	JapRex
2105186242	members	
2058586977	rail_pos	
2058586978	display_text	mhjh Jean3219 in front\nlast-login 8.9.2019
2058586978	material	wood
2058586979	owner	Thailand
2058586979	station_name	-3.000 / -2.000 Intersection
2058586979	station_network	Thailand--3000/-2000
2058586979	nodename	travelnet:travelnet
2058586980	owner	Thailand
2058586980	members	
2030773522	station	
2030773522	line	LIX
2030773522	index	190
2030773522	owner	int
2030773522	color	
2030773522	rail_pos	
2030773522	linepath_from_prv	
2030773523	owner	locko
2030773523	station_name	Tunnel Fruitland-Almafa Südende
2030773523	station_network	Eisenbahn
2030773523	nodename	travelnet:travelnet
2102800682	owner	MissLagz
2102800682	members	
2102800683	owner	MissLagz
2055327361	owner	Dirkfried
2055327361	members	
2102800683	members	
2102800684	owner	MissLagz
2102800684	members	
2102800685	owner	MissLagz
2102800685	station_name	MissLagz's Home
2102800685	station_network	net1
2102800685	nodename	travelnet:travelnet
2092320980	owner	Peanut
2092320981	owner	Peanut
2092320981	members	
2092320982	owner	BuckarooBanzai
2092320982	members	
2102800686	owner	Gauner
2102800686	members	hihihihioooo
2102800687	owner	MissLagz
2102800687	members	
2102800688	owner	MissLagz
2102800688	members	
2092320986	members	
2092320986	owner	Peanut
2102800689	display_text	MissLagz's Home\n\nPlease Do Not Grief Or Damage Any Blocks Or Items
2102800689	material	wood
2102800690	display_text	Spare Bedroom with Balcony\n\nEnjoy :))\n
2102800690	material	wood
2092320989	owner	Peanut
2092320989	members	
2102465171	owner	CBsky
1344311936	owner	SlimJim
1344311936	members	
2102465171	members	Xrafede
2102465172	owner	CBsky
2102465172	members	Xrafede
2102465173	in_item	currency:minegeld
2102465173	in_count	2
2102465173	out_item	mobs:bucket_milk
2102465173	out_count	1
2102465173	stock	0
2102465173	type	smartshop
2102465173	owner	ggrf
2102465174	out_count	1
2102465174	stock	0
2102465174	type	smartshop
2102465174	owner	ggrf
2102465174	in_item	currency:minegeld
2102465174	in_count	1
2102465174	out_item	wool:white
2102465175	owner	ggrf
2102465175	in_item	currency:minegeld
2102465175	in_count	1
2102465175	out_item	mobs:cheese
2102465175	out_count	1
2102465175	stock	0
2102465175	type	smartshop
2102465176	in_item	currency:minegeld
2102465176	in_count	1
2051664346	owner	Mathias0
2102465176	out_item	farming:muffin_blueberry
2102465176	out_count	2
2102465176	stock	0
2102465176	type	smartshop
2102465176	owner	ggrf
2102465177	out_count	2
2066287755	owner	maiary
2066287755	members	
2102465177	stock	34
2102465177	type	smartshop
2102465177	owner	ggrf
2102465177	in_item	currency:minegeld
2102465177	in_count	1
2102465177	out_item	wine:glass_beer
2102465178	stock	0
2102465178	type	smartshop
2102465178	owner	ggrf
2022984750	station_network	net1
2022984750	nodename	travelnet:travelnet
2022984750	owner	Scorpio420x
2022984750	station_name	lava and mese
2022984751	owner	Scorpio420x
2022984751	members	echoecho
2102465178	in_item	currency:minegeld
2102465178	in_count	1
2102465178	out_item	farming:cucumber
2102465178	out_count	10
2102465179	type	smartshop
2102465179	owner	ggrf
2102465179	in_item	currency:minegeld
2102465179	in_count	1
1644339944	owner	DarthVader
2102465179	out_item	farming:baked_potato
1644339944	members	
2102465179	out_count	5
2102465179	stock	0
2102465180	type	smartshop
2099695485	owner	herz26
2099695485	members	gante
2030773542	members	
2030773542	owner	Valladia
2030773543	owner	Valladia
2030773543	members	
2099695486	owner	herz26
2099695486	members	gante
2102465180	owner	ggrf
2102465180	in_item	currency:minegeld_5
2102465180	in_count	1
2102465180	out_item	canned_food:canned_potato
2102465180	out_count	5
2102465180	stock	0
2102465181	type	smartshop
2051664346	members	
2051664347	owner	Mathias0
2051664347	members	
2051664348	channel	lcd
2051664348	display_text	6820\n6821\n6822\n6823
2051664349	owner	Mathias0
2102465181	owner	ggrf
2102465181	in_item	currency:minegeld_5
2102465181	in_count	1
2102465181	out_item	canned_food:canned_potato_plus
2102465181	out_count	1
2102465181	stock	0
2102465182	in_item	currency:minegeld_5
2102465182	in_count	1
2102465182	out_item	canned_food:canned_tomato
2102465182	out_count	5
1966921307	owner	downtime
1966921307	in_item	currency:minegeld
1966921307	in_count	10
2102465182	stock	0
2102465182	type	smartshop
2102465182	owner	ggrf
1966921307	out_item	farming:pineapple_ring
1966921307	out_count	10
1966921307	stock	306
1966921307	type	smartshop
1966921308	owner	downtime
1966921308	in_item	currency:minegeld
2102465183	type	smartshop
2102465183	owner	ggrf
2102465183	in_item	currency:minegeld_5
2102465183	in_count	1
1966921308	in_count	10
1966921308	out_item	farming:pineapple_ring
1966921308	out_count	10
1966921308	stock	306
1966921308	type	smartshop
1966921309	in_count	10
1966921309	out_item	farming:pineapple_ring
2102465183	out_item	canned_food:canned_tomato_plus
1839020675	owner	Thailand
1742565541	owner	Peanut
1742565541	members	
1742565542	owner	Peanut
1742565542	members	
1742565543	owner	Peanut
1742565543	members	
1158447906	members	
1742565544	members	
1742565544	owner	Peanut
1966921309	out_count	10
1839020675	members	
1966921309	stock	306
1966921309	type	smartshop
1966921309	owner	downtime
2102465183	out_count	1
1966921309	in_item	currency:minegeld
1966921310	type	smartshop
2102465183	stock	0
2102465184	in_count	1
2102465184	out_item	farming:seed_cotton
2102465184	out_count	10
2102465184	stock	7
2102465184	type	smartshop
1966921310	owner	downtime
2102465184	owner	ggrf
2102465184	in_item	currency:minegeld
2102465185	in_item	currency:minegeld
2102465185	in_count	1
2102465185	out_item	farming:seed_oat
2102465185	out_count	10
2102465185	stock	4
1966921310	in_item	currency:minegeld
1966921310	in_count	10
1966921310	out_item	farming:pineapple_ring
1742565553	owner	Peanut
1742565553	members	
1742565554	owner	Peanut
1742565554	members	
1966921310	out_count	10
1966921310	stock	306
2066287756	owner	maiary
2066287756	members	
1966921311	type	smartshop
1966921311	owner	downtime
2102465185	type	smartshop
2102465185	owner	ggrf
2102465186	owner	ggrf
1966921311	in_item	currency:minegeld
1966921311	in_count	50
1966921311	out_item	canned_food:canned_pineapple
1966921311	out_count	25
1966921311	stock	118
1966921312	in_item	currency:minegeld
1966921312	in_count	50
1966921312	out_item	canned_food:canned_pineapple
2102465186	in_item	currency:minegeld
1966921312	out_count	25
1966921312	stock	118
2102465186	in_count	1
2102465186	out_item	farming:seed_wheat
2102465186	out_count	10
2102465186	stock	0
2102465186	type	smartshop
2102465187	type	smartshop
2102465187	owner	ggrf
2102465187	in_item	currency:minegeld
2102465187	in_count	1
2102465187	out_item	farming:seed_barley
2102465187	out_count	10
2102465187	stock	6
1158447906	owner	DrDanndy
878850578	owner	Alienox
2044365243	owner	blaxwhix
2044365243	members	
1966921312	type	smartshop
1966921312	owner	downtime
1966921313	in_count	50
1966921313	out_item	canned_food:canned_pineapple
1976439897	owner	IcemanDs
2044365244	text	
2044365244	channel	
2086169693	owner	Peanut
2086169693	members	
2086169694	members	
2086169694	owner	Peanut
2086169696	members	
2086169696	owner	Peanut
2086169697	owner	Peanut
2086169697	members	
2086169698	owner	Peanut
2086169698	members	
1976439897	members	
1976439898	owner	IcemanDs
1976439898	members	
2103437629	owner	Funnymuffler472
2103437629	members	
2103437630	owner	Worst
2103437630	members	
2103437631	owner	OAKO
2103437631	members	
2097870472	active	
2097870472	channel	
2097870472	supply	
2097870472	demand	
2097870473	owner	FeXoR
2097870473	members	
2097870474	display_text	jumpdrive\nts\nts\nts\nts\nts
2097870474	channel	mon_ec
2097870475	owner	FeXoR
2086169699	members	
2086169699	owner	Peanut
2097870475	station_name	R15 Jolly Hedgy
2057101197	owner	BuckarooBanzai
2057101197	priv	protect_streets
2057101198	owner	BuckarooBanzai
2057101198	priv	protect_streets
2057101199	owner	BuckarooBanzai
2051664349	members	
1568381400	owner	SlimJim
2051664350	owner	Mathias0
2051664350	members	
1976439909	members	
1976439909	owner	IcemanDs
1391130292	members	
1391130292	owner	Kingmaker1
1391130293	owner	Kingmaker1
1391130293	members	
1976439910	members	
1976439910	owner	IcemanDs
1839020676	owner	Thailand
1839020676	members	
1976439911	owner	IcemanDs
1839020677	owner	Thailand
1839020677	members	
1976439911	members	
1568381400	members	
1976439912	owner	IcemanDs
1839020678	owner	Thailand
1976439912	members	
2057101199	priv	protect_streets
1839020678	members	
2057101200	priv	protect_streets
1839020679	owner	Thailand
1812561976	members	
1812561976	owner	JAUHELIH
1976439913	owner	IcemanDs
1839020679	members	
1839020680	owner	Thailand
1976439913	members	
2057101200	owner	BuckarooBanzai
1839020680	members	
1976439914	owner	IcemanDs
1976439914	members	
1976439915	owner	IcemanDs
1936969007	display_text	https://github.com/mt-machines/tree-farm/blob/main/function
1936969007	material	wood
1976439915	members	
1976439916	owner	IcemanDs
1976439916	members	
1976439917	owner	IcemanDs
878850578	members	
1976439917	members	
1976439918	members	
1840386860	owner	salar
1840386860	members	naznaz
1840386861	members	naznaz
1976439918	owner	IcemanDs
1976439919	owner	IcemanDs
1976439919	members	
1976439920	owner	IcemanDs
1976439920	members	
1976439921	owner	IcemanDs
1976439921	members	
1976439922	members	
1976439922	owner	IcemanDs
1976439923	members	
1976439923	owner	IcemanDs
1976439924	owner	IcemanDs
1976439924	members	
1976439925	owner	IcemanDs
1976439925	members	
1976439926	members	
1976439926	owner	IcemanDs
1976439927	owner	IcemanDs
1976439927	members	
1976439928	owner	IcemanDs
1976439928	members	
1976439929	members	
1976439929	owner	IcemanDs
1976439930	members	
1976439930	owner	IcemanDs
1976439931	members	
1976439931	owner	IcemanDs
1976439932	owner	IcemanDs
2057101201	owner	BuckarooBanzai
2057101201	priv	protect_streets
2097870475	station_network	fun
2097870475	nodename	travelnet:travelnet
2097870476	owner	FeXoR
2097870476	radius	15
2103437636	owner	pipo
2057101202	owner	BuckarooBanzai
2057101202	priv	protect_streets
2057101203	owner	BuckarooBanzai
2057101203	priv	protect_streets
2057101204	owner	BuckarooBanzai
2057101204	priv	protect_streets
1840386861	owner	salar
1923726207	members	
1923726207	owner	Spacing
1923726208	owner	Spacing
824179402	owner	Shelli_k18
1923726208	members	
1923726209	owner	Spacing
1923726209	members	
1840386862	owner	salar
1840386862	members	naznaz
1976439932	members	
1976439933	owner	IcemanDs
1976439933	members	
1976439934	members	
1976439934	owner	IcemanDs
1923726211	owner	Spacing
1923726211	members	
1477929868	owner	EvilSanta
1477929868	members	
2058587016	owner	anmol
2058587016	station_name	farm level 2
2058587016	station_network	net1
2058587016	nodename	travelnet:travelnet
2093539754	owner	himanss
824179403	members	
824179404	members	
824179405	owner	Shelli_k18
1976439935	owner	IcemanDs
1976439935	members	
1976439936	members	
1976439936	owner	IcemanDs
1976439937	owner	IcemanDs
1976439937	members	
1976439938	owner	IcemanDs
1976439938	members	
1976439939	owner	IcemanDs
1976439939	color	
1976439939	rail_pos	
1976439939	linepath_from_prv	
1976439939	station	
1976439939	line	Star City Mainline
1976439939	index	60
1976439940	owner	IcemanDs
1976439940	members	
1976439941	owner	IcemanDs
1976439941	members	
1976439942	owner	IcemanDs
2103437636	members	
1976439942	members	
1976439943	owner	IcemanDs
1976439943	members	
1976439944	owner	IcemanDs
1976439944	members	
1976439945	owner	IcemanDs
1976439945	members	
1976439946	owner	IcemanDs
1976439946	members	
1976439947	owner	IcemanDs
1976439947	members	
1976439948	owner	IcemanDs
1568381420	owner	SlimJim
1568381420	members	
1976439948	members	
1976439949	owner	IcemanDs
1976439949	members	
1976439950	owner	IcemanDs
1976439950	members	
1976439951	owner	IcemanDs
1976439951	members	
2103437637	owner	pipo
2103437637	members	
2103437638	station	
2102800711	owner	tux
2102800711	members	
2102800712	owner	tux
2102800712	members	
1976439952	owner	IcemanDs
1976439952	members	
1976439953	owner	IcemanDs
1976439953	members	
1976439954	owner	IcemanDs
2102800713	owner	tux
2102800713	members	
2093539754	members	
2093539755	owner	himanss
2102800714	owner	tux
2102800714	members	
2102800715	owner	tux
2102800715	members	
2102800716	owner	tux
2102800716	members	
2102800717	owner	tux
2102800717	members	
2102800718	owner	tux
2102800718	members	
2102800719	owner	tux
2102800719	members	
2102800720	owner	tux
2102800720	station_name	~>BASE<~
2102800720	station_network	minenetwork
2102800720	nodename	travelnet:travelnet
2030773611	owner	Bamba
2030773611	members	
2030773612	owner	Bamba
1725740534	owner	Alienox
1725740534	members	
1725740535	in_count	70
1725740535	out_item	technic:lv_solar_array
1725740535	out_count	1
2030773612	members	
2102800721	owner	MissLagz
2102800721	members	
2044365265	text	
2044365265	channel	
2102800722	owner	MissLagz
824179402	members	
824179403	owner	Shelli_k18
1515249937	owner	Peanut
1515249937	members	
824179404	owner	Shelli_k18
824179405	members	
2102800722	members	
2102800723	owner	MissLagz
1725740535	stock	0
1725740535	owner	Alienox
1725740535	type	fancyvend
1725740535	in_item	currency:minegeld_10
1725740536	owner	Alienox
1725740536	type	fancyvend
2102800723	members	
1725740536	in_item	currency:minegeld_10
1725740536	in_count	10
1725740536	out_item	technic:music_player
1725740536	out_count	1
1725740536	stock	0
1725740537	owner	Alienox
1725740537	type	fancyvend
1725740537	in_item	currency:minegeld_10
1725740537	in_count	30
1725740537	out_item	technic:lv_lamp
1725740537	out_count	1
1725740537	stock	0
1725740538	in_item	currency:minegeld_10
1725740538	in_count	30
1725740538	out_item	technic:lv_compressor
1725740538	out_count	1
1725740538	stock	0
1725740538	owner	Alienox
1725740538	type	fancyvend
2103437638	line	P-01
2103437638	index	35
2103437638	owner	pipo
2103437638	color	
1725740539	owner	Alienox
1725740539	type	fancyvend
1725740539	in_item	currency:minegeld_10
1725740539	in_count	20
1725740539	out_item	technic:geothermal
1725740539	out_count	1
1725740539	stock	0
907407428	owner	Justice
907407429	owner	Justice
1165628621	members	
1725740540	out_item	technic:lv_generator
1725740540	out_count	1
1725740540	stock	0
1619294447	owner	noniworld10
1725740540	owner	Alienox
1725740540	type	fancyvend
1725740540	in_item	currency:minegeld_10
2103437638	rail_pos	
2103437638	linepath_from_prv	
1725740540	in_count	20
1725740541	owner	Alienox
1725740541	type	fancyvend
1725740541	in_item	currency:minegeld_10
1725740541	in_count	30
1619294447	station_name	sergege home
2103437639	line	P-01
1619294447	station_network	net1
1619294447	nodename	travelnet:travelnet
1619294448	owner	sergege_
1619294448	members	
1725740541	out_item	technic:cnc
1725740541	out_count	1
1725740541	stock	0
1725740542	in_count	100
1725740542	out_item	technic:mv_electric_furnace
1725740542	out_count	1
1725740542	stock	0
1725740542	owner	Alienox
1725740542	type	fancyvend
1725740542	in_item	currency:minegeld_10
1725740543	owner	Alienox
2103437639	index	45
2103437639	owner	pipo
1725740543	type	fancyvend
1725740543	in_item	currency:minegeld_10
2103437639	color	
2103437639	rail_pos	
2103437639	linepath_from_prv	
2103437639	station	
2103437640	owner	pipo
1166592623	owner	romixpl
1166592624	members	
2103437640	members	
2103437641	owner	pipo
2103437641	members	
2103437642	owner	OAKO
2103437642	color	rgb(196,78,3)
2103437642	text	New Town City Border
2103437642	size	30
870681020	owner	chi
870681021	owner	chi
870681022	owner	chi
1725740543	in_count	100
1725740543	out_item	technic:mv_alloy_furnace
1725740543	out_count	1
1725740543	stock	0
1725740544	owner	Alienox
1725740544	type	fancyvend
1725740544	in_item	currency:minegeld_10
1725740544	in_count	100
1725740544	out_item	technic:mv_extractor
2103437642	direction	0
2103437643	owner	OAKO
2103437643	members	
1923726231	owner	Spacing
1923726231	members	
1923726232	display_text	Home Address X: 2630 Y: 100 Z: 1650
1725740544	out_count	1
1725740544	stock	0
1725740545	owner	Alienox
1725740545	type	fancyvend
1725740545	in_item	currency:minegeld_10
1725740545	in_count	100
1725740545	out_item	technic:mv_grinder
1725740545	out_count	1
1725740545	stock	0
1725740546	out_count	1
1725740546	stock	0
1725740546	owner	Alienox
1725740546	type	fancyvend
1725740546	in_item	currency:minegeld
1725740546	in_count	1
1725740546	out_item	technic:mv_cable
1725740547	owner	Alienox
1725740547	type	fancyvend
1725740547	in_item	currency:minegeld
1725740547	in_count	1
1725740547	out_item	technic:mv_cable_plate_1
1725740547	out_count	1
1725740547	stock	0
1725740548	owner	Alienox
1923726232	material	steel
2103437644	owner	OAKO
2103437644	members	
2103437645	owner	OAKO
2103437645	members	Di_nololo
1976439954	members	
1976439955	owner	IcemanDs
1976439955	members	
1725740548	members	
1725740549	owner	Alienox
1725740549	members	
2103437646	owner	OAKO
1725740550	owner	Alienox
1976439956	owner	IcemanDs
1976439956	members	
1976439957	owner	IcemanDs
1976439957	members	
1976439958	owner	IcemanDs
1976439958	members	
1976439959	members	
1725740550	members	
1725740551	owner	Alienox
1725740551	members	
1976439959	owner	IcemanDs
1976439960	owner	IcemanDs
1976439960	members	
1976439961	owner	IcemanDs
1976439961	members	
1976439962	owner	IcemanDs
1941272373	nodename	travelnet:travelnet
1941272373	owner	SX
1941272373	station_name	ValkoinenLentäväLaatikko
1941272373	station_network	primary
1976439962	members	
1976439963	owner	IcemanDs
1976439963	members	
1976439964	owner	IcemanDs
2103437646	members	Di_nololo
2103437647	owner	Di_nololo
1976439964	members	
1976439965	members	
1976439965	owner	IcemanDs
1976439966	owner	IcemanDs
1976439966	members	
1966921313	out_count	25
1966921313	stock	118
1966921313	type	smartshop
1966921313	owner	downtime
1966921313	in_item	currency:minegeld
2103437647	station_name	casa
2103437647	station_network	net1
2103437647	nodename	travelnet:travelnet
2103437648	owner	Di_nololo
2103437648	priv	interact
2103437649	text	New Town Border Patrol Customs
2093539755	members	
1751174774	members	
1751174774	owner	CJW
1622686788	owner	groo
1622686788	station_name	asteroidq
1622686788	station_network	net1
1751174775	owner	CJW
1751174775	members	
1622686788	nodename	travelnet:travelnet
1795760065	channel	switching_station(-1888,20,-3241)
2093539756	owner	himanss
2093539756	members	
2093539757	owner	himanss
2093539757	members	
2093539758	owner	himanss
1976439967	members	
1976439967	owner	IcemanDs
1976439968	linepath_from_prv	
1976439968	station	
1976439968	line	Star City Mainline
1976439968	index	55
1976439968	owner	IcemanDs
1976439968	color	
1976439968	rail_pos	
2103437649	size	40
2103437649	direction	0
1795760065	supply	
2093539758	members	
2103437649	owner	OAKO
2103437649	color	rgb(0,0,0)
2058587036	owner	GamePlayer
2058587036	members	
1795760065	demand	
2093539759	owner	himanss
2058587037	owner	GamePlayer
2093539759	members	
2093539760	owner	himanss
1166592623	members	
2104721137	owner	Eternal22
2104721137	members	
1166592624	owner	romixpl
870681020	members	
870681021	members	
870681022	members	
1914452122	members	
1914452122	owner	Superuser
2098950828	station	Technic City - Eisfeld
2098950828	line	YCL
2098950828	index	45
1795760065	active	
1795760066	owner	6r1d
1795760066	members	
1795760067	owner	6r1d
1795760067	members	
2098950828	owner	Yaofyr
2098950828	color	blue
2098950828	rail_pos	
2098950828	linepath_from_prv	
2098950829	material	wood
2098950829	display_text	\nYaofyr's\n\nNetwork
2098950830	owner	Yaofyr
1673302101	nodename	travelnet:travelnet
1673302101	owner	alphaA
2098950830	station_name	Armazem
1673302101	station_name	new base
907407428	members	Kurtweeb DanielBoone Rebekah
907407429	members	
907407430	owner	Justice
907407431	members	Rebekah DanielBoone Kurtweeb
907407432	owner	Justice
2098950830	station_network	YaoNetz
2098950830	nodename	travelnet:travelnet
1673302101	station_network	alph61aA
1622686789	owner	groo
2098950831	owner	Yaofyr
2058587037	members	
2098950831	members	
2092321088	owner	Peanut
2092321088	members	
2098950832	owner	Yaofyr
2098950832	members	
2098950833	owner	Yaofyr
2098950833	members	
2098950834	type	atm3
2098950835	display_text	
2098950835	material	wood
2098950836	display_text	\n\nI N F O R M A T I O N\n\nT I C K E T S
2098950836	material	wood
2098950837	display_text	
2098950837	material	wood
2098950838	owner	Yaofyr
2058587038	owner	GamePlayer
2058587038	color	3
1622686789	members	
2058587038	rail_pos	
2055974335	owner	Justice
1165628621	owner	kotty
2098950838	members	
2055974335	members	Kurtweeb DanielBoone Rebekah
2058587038	linepath_from_prv	
2058587038	station	
2058587038	line	GetSpace-GoldenRail
2058587038	index	45
2098950839	owner	Yaofyr
2098950839	members	
2098950840	owner	Yaofyr
2098950840	members	
2031489091	owner	eezop
2031489091	members	
2098950841	owner	Yaofyr
2098950841	members	
2098950842	owner	Yaofyr
2098950842	members	
2058587039	owner	GamePlayer
2098950843	owner	Yaofyr
2098950843	members	
2104696996	owner	Mavi
2104696996	members	
2058587039	members	
2058587040	owner	GamePlayer
2058587040	members	
2058587041	members	
2058587041	owner	GamePlayer
2058587042	line	GetSpace-GoldenRail
2058587042	index	44
2058587042	owner	GamePlayer
1923726236	owner	Spacing
1923726236	members	
1923726237	owner	Spacing
1923726237	members	
2058587042	color	3
2058587042	rail_pos	
2058587042	linepath_from_prv	
2058587042	station	
1923726238	owner	Spacing
2104696997	owner	Mavi
1923726238	members	
1923726239	owner	Spacing
1923726239	members	
2104696997	members	
2104696998	members	
2104696998	owner	Mavi
2104696999	members	
2104696999	owner	Mavi
2104697000	owner	Mavi
2104697000	members	
2057599669	owner	Naj
2057599669	station_name	Refinery
2057599669	station_network	moonbase
2057599669	nodename	travelnet:travelnet
2057599670	owner	Naj
2057599670	members	
2057599671	owner	Naj
2057599671	station_name	Control Room
2057599671	station_network	moonbase
2057599671	nodename	travelnet:travelnet
2057599672	owner	Naj
2057599672	station_name	Storage
2057599672	station_network	moonbase
2057599672	nodename	travelnet:travelnet
2057599673	channel	switching_station(1620,5255,1239)
2057599673	supply	
2057599673	demand	
2057599673	active	
2057599674	active	
2057599674	channel	switching_station(1617,5251,1215)
1923726240	members	
1923726240	owner	Spacing
1923726241	owner	Spacing
1923726241	members	
1923726242	owner	Spacing
1923726242	members	
2057599674	supply	
1075995657	owner	Ti2007
2057599674	demand	
2057599675	owner	Naj
2057599675	station_name	Moonbase
907407430	members	
907407431	owner	Justice
907407432	members	
2086094593	material	wood
2082141997	station_network	net1
2082141997	nodename	travelnet:travelnet
2082141997	owner	xercyst
2082141997	station_name	Dry Grass
2086094593	display_text	
2086094594	display_text	
2086094594	material	wood
2086094595	display_text	
2086094595	material	wood
2086094596	owner	migfig2003
2086094596	station_name	mars base
2086094596	station_network	net1
2086094596	nodename	travelnet:travelnet
2057599675	station_network	net1
2057599675	nodename	travelnet:travelnet
1966921314	out_item	canned_food:canned_pineapple
952642351	members	
952642353	members	
952642354	owner	kotty
2057599676	supply	
1966921314	out_count	25
1966921314	stock	118
1966921314	type	smartshop
2057599676	demand	
2092321112	members	
2092321112	owner	Neon
2055327441	owner	Dirkfried
1786922084	owner	SlimJim
1786922084	members	
1786922085	owner	SlimJim
1786922085	members	
1786922086	owner	SlimJim
1786922086	members	
1786922087	owner	SlimJim
1786922087	members	
1966921314	owner	downtime
1966921314	in_item	currency:minegeld
1966921314	in_count	50
1966921315	stock	385
1966921315	type	smartshop
1075995657	members	
1966921315	owner	downtime
1966921315	in_item	currency:minegeld
1966921315	in_count	10
1966921315	out_item	farming:pineapple_juice
1966921315	out_count	5
1966921316	in_count	10
1966921316	out_item	farming:pineapple_juice
1966921316	out_count	5
1966921316	stock	385
1966921316	type	smartshop
1966921316	owner	downtime
1966921316	in_item	currency:minegeld
1966921317	in_item	currency:minegeld
1966921317	in_count	10
1966921317	out_item	farming:pineapple_juice
1966921317	out_count	5
1966921317	stock	385
1966921317	type	smartshop
1966921317	owner	downtime
1966921318	in_item	currency:minegeld
1966921318	in_count	10
1866722530	active	
1966921318	out_item	farming:pineapple_juice
1966921318	out_count	5
1966921318	stock	385
1866722530	channel	switching_station(-14851,707,448)
1866722530	supply	
1866722530	demand	
1966921318	type	smartshop
1966921318	owner	downtime
1966921319	out_count	1
1866722531	owner	TK423
1866722531	members	jackb
1866722532	owner	TK423
1866722532	members	jackb
1866722533	owner	TK423
1866722533	members	jackb
1866722534	owner	TK423
1866722534	members	jackb
1866722535	radius	5
1866722535	owner	TK423
1866722536	owner	TK423
1866722536	members	jackb
1866722537	owner	TK423
1866722537	members	jackb
1866722538	owner	TK423
1866722538	members	jackb
1866722539	owner	TK423
1866722539	members	jackb
1966921319	stock	0
1966921319	type	smartshop
1966921319	owner	downtime
2055327441	members	
2055327442	owner	Dirkfried
2082495524	owner	Yoyodyne
2082495524	xpthreshold	10000
2082495526	owner	Tagada
2082495526	members	
2082495527	owner	Tagada
2082495527	members	
2082495528	owner	Tagada
1966921319	in_item	currency:minegeld
1966921319	in_count	50
2082495528	members	
2082495529	members	
2082495529	owner	Tagada
2082495530	owner	Tagada
2082495530	members	
2082495533	owner	Tagada
870681083	owner	chi
870681084	members	
870681085	owner	chi
2082495533	members	
1966921319	out_item	farming:pineapple
1966921320	in_count	50
1966921320	out_item	farming:pineapple
1966921320	out_count	1
2082495534	owner	Tagada
2082495534	members	
2082495535	owner	Tagada
952642351	owner	kotty
2082495535	members	
952642353	owner	kotty
952642354	members	
2082495536	owner	Tagada
1966921320	stock	0
1966921320	type	smartshop
1966921320	owner	downtime
1966921320	in_item	currency:minegeld
2082495536	members	
2082495537	owner	Tagada
2082495537	members	
1966921321	owner	downtime
1966921321	in_item	currency:minegeld
1966921321	in_count	50
1966921321	out_item	farming:pineapple
1966921321	out_count	1
1966921321	stock	0
1966921321	type	smartshop
1966921322	type	smartshop
1966921322	owner	downtime
1966921322	in_item	currency:minegeld
1966921322	in_count	50
1966921322	out_item	farming:pineapple
1966921322	out_count	1
1966921322	stock	0
1966921323	active	
1966921323	channel	switching_station(-2266,38,-1313)
1966921323	supply	
1966921323	demand	
1966921324	type	atm3
1966921325	station_network	meandhim
1966921325	nodename	travelnet:travelnet
1966921325	owner	nice1
1966921325	station_name	The Pineapple Shop
1966921326	owner	downtime
1966921326	members	nice1
2093539760	members	
2093539761	owner	himanss
2093539761	members	
2092801034	owner	UncleSam
2092801034	members	
2093539762	owner	himanss
2055327442	members	
2055327443	members	
2055327443	owner	Dirkfried
2055327444	owner	Dirkfried
2055327444	members	
2057599676	active	
2057599676	channel	switching_station(1602,5250,1246)
2093539762	station_name	space flats
2092801036	active	
2092801036	channel	switching_station(-2224,13,2482)
2092801036	supply	
2092801036	demand	
1933074847	station_name	Edge of the world
1933074847	station_network	Bloodless
1933074847	nodename	travelnet:travelnet
2093539762	station_network	himanss-private
1587747553	nodename	travelnet:travelnet
1587747553	owner	SolDeNoche
1587747553	station_name	MarsCaveBright4
1587747553	station_network	net1
2093539762	nodename	travelnet:travelnet
2093539763	members	
2093539763	owner	himanss
2093539764	owner	himanss
2093539764	members	
1933074847	owner	Bloodless
1989847673	owner	ST
1989847673	members	
1989847674	owner	ST
1989847674	members	Micah jason
1989847676	owner	ST
1989847676	dug	0
1989847676	enabled	1
1989847677	members	Micah jason
1941272411	owner	SX
1989847677	owner	ST
2057599677	active	
870681083	members	
870681084	owner	chi
870681085	members	
2057599677	channel	switching_station(1617,5257,1230)
2057599677	supply	
2057599677	demand	
2057599678	burn_time	140222
2057599678	structure_accumulated_badness	0
1734796904	members	
1734796904	owner	Anix
1734796905	owner	Anix
1734796905	members	
1734796906	owner	Anix
1734796906	members	
2093539765	owner	himanss
1941272411	members	
2093539765	members	
2093539766	owner	himanss
2057599679	channel	switching_station(1590,5253,1178)
2057599679	supply	
2057599679	demand	
2057599679	active	
2057599680	burn_time	124088
2057599680	structure_accumulated_badness	0
2093539766	members	
1941272412	owner	SX
1941272412	members	
1941272413	owner	SX
1941272413	members	
2098950879	owner	Yaofyr
2097844758	owner	stephen
2093539770	members	
2097844758	station_name	paliament next
2097844758	station_network	STN
2097844758	nodename	travelnet:travelnet
2098950879	members	
2098950880	priv	protect_streets
2098950880	owner	BuckarooBanzai
2098950881	owner	BuckarooBanzai
2098950881	priv	protect_streets
2098950882	owner	Yaofyr
2098950882	members	
2098950883	material	wood
2098950883	display_text	shop moved
1477929970	owner	EvilSanta
1477929970	members	
2082495569	owner	TheFirDragon
2103782899	owner	Huhhila
2103782899	priv	protect_streets
1941272422	owner	SX
1941272422	members	
1941272423	owner	SX
1941272423	members	
921039386	station	
921039386	index	140
921039386	color	white
921039387	station	
2065206093	owner	ThomasMonroe
2065206093	members	
2015679161	owner	Peanut
921039387	index	141
2091807484	owner	Why-did-i
2015679161	members	
2015679162	owner	Peanut
2015679162	members	
2091807484	station_name	First space ship
2091807484	station_network	net1
2091807484	nodename	travelnet:travelnet
2083517737	owner	SwissalpS
2083517737	type	fancyvend
2072479725	channel	switching_station(224,6691,-4)
2072479725	supply	
2072479725	demand	
2072479725	active	
1941272428	members	
1941272428	owner	SX
2072479726	owner	IcemanDs
2072479726	members	3C
2072479727	members	3C
2072479727	owner	IcemanDs
2072479728	owner	IcemanDs
2072479728	members	3C
2083517737	in_item	currency:minegeld
2083517737	in_count	7
2083517737	out_item	default:snow
2046642983	owner	realnaruto
2046642983	priv	home
2083517737	out_count	77
2014578087	members	
2083517737	stock	114
2083517738	in_item	currency:minegeld
2014578087	owner	Peanut
2014578088	owner	Peanut
2014578088	members	
2014578089	owner	Peanut
2014578089	members	
921039386	line	Spawn - Base Lunaire Française
921039386	owner	Le_roi_1_111
921039387	line	Spawn - Base Lunaire Française
921039387	owner	Le_roi_1_111
921039388	line	Spawn - Base Lunaire Française
921039388	owner	Le_roi_1_111
921039389	line	Spawn - Base Lunaire Française
921039389	owner	Le_roi_1_111
921039390	color	white
2083517738	in_count	7
1477929973	owner	EvilSanta
1477929973	members	
2083517738	out_item	default:snowblock
2083517738	out_count	77
921039390	line	Spawn - Base Lunaire Française
921039390	owner	Le_roi_1_111
1477929975	owner	EvilSanta
1477929975	members	wwwwwwwwwwwwwwwww
1477929976	members	
1477929976	owner	EvilSanta
2083517738	stock	114
2083517738	owner	SwissalpS
2083517738	type	fancyvend
2083517739	owner	SwissalpS
2083517739	members	
2091807485	owner	Why-did-i
2091807485	members	
2091807486	owner	Why-did-i
2083517740	active	
2083517740	channel	mv
2083517740	supply	
2091807486	members	
921039392	line	Spawn - Base Lunaire Française
921039392	owner	Le_roi_1_111
2103782900	owner	Huhhila
2103782900	priv	staff
2103782901	in_count	1
2103782901	out_item	ccompass:0
921039393	station	
921039393	index	147
921039393	color	white
2103782901	out_count	1
2103782901	stock	95
921039395	owner	Le_roi_1_111
2103782901	owner	Huhhila
2103782901	type	fancyvend
2103782901	in_item	currency:minegeld_5
921039395	station	
2083517740	demand	
2083517741	supply	
2083517741	demand	
2082495569	type	fancyvend
2082495569	in_item	currency:minegeld
2082495569	in_count	1
2082495569	out_item	default:stonebrick
2083517741	active	
2083517741	channel	
2083517742	channel	
2083517742	supply	
2083517742	demand	
2099338879	members	
921039395	index	142
2099338879	owner	Peanut
941828375	members	
2104969836	active	
2104969836	channel	
2104969836	supply	
2104969836	demand	
2083517742	active	
2083517743	owner	SwissalpS
2083517743	radius	8
2083517744	owner	SwissalpS
2086169703	owner	Peanut
2083517744	radius	4
2083517745	owner	SwissalpS
2083517745	station_name	76 JM/H9 Snow Factory II
2083517745	station_network	ShipsFactories
2083517745	nodename	travelnet:travelnet_white
2086169703	members	
2086169704	members	
2086169704	owner	Peanut
2086169705	owner	Peanut
2086169705	members	
2086169706	owner	Peanut
2086169706	members	
2086169708	owner	Peanut
2086169708	members	
2098950906	station_name	Armazem
2098950906	station_network	nice_shops
2098950906	nodename	travelnet:travelnet
2098950906	owner	korlen
2098950907	owner	Yaofyr
2093539770	owner	himanss
2093539771	owner	himanss
2093539771	members	
2093539772	owner	himanss
2093539772	members	
2093539773	owner	himanss
2093539773	members	
2093539774	owner	himanss
2093539774	members	
2093539775	display_text	You forgot to protect this area
921039387	color	white
921039388	station	
2093539775	material	wood
2093539776	display_text	I decided to help with that... And some more.
2093539776	material	wood
2072479752	owner	IcemanDs
2072479752	dug	548
2093539777	display_text	Hope you don't mind.
2093539777	material	wood
941828375	owner	parasite
2098950907	members	
2098950908	owner	Yaofyr
2082495569	out_count	99
921039388	index	138
2082495569	stock	1
2082495570	stock	0
2082495570	owner	TheFirDragon
921039388	color	white
921039389	station	
921039389	index	139
921039389	color	white
921039390	station	
921039390	index	151
2098950908	members	
2098950909	owner	Yaofyr
921039392	station	
921039392	index	148
921039392	color	white
921039393	line	Spawn - Base Lunaire Française
921039393	owner	Le_roi_1_111
2098950909	members	
1786922175	owner	Peanut
1786922175	members	
2098950910	owner	Yaofyr
2098950910	members	
2082495570	type	fancyvend
2082495570	in_item	currency:minegeld_5
2082495570	in_count	1
2082495570	out_item	moretrees:rubber_tree_trunk
2082495570	out_count	99
2098950911	in_item	currency:minegeld_10
2082495571	type	atm3
2082495572	display_text	#1 Go to the TravelNet to get to the next floor!
2082495572	material	wood
2082495573	display_text	#4 This shop sells\n#4 spacesuits!
2082495573	material	wood
2098950911	in_count	1
2098950911	out_item	technic:switching_station
2098950911	out_count	1
2098950911	stock	6
2098950911	owner	Yaofyr
2098950911	type	fancyvend
2072479752	enabled	1
2098950912	owner	Yaofyr
2098950912	type	fancyvend
2072479753	owner	IcemanDs
2098950912	in_item	currency:minegeld_10
2072479753	dug	570
2072479753	enabled	1
2072479754	owner	IcemanDs
921039395	color	white
921039395	line	Spawn - Base Lunaire Française
2072479754	dug	997
2072479754	enabled	1
2098950912	in_count	1
2072479755	enabled	1
2072479755	owner	IcemanDs
2072479755	dug	2645
2072479756	owner	IcemanDs
2072479756	dug	1114
2098950912	out_item	technic:hv_cable
2098950912	out_count	1
2072479756	enabled	1
2072479757	owner	IcemanDs
2072479757	dug	2637
2072479757	enabled	1
2072479758	dug	2476
2072479758	enabled	1
2072479758	owner	IcemanDs
2072479759	owner	IcemanDs
2072479759	dug	2506
2072479759	enabled	1
2072479760	demand	
2072479760	active	
2072479760	channel	switching_station(215,6686,-10)
2072479760	supply	
2072479761	owner	IcemanDs
2072479761	members	
2072479762	station_network	IcemanDs.Black
2072479762	nodename	travelnet:travelnet
2072479762	owner	IcemanDs
2072479762	station_name	Black Death "O"
1914550257	members	
1280520518	owner	Justice
1280520518	members	Kurtweeb DanielBoone Rebekah
1280520519	owner	Justice
1914550257	owner	lerker100
1914550258	owner	lerker100
1914550258	members	
1914550259	owner	lerker100
1914550259	members	
1914550260	owner	lerker100
1914550260	members	
2098950912	stock	165
1989847717	channel	
1989847717	supply	
1989847717	demand	
1989847717	active	
2098950913	display_text	\n\nShopping\nNetwork
2098950913	material	wood
2082495574	display_text	#5 Feedback is \n#5 appreciated :D
2082495574	material	wood
2082495576	owner	TheFirDragon
2082495576	type	fancyvend
2082495576	in_item	currency:minegeld
2082495576	in_count	15
2082495576	out_item	scifi_nodes:lighttop
2082495576	out_count	99
2082495576	stock	0
2082495577	stock	0
2082495577	owner	TheFirDragon
2082495577	type	fancyvend
2082495577	in_item	currency:minegeld_10
2082495577	in_count	60
2082495577	out_item	technic:hv_grinder
2082495577	out_count	1
2082495578	station_name	Space Preparation Shop
2082495578	station_network	nice_shops
2082495578	nodename	travelnet:travelnet
2082495578	owner	korlen
2082495579	owner	TheFirDragon
2082495579	station_name	My Shop
2082495579	station_network	net1
2082495579	nodename	travelnet:travelnet
2082495580	nodename	travelnet:travelnet
1989847718	active	
1989847718	channel	
1989847718	supply	
1989847718	demand	
2082495580	owner	TheFirDragon
2082495580	station_name	First Floor
2082495580	station_network	elevator-shop
2082495581	owner	TheFirDragon
2082495581	station_name	2nd Floor
2082495581	station_network	elevator-shop
2082495581	nodename	travelnet:travelnet
2082495582	owner	TheFirDragon
2082495582	station_name	3rd Floor(Looking Area)
2082495582	station_network	elevator-shop
2082495582	nodename	travelnet:travelnet
2082495583	owner	TheFirDragon
952642411	members	kitty
952642412	members	kitty
2082495583	type	fancyvend
2082495583	in_item	currency:minegeld
2082495583	in_count	1
2082495583	out_item	default:glass
2082495583	out_count	99
2082495583	stock	0
2082495584	stock	0
2081648441	owner	SNEO
1280520519	members	Kurtweeb DanielBoone Rebekah
2081648441	radius	5
2081648442	owner	SNEO
2081648442	radius	5
1788984032	owner	lecureuilfou
2081648443	owner	SNEO
2082495584	owner	TheFirDragon
1788984032	members	
2082495584	type	fancyvend
2082495584	in_item	currency:minegeld
1788984033	members	
1493821829	members	
1493821829	owner	Anima
1493821830	owner	Anima
2081648443	radius	5
2081648444	channel	switch_right
2081648444	supply	
2081648444	demand	
2081648444	active	
1788984033	owner	lecureuilfou
1788984034	owner	lecureuilfou
1788984034	members	
1788984035	owner	lecureuilfou
2081648445	owner	SNEO
2081648445	members	WHV
2081648446	owner	SNEO
1989847719	owner	ST
2081648446	members	WHV
1662403233	active	
1662403233	channel	
1662403233	supply	
1662403233	demand	
1662403234	owner	chi
1662403234	station_name	NW1
1662403234	station_network	pyramid1
1662403234	nodename	travelnet:travelnet
1662403235	owner	chi
1662403235	station_name	NW2
1662403235	station_network	pyramid1
1662403235	nodename	travelnet:travelnet
1662403236	owner	chi
1662403236	station_name	NW3
1662403236	station_network	pyramid1
1662403236	nodename	travelnet:travelnet
2099338901	owner	Peanut
2099338901	members	
2086892705	owner	himanss
2081648447	owner	SNEO
2081648447	members	WHV
2081648448	radius	5
2081648448	owner	SNEO
2081648449	owner	SNEO
2081648449	members	WHV
2081648450	owner	SNEO
1989847719	members	jason Micah
2081648450	members	WHV
2081648451	display_text	GOOD\nGOOD
2081648451	channel	le1
2081648452	channel	le2
2081648452	display_text	 -  SHASI - \n      ON
2081648453	owner	SNEO
2081648453	radius	5
2081648454	owner	SNEO
2081648454	station_name	КОСМО_РУБКА
2081648454	station_network	net_sneo
2081648454	nodename	travelnet:travelnet
2081648455	text	SWITCH MV L | Supply | 42880 | Demand | 40000
2081648455	channel	lcd1
2081648456	text	Quarry | 
2081648456	channel	lcd2
2081648457	active	
2086892705	members	himanss-bot
2099338902	members	
1493821830	members	
2099338902	owner	Peanut
2099338903	owner	Peanut
2099338903	members	
952642411	owner	kotty
952642412	owner	kotty
2081648457	channel	switch
2081648457	supply	
2081648457	demand	
2081648458	display_text	
2081648458	channel	comp
2082495584	in_count	15
1989847720	owner	ST
1989847720	members	Micah jason
1989847721	owner	ST
1989847721	members	
1788984035	members	
1788984036	owner	lecureuilfou
1788984036	members	
1788984037	display_text	\n#2 Push if you found this cellar!\n#2               I\n#2              V\n#2 free chest\n#2<-------------
1788984037	material	wood
2082495584	out_item	scifi_nodes:white
2082495584	out_count	99
2082495585	out_item	jumpdrive:engine
2082495585	out_count	1
2082495585	stock	0
2082495585	owner	TheFirDragon
1788984038	station_network	Travel
2082495585	type	fancyvend
2082495585	in_item	currency:minegeld_10
2082495585	in_count	50
2082495586	owner	TheFirDragon
2021048963	station_name	far2
2021048963	station_network	net1
2021048963	nodename	travelnet:travelnet
2021048963	owner	stephen
2082495586	type	fancyvend
2082495586	in_item	currency:minegeld_10
2082495586	in_count	1
2082495586	out_item	scifi_nodes:white2
2082495586	out_count	99
2082495586	stock	0
2082495587	owner	TheFirDragon
2082495587	type	fancyvend
2099338912	owner	Peanut
2099338912	members	
2099338913	owner	Peanut
2099338913	members	
2082495587	in_item	currency:minegeld_10
2082495587	in_count	1
2082495587	out_item	pipeworks:nodebreaker_off
2082495587	out_count	1
2082495587	stock	0
2082495588	out_count	99
2082495588	stock	0
2082495588	owner	TheFirDragon
2082495588	type	fancyvend
2082495588	in_item	currency:minegeld
2082495588	in_count	5
2082495588	out_item	basic_materials:plastic_sheet
2082495589	stock	3
2082495589	owner	TheFirDragon
2082495589	type	fancyvend
2082495589	in_item	currency:minegeld
2082495589	in_count	30
2082495589	out_item	moreblocks:stone_tile
2082495589	out_count	99
2082495590	in_count	40
2082495590	out_item	technic:mv_grinder
2082495590	out_count	1
2082495590	stock	0
2082495590	owner	TheFirDragon
2082495590	type	fancyvend
2082495590	in_item	currency:minegeld_10
2082495591	in_count	1
2082495591	out_item	mesecons_detector:node_detector_off
2082495591	out_count	1
2082495591	stock	0
2082495591	owner	TheFirDragon
2102800782	members	
2102800782	owner	MissLagz
2082495591	type	fancyvend
2082495591	in_item	currency:minegeld_10
2082495592	display_text	Public Travelnet
2082495592	material	wood
2082495593	display_text	\nMy TravelNet
2082495593	material	wood
2079781974	owner	Anth
2079781974	members	
2079781975	owner	Anth
2079781975	members	
2079781976	owner	Anth
2079781976	members	
1870239144	active	
1870239144	channel	
1870239144	supply	
1870239144	demand	
1870239145	display_text	#b blue!\n#c and ofc my fav color oganrge(this is more like pink thouigh)
1870239145	material	wood
1870239146	display_text	dont enable quarry chest full\n--->\ni need stuff for the VIP workshop \n\n>player1234>i got carbon cloth\n\n\n\n\ni dont see why it hurts to have more stuff in total ;)\n\ni was just wondering\n
1870239146	material	wood
1870239147	burn_time	566945
1870239147	structure_accumulated_badness	
1870239148	owner	player1234
1870239148	dug	4434
1870239148	enabled	1
2079781977	owner	Anth
2079781977	members	
2079781978	owner	Anth
2079781978	members	
2082495594	display_text	Look at this shop too!
2082495594	material	wood
2082495595	owner	Tagada
2082495595	members	
2102800783	owner	kotty
2102800783	members	kitty Miy
2104140395	owner	Marsufoman
2104140395	dug	-1
2104140395	enabled	0
2104140396	owner	Marsufoman
2104140396	dug	-1
2104140396	enabled	0
1272040436	owner	Energy
2104140397	owner	Marsufoman
2102800786	owner	tux
2102800786	type	fancyvend
2102800786	in_item	currency:minegeld
1782801830	owner	xassassin
1782801830	members	
1782801831	owner	xassassin
1782801831	members	
1272040436	members	
1782801832	owner	xassassin
1782801832	members	
1870239149	owner	player1234
1870239149	dug	4435
1870239149	enabled	1
1870239150	owner	player1234
1870239150	dug	4436
1870239150	enabled	1
1870239151	enabled	1
1870239151	owner	TechDude
2104140397	dug	-1
2104140397	enabled	0
2104140398	owner	Marsufoman
2104140398	dug	-1
2104140398	enabled	0
2104140399	dug	-1
2104140399	enabled	0
2104140399	owner	Marsufoman
2052506756	owner	SX
2104140400	owner	Marsufoman
2014519112	owner	BuckarooBanzai
2014519112	members	
2104140400	dug	-1
2104140400	enabled	0
2104140401	owner	Marsufoman
2104140401	dug	-1
2103437701	owner	Funnymuffler472
2103437701	members	
2031489169	owner	eezop
2031489169	members	
1782801833	members	
2103437702	owner	Funnymuffler472
2103437702	members	
2103437703	owner	Funnymuffler472
2103437703	members	
1870239151	dug	17268
1870239152	owner	player1234
1870239152	radius	8
2103437704	owner	Funnymuffler472
2103437704	members	
2103437705	owner	Funnymuffler472
2103437705	members	
2052506756	priv	protect_streets
2052506757	owner	SX
2052506757	priv	protect_streets
1782801833	owner	xassassin
2052506758	owner	SX
2103437706	owner	Funnymuffler472
2103437706	members	
2052506758	priv	protect_streets
2103437707	owner	Funnymuffler472
2103437707	members	
2103437708	members	
2103437708	owner	Funnymuffler472
2104140401	enabled	0
2104140402	owner	Marsufoman
2102800786	in_count	1
2102800786	out_item	bonemeal:mulch
2102800786	out_count	10
2102800786	stock	258
2102800787	type	fancyvend
1782801834	active	
1782801834	channel	switching_station(-3012,3,-903)
1782801834	supply	
1782801834	demand	
2102465309	owner	Adventurer
2102465309	members	
2102465310	owner	BuckarooBanzai
2102465310	members	Adventurer Xrafede
2102465311	owner	admin
2102465311	priv	protect_streets
2102465312	members	
2102465312	owner	Adventurer
2102465313	owner	Adventurer
2102465313	members	
2102465314	owner	Adventurer
2102465314	members	
2102465315	owner	admin
2102465315	priv	protect_streets
2102465316	owner	Adventurer
2102465316	members	
2102465317	owner	BuckarooBanzai
1810002770	owner	Knightmare
1810002770	members	
2102465317	members	Adventurer Xrafede
2102465318	owner	ggrf
2102465318	members	
2086703237	owner	Thailand
2086703237	station_name	22.000 / -24.000 Intersection
2086703237	station_network	Thailand-22000/-24000
2086703237	nodename	travelnet:travelnet
2086703238	owner	Thailand
2086703238	members	
2102465319	owner	ggrf
2102465319	members	
2102465320	members	
2102465320	owner	ggrf
2102465321	owner	CBsky
2102465321	members	Xrafede
2102465322	owner	CBsky
2102465322	members	Xrafede
2102465323	owner	CBsky
2102465323	station_name	Factory
2102465323	station_network	1
2102465323	nodename	travelnet:travelnet
2102465324	station_name	FAC
2081648517	owner	SNEO
2081648517	radius	5
2081648518	owner	SNEO
2081648518	radius	5
2081648519	active	
2081648519	channel	switch_left
2081648519	supply	
2031489179	owner	eezop
2031489179	members	
2081648519	demand	
2081648520	owner	SNEO
2081648520	members	WHV
1158448143	members	
2081648521	owner	SNEO
2081648521	members	WHV
2102465324	station_network	1
2102465324	nodename	travelnet:travelnet
2102465324	owner	Xrafede
2102465325	owner	Adventurer
2097245065	owner	SlimJim
2102465325	members	
2102465326	owner	Adventurer
2102465326	members	
2097245065	members	
2102465327	members	
2102465327	owner	Adventurer
2102465328	color	Orange
2099338957	owner	Peanut
2099338957	members	
2099338958	owner	Peanut
2099338958	members	
2097245069	owner	SlimJim
2097245069	members	
2031489180	owner	eezop
2031489180	members	
2031489181	owner	eezop
2031489181	members	
2097245070	owner	SlimJim
2097245070	members	
2104140402	dug	-1
2104140402	enabled	0
2104140403	dug	-1
2104140403	enabled	0
2104140403	owner	Marsufoman
2104140404	owner	Marsufoman
2104140404	dug	-1
2098950954	owner	Yaofyr
2098950954	members	
2098950955	display_text	Bhf Armazem
2098950955	material	wood
2098950956	priv	protect_streets
2098950956	owner	BuckarooBanzai
2098950957	owner	BuckarooBanzai
2098950957	priv	protect_streets
2104140404	enabled	0
2102465328	name	Adventurer_Castle_Grounds
2102465328	index	10000
2102465328	owner	OAKO
2102465329	owner	Adventurer
2102465329	members	
2102465330	owner	Adventurer
2104140405	dug	-1
2104140405	enabled	0
2099338966	owner	Peanut
2099338966	members	
2099338967	owner	Peanut
2099338967	members	
2099338968	members	
2099338968	owner	Peanut
2099338969	owner	Peanut
2099338969	members	
2099338970	owner	Peanut
2099338970	members	
2099338971	owner	Peanut
2099338971	members	
2099338972	owner	Peanut
2099338972	members	
2099338973	owner	Peanut
2099338973	members	
2102465330	members	
2102465331	owner	Adventurer
2102465331	members	
2031489192	owner	eezop
2031489192	members	
2031489193	members	
2031489193	owner	eezop
2102465332	owner	Adventurer
2102465332	members	
2102465333	owner	ggrf
2102465333	members	
2102465334	owner	BuckarooBanzai
2102465334	members	gummybear
2102465335	owner	BuckarooBanzai
2102465335	members	gummybear
2102465336	owner	Mincraft1
2102465336	members	
2102465337	owner	Mincraft1
2102465337	members	
2102465338	owner	Mincraft1
2102465338	members	
2102465339	members	
2102465339	owner	ggrf
2102465340	owner	BuckarooBanzai
2102465340	members	
1158448143	owner	DrDanndy
2102800787	in_item	currency:minegeld
2102800787	in_count	1
2102800787	out_item	farming:trellis
2102800787	out_count	10
2102465343	owner	Xrafede
2102465343	members	
2102465344	owner	Xrafede
2102465344	members	
2102465345	owner	Xrafede
2102465345	members	
2052351824	members	
2052351824	owner	rettich
2052351825	material	wood
2052351825	display_text	 \n \nWatchtower\nLittle Tulip Island
2052351826	owner	rettich
2052351826	members	
2052351827	owner	rettich
2052351827	members	
2052351828	active	
2102465346	owner	Xrafede
2052506773	owner	SX
2102465346	members	
2102465347	owner	BuckarooBanzai
2102465347	members	gummybear
874621753	members	
2102465348	owner	BuckarooBanzai
874621754	owner	kotty
2102465348	members	gummybear
2102465349	owner	BuckarooBanzai
2102465349	members	gummybear
2102465350	owner	BuckarooBanzai
2102465350	members	gummybear
2102465351	owner	hstgegd
2102465351	members	
952642484	owner	kotty
2102465352	owner	hstgegd
952642485	owner	kotty
952642486	members	
952642487	owner	kotty
1153479142	owner	Shakofox
2102465352	members	
2102800787	stock	108
2052506773	priv	protect_streets
2052506774	owner	SX
2052506774	priv	protect_streets
2103437709	owner	Worst
2103437709	members	
952642488	owner	kotty
2103437710	owner	Worst
2052351828	channel	switching_station(-1735,13,-566)
952642491	members	
2052351828	supply	
2052351828	demand	
2052351829	owner	rettich
2103437710	members	
2103437711	station_network	net1
2104140405	owner	Marsufoman
2102800787	owner	tux
2102800788	out_item	default:papyrus
2104140406	owner	Marsufoman
2102465355	owner	Xrafede
2102465355	members	
2102465356	owner	Xrafede
2102465356	members	
2102465357	owner	Xrafede
2102465357	members	
2083387882	owner	Tomaatti
2083387882	members	
2102465358	members	
2102465358	owner	Xrafede
2102465359	owner	Xrafede
2032364496	owner	DarkRoy
2032364496	members	
2102465359	members	
2102465360	station_network	1
2102465360	nodename	travelnet:travelnet
1788984038	nodename	travelnet:travelnet
1788984038	owner	lecureuilfou
1788984038	station_name	Farm & beer cellar
2104140406	dug	-1
2052351829	station_name	Island Shop
2031489203	owner	wiebis
2031489203	station_name	Docksriver2sea
2032364497	owner	DarkRoy
2032364497	radius	5
2032364498	owner	DarkRoy
2032364498	radius	5
2032364499	active	
2032364499	channel	
2032364499	supply	
2032364499	demand	
2032364500	active	
2032364500	channel	
2032364500	supply	
2032364500	demand	
1776610935	owner	Thailand
1776610935	station_name	4.000 / - 4.000 prov
1776610935	station_network	Thailand-4000/-4000
2032364501	owner	DarkRoy
2032364501	members	
952642484	members	kitty
952642485	members	
2032364502	owner	DarkRoy
2032364502	radius	5
2032364503	owner	DarkRoy
2032364503	members	
2032364504	owner	Vamp
2031489203	station_network	wvbis
952642486	owner	kotty
2031489203	nodename	travelnet:travelnet
874621753	owner	kotty
952642487	members	
952642488	members	kitty
2031489204	owner	wiebis
2031489204	members	
874621754	members	
2032364504	members	
952642491	owner	kotty
1776610935	nodename	travelnet:travelnet
2102465360	owner	Xrafede
2092321258	owner	Neon
2092321258	members	
2102465360	station_name	FaRm
2102465361	owner	SourPatch
1776610936	owner	Thailand
2032364505	nodename	travelnet:travelnet
1153479142	members	waterisevil
2032364505	owner	Vamp
2032364505	station_name	moon huge cave
2032364505	station_network	net1
1776610936	members	
2102465361	members	
2102465362	owner	SourPatch
2102465362	station_name	gummymart
2102465362	station_network	SourPatch1
2102465362	nodename	travelnet:travelnet
2102465363	nodename	travelnet:travelnet
2052506777	owner	SX
2102465363	owner	gummybear
2102465363	station_name	Newtown Shop
2052506777	priv	protect_streets
2102465363	station_network	Net1
2102800788	out_count	20
2102800788	stock	125
2102800788	owner	tux
2052351829	station_network	rettich
2052351829	nodename	travelnet:travelnet
2102800788	type	fancyvend
2102800788	in_item	currency:minegeld
2102800788	in_count	1
2102800789	type	fancyvend
2102800789	in_item	currency:minegeld
2102800789	in_count	1
2102465367	type	fancyvend
2102465367	in_item	currency:minegeld
2102465367	in_count	5
2102465367	out_item	prefab:concrete
2102465367	out_count	99
2031489211	owner	wiebis
2031489211	members	
2031489212	members	
2031489212	owner	wiebis
2031489213	owner	wiebis
2031489213	members	
2102465367	stock	0
2102465367	owner	ggrf
2102465368	out_count	20
2102465368	stock	0
2102465368	owner	ggrf
2102465368	type	fancyvend
2102465368	in_item	currency:minegeld_5
2102465368	in_count	1
2102465368	out_item	scifi_nodes:white2
2102465369	in_count	1
2102465369	out_item	farming:bread_multigrain
2102465369	out_count	1
2102465369	stock	33
2102465369	owner	ggrf
2102465369	type	fancyvend
2102465369	in_item	currency:minegeld
2102465370	in_item	currency:minegeld
2102465370	in_count	1
2102465370	out_item	default:obsidian
2102465370	out_count	1
2102465370	stock	0
2102465370	owner	ggrf
2102465370	type	fancyvend
2102465371	type	atm3
2102465372	owner	ggrf
2092321269	owner	Neon
2092321269	members	
2092321270	owner	Neon
2092321270	members	
2092321271	owner	Neon
2092321271	members	
2092321272	owner	Neon
2092321272	members	
2092321273	owner	Neon
2092321273	members	
2102465372	members	
2102465373	owner	ggrf
2102465373	members	
2102465374	owner	ggrf
2102465374	members	
2102465375	owner	ggrf
2102465375	members	
2102465376	owner	Xrafede
2102465376	members	
2102465377	owner	Xrafede
2102465377	members	
2102465378	out_count	3
2102465378	stock	891
2102465378	type	smartshop
2102465378	owner	gummybear
2102465378	in_item	currency:minegeld
2102465378	in_count	2
2102465378	out_item	farming:grapes
2102465379	type	smartshop
2102465379	owner	gummybear
2102465379	in_item	farming:grapes
2102465379	in_count	3
2102465379	out_item	currency:minegeld
2102465379	out_count	1
2102465379	stock	1070
2102465380	in_count	10
2102465380	out_item	canned_food:grape_jam
2102465380	out_count	5
2102465380	stock	0
2102465380	type	smartshop
2102465380	owner	gummybear
2102465380	in_item	currency:minegeld
2102465381	in_item	currency:minegeld
2102465381	in_count	3
2102465381	out_item	farming:trellis
2102465381	out_count	1
2102465381	stock	162
2102465381	type	smartshop
1969786463	owner	jabali
1969786463	members	
2102465381	owner	gummybear
2102465382	owner	gummybear
1954672671	owner	SlimJim
2102465382	in_item	currency:minegeld
1954672671	members	
1954672672	owner	SlimJim
1954672672	members	
1954672673	members	
2102465382	in_count	1
2102465382	out_item	farming:chocolate_dark
2102465382	out_count	1
2102465382	stock	0
2102465382	type	smartshop
2102465383	owner	gummybear
2078454968	owner	admin
2078454968	priv	protect_streets
2078454969	owner	admin
2102465383	in_item	currency:minegeld
1439612889	owner	monkeybutt
2102465383	in_count	1
2102465383	out_item	farming:cocoa_beans
2102465383	out_count	5
1439612889	members	Honja fuzzybummy
2102465383	stock	0
2102465383	type	smartshop
1439612890	owner	monkeybutt
1954672673	owner	SlimJim
1954672674	members	
1439612890	members	
1954672674	owner	SlimJim
1954672675	owner	SlimJim
1954672675	members	
1954672676	owner	SlimJim
2102465384	stock	43
1954672676	members	
2102465384	type	smartshop
2102465384	owner	gummybear
2102465384	in_item	currency:minegeld
2102465384	in_count	1
2102465384	out_item	farming:coffee_beans
2102465384	out_count	11
2102465385	stock	533
2100395651	owner	Agentbg
2100395651	members	
2100395652	owner	Agentbg
2100395652	members	
2100395653	station_name	backrooms
2100395653	station_network	net1
2100395653	nodename	travelnet:travelnet
2100395653	owner	Agentbg
2102465385	type	smartshop
2102465385	owner	gummybear
2102465385	in_item	currency:minegeld
2102465385	in_count	2
2078454969	priv	protect_streets
2102465385	out_item	farming:pineapple_ring
2102465385	out_count	5
2102465386	type	smartshop
2102465386	owner	gummybear
2102465386	in_item	farming:pineapple_ring
1439612895	owner	monkeybutt
1439612895	members	
2102465386	in_count	10
2086703280	owner	Thailand
2086703280	members	
2102465386	out_item	currency:minegeld
2102465386	out_count	1
2102465386	stock	1305
2102465387	out_item	canned_food:canned_pineapple
2102465387	out_count	5
2102465387	stock	33
2102465387	type	smartshop
2102465387	owner	gummybear
2102465387	in_item	currency:minegeld
2102465387	in_count	10
2102465388	in_item	currency:minegeld_10
2102465388	in_count	10
2102465388	out_item	farming:pineapple
2102465388	out_count	1
2102465388	stock	0
2102465388	type	smartshop
2102465388	owner	gummybear
2102465389	owner	gummybear
2102465389	in_item	currency:minegeld
2102465389	in_count	2
2102465389	out_item	farming:carrot
2102465389	out_count	3
2102465389	stock	335
2102465389	type	smartshop
2102465390	in_item	farming:carrot
2102465390	in_count	5
1645544795	owner	chechee
2102465390	out_item	currency:minegeld
2102465390	out_count	1
2102465390	stock	783
2102465390	type	smartshop
2102465390	owner	gummybear
1645544795	members	
1645544796	owner	chechee
1645544796	members	
2102465391	owner	gummybear
2102465391	in_item	currency:minegeld
2102465391	in_count	10
2102465391	out_item	canned_food:canned_carrot
1954672683	nodename	travelnet:travelnet
1914550406	members	
1914550406	owner	u0fd8
1954672683	owner	SlimJim
1954672683	station_name	Oasis
2102465391	out_count	5
2102465391	stock	19
2102465391	type	smartshop
2102465392	in_count	2
1954672683	station_network	SlimNet
1954672684	owner	SlimJim
2102465392	out_item	farming:corn
1954672684	members	
1954672685	owner	SlimJim
1954672685	members	
2102465392	out_count	3
2102465392	stock	0
2102465392	type	smartshop
2102465392	owner	gummybear
2102465392	in_item	currency:minegeld
2102465393	in_count	5
2102465393	out_item	farming:corn_cob
2102465393	out_count	3
2102465393	stock	176
2102465393	type	smartshop
2102465393	owner	gummybear
2102465393	in_item	currency:minegeld
2102465394	in_item	currency:minegeld
1439612924	owner	monkeybutt
1439612924	members	
1439612925	owner	monkeybutt
1439612925	members	
2102465394	in_count	10
2102465394	out_item	canned_food:canned_corn
2102465394	out_count	5
2102465394	stock	15
2102465394	type	smartshop
2102465394	owner	gummybear
2102465395	stock	427
2102465395	type	smartshop
2102465395	owner	gummybear
2102465395	in_item	currency:minegeld
2104140406	enabled	0
2103437711	nodename	travelnet:travelnet
2103437711	owner	Worst
2103437711	station_name	Worst Workshop
2103437712	owner	Worst
2103437712	members	
2103437713	owner	Worst
2032742728	owner	Trollz0r
2103437713	members	
2032742728	members	
2103437714	owner	Worst
2103437714	members	
2086169870	owner	Peanut
2086169870	members	
2086169871	owner	Peanut
2086169871	members	
2086169872	owner	Peanut
2086169872	members	
2086169873	owner	Peanut
2086169873	members	
2086169874	owner	Peanut
2102465395	in_count	2
2102465395	out_item	farming:cucumber
2102465395	out_count	3
2102465396	out_item	currency:minegeld
2102465396	out_count	1
2086169874	members	
2086169875	members	
2086169875	owner	Peanut
1592747090	owner	Sak
1592747090	members	
2086169876	owner	Peanut
1552265929	owner	tito
1552265929	members	
2086169876	members	
2086169877	owner	Peanut
2086169877	members	
2102465396	stock	558
2102465396	type	smartshop
1834942732	owner	kiedtl
1834942732	priv	protect_streets
2102465396	owner	gummybear
2102465396	in_item	farming:cucumber
2102465396	in_count	99
2103437715	owner	Worst
2102465397	type	smartshop
2102465397	owner	gummybear
2102465397	in_item	currency:minegeld
2102465397	in_count	10
2102465397	out_item	canned_food:canned_cucumber
2102465397	out_count	5
2102465397	stock	346
2102465398	out_item	farming:garlic
2102465398	out_count	3
2102465398	stock	447
2102465398	type	smartshop
2102465398	owner	gummybear
2102465398	in_item	currency:minegeld
2103437715	members	
2103437716	owner	Peanut
2103437716	members	
2102465398	in_count	2
2102465399	in_count	99
2102465399	out_item	currency:minegeld
2102465399	out_count	1
2102465399	stock	869
2102465399	type	smartshop
2102465399	owner	gummybear
2102465399	in_item	farming:garlic
2102465400	out_item	canned_food:canned_garlic_cloves
2102465400	out_count	5
2102465400	stock	58
2102465400	type	smartshop
2102465400	owner	gummybear
2102465400	in_item	currency:minegeld
2103437717	owner	Peanut
2103437717	members	
2104140407	owner	Marsufoman
2104140407	dug	-1
2102465400	in_count	10
2102465401	in_count	2
2102465401	out_item	farming:tomato
2102465401	out_count	3
2102465401	stock	164
2102465401	type	smartshop
2102465401	owner	gummybear
2102465401	in_item	currency:minegeld
2102465402	owner	gummybear
914561469	members	
914561470	owner	BuckarooBanzai
2102465402	in_item	farming:tomato
2102465402	in_count	5
2102465402	out_item	currency:minegeld
2102465402	out_count	1
2102465402	stock	1854
2102465402	type	smartshop
2102465403	owner	gummybear
2102465403	in_item	currency:minegeld
2102465403	in_count	10
2102465403	out_item	canned_food:canned_tomato
2080722628	owner	thomas18F
2080722628	members	
2080722629	owner	thomas18F
2080722629	members	
2080722630	members	
2080722630	owner	thomas18F
1493821831	owner	Gorlock
1493821831	members	
2080722631	owner	thomas18F
2080722631	members	
2102465403	out_count	5
2102465403	stock	499
2102465403	type	smartshop
2102465404	owner	gummybear
1966921442	owner	downtime
1966921442	members	nice1
1966921443	owner	downtime
1966921443	members	nice1
1966921444	members	nice1
1966921444	owner	downtime
1966921445	owner	downtime
1966921445	members	nice1
1966921446	owner	downtime
1966921446	members	nice1
2102465404	members	
2102465405	owner	gummybear
2104140407	enabled	0
2104140408	owner	Marsufoman
2104140408	dug	-1
2104140408	enabled	0
2104140409	owner	Marsufoman
2104140409	dug	-1
2104140409	enabled	0
2104140410	owner	Marsufoman
1966921449	members	nice1
1966921449	owner	downtime
1966921450	members	nice1
1966921450	owner	downtime
1966921451	owner	downtime
1966921451	members	nice1
2104140410	dug	-1
2104140410	enabled	0
2104140411	enabled	0
2104140411	owner	Marsufoman
2104140411	dug	-1
1966921452	owner	downtime
1966921452	members	nice1
1966921453	owner	downtime
1966921453	members	nice1
1966921454	owner	downtime
1966921454	members	nice1
1966921455	station_network	himandme
2104140412	owner	Marsufoman
2104140412	dug	-1
2104140412	enabled	0
2104140413	enabled	0
2104140413	owner	Marsufoman
2104140413	dug	-1
2104140414	owner	Marsufoman
2104140414	dug	-1
2104140414	enabled	0
2104140415	enabled	0
2104140415	owner	Marsufoman
2104140415	dug	-1
2104140416	owner	ripyee
2104140416	dug	-1
2104140416	enabled	0
2104140417	owner	ripyee
2104140417	dug	-1
2104140417	enabled	0
2104140418	enabled	0
1966921455	nodename	travelnet:travelnet
2104140418	owner	ripyee
1966921455	owner	nice1
1966921455	station_name	pineapple
2104140418	dug	-1
2104140419	owner	ripyee
2104140419	dug	-1
2104140419	enabled	0
2104140420	owner	ripyee
2104140420	dug	-1
2104140420	enabled	0
2104140421	owner	Marsufoman
2104140421	dug	-1
2104140421	enabled	0
2104140422	owner	Marsufoman
2104140422	dug	-1
2104140422	enabled	0
2104140423	owner	Marsufoman
2104140423	dug	-1
2104140423	enabled	0
2104140424	owner	Marsufoman
2104140424	dug	-1
2104140424	enabled	0
914561469	owner	BuckarooBanzai
914561470	members	
2104140425	enabled	0
2104140425	owner	Marsufoman
2102465405	members	
2102465406	members	
2102465406	owner	ggrf
2102465407	owner	ggrf
2102465407	members	
2102465408	type	fancyvend
2046643063	members	
2046643063	owner	realnaruto
2046643064	members	
2046643064	owner	realnaruto
2102465408	in_item	currency:minegeld
2102465408	in_count	1
1660801117	owner	_Denise_
1660801117	station_name	Moon Mine
1660801117	station_network	1
2102465408	out_item	moretrees:sequoia_sapling
2102465408	out_count	1
2102465408	stock	19
2102465408	owner	ggrf
2102465409	display_text	WELCOME TO GUMMYMART! We are still getting started, we'll add new stuff every week. Thanks for your patience!
2102465409	material	wood
2102465410	in_item	currency:minegeld
2102465410	in_count	2
2102465410	out_item	farming:beetroot
2104140425	dug	-1
2102465410	out_count	3
2102465410	stock	810
2104140426	owner	Marsufoman
2104140426	dug	-1
2104140426	enabled	0
1660801117	nodename	travelnet:travelnet_black
2104140428	owner	Marsufoman
2102465410	type	smartshop
2102465410	owner	gummybear
2102465411	owner	gummybear
2102465411	in_item	farming:beetroot
2102465411	in_count	3
2102465411	out_item	currency:minegeld
2102465411	out_count	1
2102465411	stock	2
2102465411	type	smartshop
2102465412	out_item	canned_food:canned_beetroot
2102465412	out_count	5
2102465412	stock	0
2104140428	dug	-1
2104140428	enabled	0
2104140429	owner	Marsufoman
2096677564	in_count	8
2096677564	out_item	technic:copper_coil
2096677564	out_count	1
2096677564	stock	2
2096677564	owner	carlos
2096677564	type	fancyvend
2096677564	in_item	currency:minegeld
2096677565	owner	carlos
2096677565	type	fancyvend
2102465412	type	smartshop
2102465412	owner	gummybear
2102465412	in_item	currency:minegeld
2102465412	in_count	10
1122250165	owner	SwissalpS
1122250165	name	a.1
2102465413	in_item	currency:minegeld
1122250166	color	
1122250166	index	54
2102465413	in_count	2
2102465413	out_item	farming:rhubarb
2102465413	out_count	3
2058150239	owner	Thailand
2058150239	members	
2102465413	stock	989
2102465413	type	smartshop
2102465413	owner	gummybear
2102465414	type	smartshop
2102465414	owner	gummybear
2102465414	in_item	farming:rhubarb
2102465414	in_count	3
2102465414	out_item	currency:minegeld
2104140429	dug	-1
2096677565	in_item	currency:minegeld
2096677565	in_count	12
2096677565	out_item	technic:machine_casing
2096677565	out_count	1
2104140429	enabled	0
2104140430	enabled	0
2104140430	owner	Marsufoman
1964529366	owner	Neon
1964529366	members	
1964529367	owner	Neon
2104140430	dug	-1
2104140431	owner	Marsufoman
2104140431	dug	-1
895442228	owner	Yendor
895442228	station_network	
1964529367	members	
2096677565	stock	0
2096677566	owner	carlos
2096677566	type	fancyvend
2096677566	in_item	currency:minegeld
2096677566	in_count	3
2102465414	out_count	1
2102465414	stock	149
2102465415	out_count	5
2102465415	stock	0
2102465415	type	smartshop
2096677566	out_item	default:brick
2104140431	enabled	0
2104140432	dug	-1
2104140432	enabled	0
2102465415	owner	gummybear
2102465415	in_item	currency:minegeld
2102465415	in_count	10
2102465415	out_item	canned_food:rhubarb_jam
2102465416	in_item	currency:minegeld
2102465416	in_count	2
2102465416	out_item	farming:potato
2102465416	out_count	3
2104140432	owner	Marsufoman
2102465416	stock	933
2102465416	type	smartshop
2102465416	owner	gummybear
2104140433	owner	Marsufoman
2104140433	dug	-1
2104140433	enabled	0
2104140434	owner	Marsufoman
2096677566	out_count	99
2096677566	stock	0
2096677567	type	fancyvend
2102465417	stock	836
2058150240	owner	Thailand
1122250165	color	
1122250165	index	49
1122250166	name	a.2
2058150240	members	
1122250166	owner	SwissalpS
1835202560	owner	Anth
1804360443	members	
1804360443	owner	chi
1804360444	owner	chi
1804360444	members	
1835202560	members	
1835202561	owner	Anth
1835202561	members	
1835202562	owner	Anth
2096677567	in_item	currency:minegeld
2102465417	type	smartshop
1835202562	members	
2102465417	owner	gummybear
1966921471	members	nice1
1966921471	owner	downtime
2096677567	in_count	1
2096677567	out_item	default:desert_stone
2096677567	out_count	99
2096677567	stock	0
2096677567	owner	carlos
2104140434	dug	-1
2104140434	enabled	0
2104140435	owner	Marsufoman
2104140435	dug	-1
2102465417	in_item	farming:potato
2102465417	in_count	3
2102465417	out_item	currency:minegeld
2096677568	owner	carlos
2096677568	members	
2102465417	out_count	1
2102465418	type	smartshop
2102465418	owner	gummybear
2096677569	in_item	currency:minegeld
2081648635	dug	0
2081648635	enabled	0
2081648635	owner	SNEO
2081648636	owner	SNEO
2081648636	dug	0
2081648636	enabled	0
2081648637	owner	SNEO
2059471872	owner	Piranika
2059471872	station_name	Mars
2059471872	station_network	pri
2059471872	nodename	travelnet:travelnet
2081648637	dug	0
2081648637	enabled	0
2081648638	dug	2183
2081648638	enabled	
2081648638	owner	SNEO
2081648639	owner	SNEO
2081648639	dug	2227
2081648639	enabled	
2081648640	owner	SNEO
2081648640	dug	0
2081648640	enabled	0
2081648641	owner	SNEO
2081648641	dug	0
2081648641	enabled	0
2096677569	in_count	14
2096677569	out_item	technic:lv_transformer
2096677569	out_count	1
2096677569	stock	0
2096677569	owner	carlos
2096677569	type	fancyvend
2102465418	in_item	currency:minegeld
2092321335	owner	Neon
2092321335	members	
2102465418	in_count	10
2102465418	out_item	canned_food:canned_potato
2102465418	out_count	5
920731471	owner	Neon
2102465418	stock	9
2102465419	owner	gummybear
2104140435	enabled	0
2102465419	in_item	currency:minegeld
2102465419	in_count	2
1965055007	owner	Thailand
1965055007	members	
1965055008	members	
1965055008	owner	Thailand
1965055009	owner	Thailand
2104140436	owner	Marsufoman
2104140436	dug	-1
2102465419	out_item	farming:beans
2102465419	out_count	3
2102465419	stock	294
2102465419	type	smartshop
2102465420	out_item	currency:minegeld
2102465420	out_count	1
2104140436	enabled	0
2103459129	owner	robin
2103459129	members	vicccctor
2104140437	owner	Marsufoman
2104140437	dug	-1
2096677570	owner	carlos
2096677570	type	fancyvend
2102465420	stock	1272
2102465420	type	smartshop
2102465420	owner	gummybear
2102465420	in_item	farming:beans
2102465420	in_count	3
2104140437	enabled	0
2096677570	in_item	currency:minegeld
2105576390	demand	
2105576390	active	
2105576390	channel	switching_station(7521,18,23213)
2105576390	supply	
2105576391	active	
2104140438	owner	Marsufoman
895442228	station_name	
895442228	nodename	travelnet:travelnet
1965055009	members	
1965055010	owner	Thailand
1965055010	members	
2105576391	channel	switching_station(7528,18,23213)
2105576391	supply	
2104140438	dug	-1
2104140438	enabled	0
1965055013	owner	Thailand
1965055013	members	
1965055014	owner	Thailand
1965055014	members	
1965055015	owner	Thailand
2105576391	demand	
2105313675	owner	Anth
2105313675	members	
2105313676	owner	Anth
2105313676	members	
2105313677	members	
2105313677	owner	Anth
2105313678	owner	Anth
2105313678	members	
2104140439	owner	Marsufoman
2102465421	out_item	canned_food:canned_beans
2102465421	out_count	5
2102465421	stock	18
2102465421	type	smartshop
2104140439	dug	-1
2102465421	owner	gummybear
2102465421	in_item	currency:minegeld
2105313679	owner	Anth
1609667164	owner	MrCube-bit
1609667164	members	
2105313679	members	
2105313680	active	
2105313680	channel	switching_station(-3989,121,2875)
2104140439	enabled	0
2105313680	supply	
2105313680	demand	
2105313681	display_text	program\nprogram\nprogram\nprogram\nprogram\nprogram
2105313681	channel	disp
2105313682	display_text	t: true--\nclicker: Anth--q\nuit: true--
2105313682	channel	comp
2105313683	display_text	 true--\nclicker: Anth--quit:\n true--\npressed\npressed\npressed
2105313683	channel	dbg
2105313684	owner	Anth
2105313684	members	
2105313685	owner	Anth
2104140440	dug	-1
2104140440	enabled	0
2102465421	in_count	10
2104140440	owner	Marsufoman
2104140441	owner	Marsufoman
2104140441	dug	-1
2104140441	enabled	0
2104140442	owner	Marsufoman
2105313685	members	
2105313686	owner	Anth
2105313686	members	
2105313687	owner	Anth
2105313687	members	
920731471	members	
2105313688	owner	Anth
2105313688	members	
2103437745	owner	Funnymuffler472
2103437745	members	
2103437746	owner	Funnymuffler472
2096677570	in_count	30
2072480003	owner	IcemanDs
2072480003	members	3C
2072480004	owner	IcemanDs
2072480004	members	3C
2072480005	supply	
2072480005	demand	
2072480005	active	
2072480005	channel	switching_station(224,6691,-18)
2072480006	demand	
2072480006	active	
2072480006	channel	switching_station(208,6691,-18)
2072480006	supply	
2072480007	owner	IcemanDs
2072480007	members	3C
2072480008	owner	IcemanDs
2072480008	members	3C
2072480009	owner	IcemanDs
2105313690	owner	Anth
2105313690	members	
2072480009	members	3C
1970737117	members	
1970737117	owner	Lucky
1656952303	owner	Naj
1656952303	dug	0
1656952303	enabled	
1656952304	owner	Naj
1656952304	dug	0
1513955447	owner	IcemanDs
1513955447	station_name	Flower field
1513955447	station_network	IcemanDs.Net
1656952304	enabled	
1656952305	owner	Naj
1513955447	nodename	travelnet:travelnet
1513955448	owner	IcemanDs
1513955448	members	
1970737118	owner	Lucky
1970737118	members	
1656952305	dug	0
1656952305	enabled	
1656952306	owner	Naj
1656952306	dug	0
1656952306	enabled	
1656952307	owner	Naj
1656952307	dug	0
1656952307	enabled	
1656952308	owner	Naj
1656952308	station_name	WIP Pilot
1656952308	station_network	moonbase
1656952308	nodename	travelnet:travelnet
1656952309	members	
1970737119	owner	Lucky
1970737119	members	
1970737120	owner	Lucky
1970737120	members	
1970737121	owner	Lucky
2096677570	out_item	technic:mv_transformer
2096677570	out_count	1
2096677570	stock	0
2096677571	stock	0
2096677571	owner	carlos
2096677571	type	fancyvend
2102465422	type	atm3
2102465423	owner	gummybear
2104140442	dug	-1
1970737121	members	
2104140442	enabled	0
2104140443	owner	Marsufoman
2104140443	dug	-1
1656952309	owner	Naj
1656952310	owner	Naj
1656952310	members	
1656952311	owner	Naj
1656952311	members	
1656952312	owner	Naj
1656952312	members	
1656952313	owner	Naj
1656952313	members	
1656952314	supply	
1656952314	demand	
1656952314	active	
1656952314	channel	switching_station(1601,5252,1124)
1656952315	active	
2102465423	members	SourPatch LazyKat ButterFly Lil-Turret
2102465424	members	SourPatch
2102465424	owner	gummybear
2105313691	owner	Anth
2105313691	members	Quiv
2083705118	owner	Perrier
2083705118	station_name	home
2083705118	station_network	net1
2105313692	owner	Anth
1656952315	channel	switching_station(1604,5253,1125)
1656952315	supply	
1656952315	demand	
1656952316	owner	Naj
1656952316	radius	8
2083705118	nodename	travelnet:travelnet
2083705119	owner	Perrier
2083705119	members	
2083705120	owner	Perrier
2083705120	members	
2083705121	owner	Perrier
2083705121	members	
2083705122	active	
2083705122	channel	
2083705122	supply	
2083705122	demand	
2083705123	active	
2083705123	channel	
2083705123	supply	
1970737129	owner	Lucky
2083705123	demand	
2102465425	members	
2102465425	owner	Xrafede
1970737129	members	
1970737130	owner	Lucky
1970737130	members	
1970737131	owner	Lucky
1970737131	members	
2102465426	owner	Xrafede
2102465426	members	
2103364234	owner	FastChristmas
2103364234	dug	0
2103364234	enabled	0
1974511028	owner	BuckarooBanzai
1974511028	members	
2103437746	members	
2103437747	owner	Funnymuffler472
2103437747	members	
2103437748	owner	Funnymuffler472
2103437748	members	
2103437749	members	
2103437749	owner	Funnymuffler472
2103437750	in_item	default:diamond
2103437750	in_count	2
2103437750	out_item	currency:minegeld_5
2102465427	owner	gummybear
2102465427	members	
2096677571	in_item	currency:minegeld
2096677571	in_count	50
2096677571	out_item	technic:hv_transformer
2096677571	out_count	1
2096677572	type	atm3
2096677573	owner	korlen
2096677573	station_name	Build your own machine
2103437750	out_count	1
2103437750	stock	6
2103437750	owner	Funnymuffler472
2103437750	type	fancyvend
1974511029	owner	BuckarooBanzai
1974511029	members	
2103437751	type	atm3
2104140443	enabled	0
2103459138	owner	robin
2103459138	members	
2104140444	enabled	0
2104140444	owner	Marsufoman
2103459139	owner	vicccctor
2103459139	members	
2103459140	owner	vicccctor
1941272652	owner	SX
1941272652	members	
1941272653	owner	SX
1941272653	members	
2096677573	station_network	nice_shops
2096677573	nodename	travelnet:travelnet
1224190002	active	
1224190002	supply	
1224190003	members	
1224190004	owner	fivehundred
2096677574	owner	carlos
2096677574	members	
2096677575	type	wiretransfer
2102800789	out_item	farming:cotton
2102800789	out_count	4
2102800789	stock	83
1224190005	members	
2102800789	owner	tux
2099059233	owner	thomas18F
2102800790	out_count	10
2103459140	members	
2104140444	dug	-1
2104140445	owner	Marsufoman
2104140445	dug	-1
2102800790	stock	33
2102800790	owner	tux
2102800790	type	fancyvend
2102800790	in_item	currency:minegeld
2102800790	in_count	1
1386452206	owner	75er
1386452206	members	
2102800790	out_item	farming:hemp_leaf
2102800791	owner	tux
2102800791	type	fancyvend
2104140445	enabled	0
1224190006	owner	fivehundred
1386452207	members	
1224190007	radius	9
1386452207	owner	75er
2104140446	owner	Marsufoman
2104140446	dug	-1
2104140446	enabled	0
2104140447	owner	Marsufoman
2104140447	dug	-1
2102800791	in_item	currency:minegeld
1013697317	members	
2099059233	members	
2099059234	owner	thomas18F
2099059234	members	
2102800791	in_count	1
2102800791	out_item	default:pine_wood
2102800791	out_count	10
2032997035	owner	Piranika
2032997035	members	
2102800791	stock	59
2102800792	type	fancyvend
2102800792	in_item	currency:minegeld
2102800792	in_count	1
2102800792	out_item	default:junglewood
2102800792	out_count	10
2102800792	stock	148
2102800792	owner	tux
2102800793	owner	tux
1976440186	owner	IcemanDs
2104140447	enabled	0
2104140448	owner	Marsufoman
2104140448	dug	-1
1386452208	owner	75er
1386452208	station_name	Space
2104140448	enabled	0
2104140449	dug	-1
2104140449	enabled	0
952642572	members	
952642573	members	
952642574	owner	kotty
952642575	owner	kotty
2104140449	owner	Marsufoman
952642577	members	
2102800793	type	fancyvend
1386452208	station_network	DNUNEZ
2102800793	in_item	currency:minegeld
2102800793	in_count	1
2102800793	out_item	default:wood
2102800793	out_count	10
1386452208	nodename	travelnet:travelnet
2102800793	stock	79
2102800794	stock	277
1976440186	members	
2102800794	owner	tux
2102800794	type	fancyvend
2102800794	in_item	currency:minegeld
2102800794	in_count	1
2102800794	out_item	building_blocks:gravel_spread
2102800794	out_count	5
2102800795	stock	138
2102800795	owner	tux
2086169942	owner	Saund
2086169942	xpthreshold	5000
2086169943	owner	Peanut
2086169943	members	
2086169944	owner	Peanut
2086169944	members	
2086169945	owner	Peanut
2102800795	type	fancyvend
2102800795	in_item	currency:minegeld
2102800795	in_count	1
2102800795	out_item	default:gravel
2102800795	out_count	10
2102800796	out_item	default:silver_sandstone
2102800796	out_count	5
2102800796	stock	16
2102800796	owner	tux
2102800796	type	fancyvend
2102800796	in_item	currency:minegeld
2102800796	in_count	1
1224190002	channel	switching_station(-3342,46,303)
2086169945	members	
2086169946	owner	Peanut
2067696173	members	
2067696173	owner	UncleSam
2067696174	owner	UncleSam
2067696174	members	
1059366705	members	
1059366706	owner	Thailand
1059366706	station_network	Thailand--2000/5000
832615383	owner	mully
832615384	members	
2086169946	members	
2086169947	owner	Saund
2086169947	members	
2086169948	owner	Saund
2086169948	members	
2102800797	owner	tux
2102800797	type	fancyvend
2102800797	in_item	currency:minegeld
2065463495	owner	CrayDad
1224190002	demand	
1224190003	owner	fivehundred
1013697317	owner	Barbarix
1224190004	members	
2065463495	members	
2065463496	owner	CrayDad
1224190005	owner	fivehundred
2065463496	members	
2065463497	supply	
2065463497	demand	
1224190006	members	
2065463497	active	
2065463497	channel	switching_station(-2127,-16,221)
2102800797	in_count	1
2102800797	out_item	default:silver_sand
1224190007	owner	fivehundred
2065463498	active	
2063750476	owner	Luca
2063750476	members	
2063750477	owner	Luca
2063750477	members	1
2065463498	channel	switching_station(-2125,-14,217)
2065463498	supply	
2065463498	demand	
2065463499	channel	switching_station(-2117,-16,217)
2065463499	supply	
2065463499	demand	
2065463499	active	
2102800797	out_count	10
2102800797	stock	10
2102800798	in_count	1
952642572	owner	kotty
1965055015	members	
2102800798	out_item	default:sandstone
2102800798	out_count	5
2102800798	stock	674
2102800798	owner	tux
2102800798	type	fancyvend
952642573	owner	kotty
952642574	members	
952642575	members	
2102800798	in_item	currency:minegeld
952642577	owner	kotty
2099059255	owner	thomas18F
2099059255	members	
2099059256	owner	thomas18F
2102800799	owner	tux
2102800799	type	fancyvend
2102800799	in_item	currency:minegeld
2102800799	in_count	1
2102800799	out_item	bonemeal:bone
2102800799	out_count	10
2102800799	stock	112
2102800800	in_count	1
2102800800	out_item	default:stone
2102800800	out_count	50
2102800800	stock	32
2102800800	owner	tux
2104140450	owner	Marsufoman
2104140450	dug	-1
2104140450	enabled	0
2104140451	owner	Marsufoman
1976440187	owner	IcemanDs
2099059256	members	
2104140451	dug	-1
2104140451	enabled	0
2104140452	owner	Marsufoman
2104140452	dug	-1
2104140452	enabled	0
2085668418	owner	SimonSays
2085668418	members	
2085668419	owner	SimonSays
1961002839	burn_time	141519
1961002839	structure_accumulated_badness	0
2085668419	members	
1937335523	owner	fivehundred
1937335523	members	
1937335524	station_network	500worg
1937335524	nodename	travelnet:travelnet
1937335524	owner	fivehundred
1937335524	station_name	moon 1
2085668420	owner	SimonSays
2085668420	members	
2104140453	dug	-1
1123922326	owner	a
1123922327	station_name	Moon Base
1123922327	nodename	travelnet:travelnet
2104140453	enabled	0
2104140453	owner	Marsufoman
2104140454	enabled	0
2104140454	owner	Marsufoman
2099059257	members	
2099059257	owner	thomas18F
2099059258	owner	thomas18F
2105313692	members	
2105313693	owner	Anth
2105313693	members	
2105313694	owner	Anth
2104140454	dug	-1
2104140455	owner	Marsufoman
2104140455	dug	-1
2104140455	enabled	0
2103065310	owner	BuckarooBanzai
2103065310	members	
2103065311	owner	BuckarooBanzai
2103065311	members	
2103065312	owner	BuckarooBanzai
2103065312	members	
2103065313	members	
2103065313	owner	BuckarooBanzai
2103065314	owner	BuckarooBanzai
2103065314	members	
1059366705	owner	Thailand
2082282071	owner	shanish
2082282071	members	
2082282072	owner	shanish
2082282072	members	
2082282073	owner	shanish
2082282073	members	
2082282074	members	
2082282074	owner	shanish
2082282075	owner	shanish
2082282075	members	
1059366706	station_name	- 2.000 / 5.000 Intersection
2082282076	members	
1059366706	nodename	travelnet:travelnet
2082282076	owner	shanish
2082282077	owner	shanish
2082282077	members	
1841032774	in_count	1
1841032774	out_item	default:stone_block
1841032774	out_count	1
1841032774	stock	791
832615383	members	
832615384	owner	mully
2082282078	owner	shanish
2082282078	members	
2082282079	owner	shanish
2082282079	members	
2082282080	owner	shanish
2077895010	station_network	greenship
1841032774	owner	Cooking
1841032774	type	fancyvend
1841032774	in_item	currency:minegeld
1841032775	owner	Cooking
1841032775	type	fancyvend
1841032775	in_item	currency:minegeld
1841032775	in_count	1
1841032775	out_item	default:stonebrick
1841032775	out_count	1
1841032775	stock	891
2077895010	nodename	travelnet:travelnet
2077895010	owner	Lejo
2099059258	members	
2099059259	owner	thomas18F
2099059259	members	
2099059260	owner	thomas18F
2082282080	members	
2082282081	owner	shanish
2082282081	members	
2082282082	owner	shanish
2082282082	members	
2082282083	owner	shanish
2082282083	members	
2057101391	owner	BuckarooBanzai
2057101391	priv	protect_streets
2082282084	members	
2082282084	owner	shanish
2082282085	owner	cats
2082282085	station_name	Desert
2082282085	station_network	Cats
2082282085	nodename	travelnet:travelnet
2057101394	owner	BuckarooBanzai
2057101394	priv	protect_streets
2057101395	owner	BuckarooBanzai
2099059260	members	
2099059261	owner	thomas18F
2099059261	members	
2057101395	priv	protect_streets
2057101396	owner	BuckarooBanzai
2057101396	priv	protect_streets
2057101397	owner	BuckarooBanzai
2099059262	owner	thomas18F
2099059262	members	
2099059263	owner	thomas18F
2099059263	members	
2099059264	owner	thomas18F
2082282090	owner	shanish
2082282090	members	
1976440187	members	
1158299770	owner	Delta-Fox
1439612985	owner	monkeybutt
1439612985	members	
1439612986	owner	monkeybutt
1439612986	members	
1439612987	members	
2082282091	owner	shanish
2057101397	priv	protect_streets
2082282091	members	
2082282092	owner	shanish
2082282092	members	
2103065315	owner	BuckarooBanzai
1158299771	members	
1158299772	owner	Delta-Fox
1158299773	members	
1439612987	owner	monkeybutt
1158299774	owner	Delta-Fox
1158299775	members	
2103065315	members	
2103065316	owner	BuckarooBanzai
2103065316	members	
2103065317	owner	BuckarooBanzai
1439612988	owner	monkeybutt
1439612988	members	
1439612989	owner	monkeybutt
1439612989	members	
1439612990	owner	monkeybutt
1439612990	members	
2103065317	members	
2103065318	owner	BuckarooBanzai
1439612992	owner	monkeybutt
1976440188	station	
1976440188	line	Star City Mainline
1976440188	index	70
2099059264	members	
2082282097	owner	shanish
2082282097	members	
2082282098	owner	shanish
1439612992	members	
2082282098	members	
1158299791	owner	Delta-Fox
1123922326	members	
1123922327	owner	a
1123922327	station_network	Archive
1976440188	owner	IcemanDs
1976440188	color	
2104140456	enabled	0
2005623015	active	
2005623015	channel	switching_station(-4044,13,-740)
2005623015	supply	
2005623015	demand	
1280480264	members	
1280480264	owner	Justice
1280480265	owner	Justice
1280480265	members	
2099059265	owner	thomas18F
2005623016	owner	GamePlayer
2005623016	members	
2005623017	owner	GamePlayer
2005623017	members	
2077895010	station_name	-12
2077895011	owner	Lejo
2077895011	station_name	-11
2077895011	station_network	greenship
2099059265	members	
2099059266	owner	thomas18F
2077895011	nodename	travelnet:travelnet
2077895012	nodename	travelnet:travelnet
2077895012	owner	Lejo
2099059266	members	
2077895012	station_name	-10
2077895012	station_network	greenship
1581719699	owner	migfig2003
2077895013	owner	Lejo
2005623020	owner	GamePlayer
2005623020	members	
2005623021	display_text	#3Work
2005623021	material	wood
2099059267	members	
2099059267	owner	thomas18F
2005623022	display_text	#2Shop
1628033043	owner	pagangirl
1628033043	members	
1628033044	owner	pagangirl
1628033044	members	
2077895013	members	Maschine
2077895014	owner	Lejo
2077895014	members	Maschine
2077895015	owner	Lejo
2005623022	material	wood
2005623023	owner	GamePlayer
2005623023	members	
1158299770	radius	15
1158299771	owner	Delta-Fox
2005623024	owner	GamePlayer
2005623024	members	
2099059268	owner	thomas18F
2077895015	members	Maschine
2077895016	owner	Lejo
1158299772	members	
1158299773	owner	Delta-Fox
2077895016	radius	2
2077895017	owner	Lejo
2077895017	radius	2
1158299774	members	
1158299775	owner	Delta-Fox
2077895018	owner	Lejo
2077895018	radius	2
2077895019	owner	Lejo
2077895019	dug	1624
2077895019	enabled	1
2077895020	owner	Lejo
2077895020	dug	1622
2077895020	enabled	1
2077895021	owner	Lejo
2077895021	dug	1622
2077895021	enabled	1
1976440188	rail_pos	
1976440188	linepath_from_prv	
1976440189	owner	IcemanDs
1976440189	members	
1976440190	owner	IcemanDs
1976440190	members	
1158299791	members	
2077895022	owner	Lejo
1581719699	station_name	clan building
1581719699	station_network	warships
1581719699	nodename	travelnet:travelnet
1581719700	station_network	clan network
1581719700	nodename	travelnet:travelnet
1581719700	owner	migfig2003
1581719700	station_name	clan building
2057101398	owner	BuckarooBanzai
2104140456	owner	Marsufoman
2077895022	dug	1621
1976440191	members	
1976440191	owner	IcemanDs
1976440192	owner	IcemanDs
1976440192	members	
1976440193	owner	IcemanDs
1976440193	members	
2077895022	enabled	1
2077895023	owner	Lejo
2077895023	dug	1604
2077895023	enabled	1
2077895024	owner	Lejo
2077895024	dug	1604
2077895024	enabled	1
2077895025	active	
2077895025	channel	
2099059268	members	
1976440194	owner	IcemanDs
1976440194	members	
1576158825	owner	WackeyHunter16
1576158825	members	
2102800800	type	fancyvend
2102800800	in_item	currency:minegeld
2102800801	stock	33
2077895025	supply	
2082282099	owner	shanish
2057101398	priv	protect_streets
2057101399	owner	BuckarooBanzai
1976440195	owner	IcemanDs
1976440195	members	
2082282099	members	
1976440196	owner	IcemanDs
1976440196	members	
1976440197	owner	IcemanDs
1976440197	members	
1976440198	owner	IcemanDs
1976440198	members	
1976440199	owner	IcemanDs
1976440199	members	
2102800801	owner	tux
2102800801	type	fancyvend
1976440200	owner	IcemanDs
1976440200	members	
1976440201	owner	IcemanDs
1976440201	members	
1976440202	owner	IcemanDs
1976440202	members	
1252426789	members	
1976440203	owner	IcemanDs
1976440203	members	
1976440204	owner	IcemanDs
1976440204	members	
1976440205	owner	IcemanDs
1976440205	members	
1976440206	owner	IcemanDs
1976440206	members	
1976440207	owner	IcemanDs
1976440207	members	
1976440208	owner	IcemanDs
1976440208	members	
1976440209	owner	IcemanDs
1976440209	members	
1976440210	owner	IcemanDs
1976440210	members	
1976440211	members	
1976440211	owner	IcemanDs
1976440212	owner	IcemanDs
1976440212	members	
1976440213	station	
1976440213	line	Star City Mainline
1976440213	index	65
1976440213	owner	IcemanDs
1976440213	color	
2077895025	demand	
2077895026	supply	
2077895026	demand	
2077895026	active	
1976440213	rail_pos	
1976440213	linepath_from_prv	
1976440214	owner	IcemanDs
1976440214	members	
2077895026	channel	
2104140456	dug	-1
2104140457	owner	Marsufoman
1649026104	active	
1649026104	channel	switching_station(-3956,13,-152)
1649026104	supply	
1649026104	demand	
1649026105	owner	jacrackorn
1649026105	members	
2077895027	supply	
2104140457	dug	-1
2104140457	enabled	0
2104140458	owner	Marsufoman
2104140458	dug	-1
1976440215	owner	IcemanDs
1742565670	owner	Peanut
1742565670	members	
1742565671	owner	Peanut
1742565671	members	
1742565672	owner	Peanut
1742565672	members	
1976440215	members	
1976440216	members	
1976440216	owner	IcemanDs
1976440217	owner	IcemanDs
1976440217	members	
1976440218	members	
1013697350	members	
1840386956	members	naznaz
1840386956	owner	salar
1976440218	owner	IcemanDs
1976440219	owner	IcemanDs
1976440219	members	
1976440220	members	
1976440220	owner	IcemanDs
1976440221	owner	IcemanDs
1839700231	owner	Thailand
1839700231	members	
1976440221	members	
1976440222	owner	IcemanDs
1976440222	members	
1976440223	owner	IcemanDs
1976440223	members	
1742565675	owner	Peanut
1742565675	members	
1742565676	members	
1976440224	owner	IcemanDs
1976440224	members	
1742565676	owner	Peanut
1976440225	owner	IcemanDs
1742565677	owner	Peanut
1742565677	members	
1742565678	owner	Peanut
1742565678	members	
1742565679	owner	Peanut
1742565679	members	
1976440225	members	
1976440226	owner	IcemanDs
1742565680	owner	Peanut
1742565680	members	
1976440226	members	
1976440227	owner	IcemanDs
1976440227	members	
1976440228	owner	IcemanDs
1976440228	members	
1976440229	owner	IcemanDs
1976440229	members	
1976440230	owner	IcemanDs
1976440230	members	
1976440231	owner	IcemanDs
1976440231	members	
2104140458	enabled	0
2077895027	demand	
2077895027	active	
2077895027	channel	
2102800801	in_item	currency:minegeld
2102800801	in_count	1
2102800801	out_item	default:stonebrick
2102800801	out_count	20
1976440236	owner	IcemanDs
1976440236	members	
2102800802	owner	tux
2102800802	type	fancyvend
1976440237	owner	IcemanDs
1976440237	members	
2102800802	in_item	currency:minegeld
2102800802	in_count	1
2102800802	out_item	farming:baked_potato
2102800802	out_count	1
2102800802	stock	1584
2102800803	in_item	currency:minegeld
2102800803	in_count	1
2096677588	out_count	1
2096677588	stock	0
2096677588	owner	carlos
1974511056	owner	BuckarooBanzai
2096677588	type	fancyvend
2096677588	in_item	currency:minegeld
2102800803	out_item	default:stone_block
2102800803	out_count	1
2096677588	in_count	3
1980382608	owner	CHAN
1980382608	members	HIRAM1072
2102800803	stock	313
2084718624	station	25000/-24000
2030196753	owner	Brackston
2084718624	line	H-24000
2084718624	index	25
2084718624	owner	Thailand
2084718624	color	yellow
1252426789	owner	Peanut
1825914969	owner	qwrwed
2084718624	rail_pos	
1825914969	members	
2084718624	linepath_from_prv	
2084718625	owner	Thailand
2030196753	members	Billr
2084718625	station_name	25.000 / - 24.000 Intersection
1974511056	members	
1974511057	owner	BuckarooBanzai
2084718625	station_network	Thailand-25000/-24000
2102800803	owner	tux
2102800803	type	fancyvend
2102800804	owner	tux
2102800804	type	fancyvend
2102800804	in_item	currency:minegeld
2102800804	in_count	1
2104140459	owner	Marsufoman
1974511057	members	
2030196754	owner	Brackston
2030196754	members	Billr
2104140459	dug	-1
2030196755	members	Billr
2030196755	owner	Brackston
2030196756	owner	Brackston
2030196756	members	Billr
2030196757	owner	Brackston
2030196757	members	Billr
2030196758	owner	Brackston
2030196758	members	Billr
2030196759	owner	Brackston
2030196759	members	Billr
2030196760	owner	Brackston
2030196760	members	Billr
2030196761	owner	Brackston
2030196761	members	Billr
2030196762	owner	Brackston
2030196762	members	
2030196763	members	Billr
2030196763	owner	Brackston
2030196764	owner	Brackston
2030196764	members	Billr
2030196765	owner	Brackston
1013697350	owner	Barbarix
2030196765	members	Billr
2030196766	members	Billr
1936018149	owner	kotty
2030196766	owner	Brackston
2030196767	owner	Brackston
2030196767	members	Billr
2084718625	nodename	travelnet:travelnet_white
2084718626	owner	Thailand
2084718626	members	
2101545929	display_text	5 Minutes > 5 Minegeld Note\n\n10 Minutes >10 Minegeld Notes\n\n30 Minutes >20  Minegeld Notes\nEnjoy!
2096677588	out_item	technic:stainless_steel_ingot
1936018149	station_name	NNN
1936018149	station_network	kot
1936018149	nodename	travelnet:travelnet
1936018150	owner	kotty
1936018150	members	
1936018151	owner	kotty
1936018151	members	
1936018152	owner	kotty
1936018152	members	
2030196768	owner	Brackston
2030196768	members	Billr
2096677589	out_item	technic:carbon_steel_ingot
2096677589	out_count	1
2030196770	owner	Brackston
2030196770	members	Billr
2030196771	members	Billr
2030196771	owner	Brackston
2030196772	owner	Brackston
2030196772	members	Billr
2030196773	owner	Brackston
2030196773	members	Billr
2030196774	owner	Brackston
2030196774	members	Billr
2030196775	owner	Brackston
2030196775	members	Billr
2102800804	out_item	moreblocks:cobble_compressed
2102800804	out_count	99
2102800804	stock	33
2102800805	stock	88
2102800805	owner	tux
2102800805	type	fancyvend
2096677589	stock	0
2030196776	owner	Brackston
2030196776	members	Billr
2030196777	members	Billr
2030196777	owner	Brackston
2030196778	owner	Brackston
2030196778	members	Billr
2030196779	owner	Brackston
2096677589	owner	carlos
2096677589	type	fancyvend
2096677589	in_item	currency:minegeld
2102800805	in_item	currency:minegeld
2102800805	in_count	1
2057101399	priv	protect_streets
2057101400	priv	protect_streets
2102800805	out_item	default:cactus
2102800805	out_count	20
2102800806	owner	tux
2096677589	in_count	2
2096677590	in_count	1
2044517616	owner	diegojsrw
2044517616	members	
2044517617	owner	diegojsrw
2044517617	members	
2102800806	type	fancyvend
2102800806	in_item	currency:minegeld
1649026132	owner	jacrackorn
1649026132	members	
1965055016	station_name	-3.000 / 1.000 Intersection
1965055016	station_network	Thailand--3000/1000
1290316156	owner	Ha7rpy
1290316156	members	
1965055016	nodename	travelnet:travelnet
1290316157	owner	Ha7rpy
1290316157	members	
1965055016	owner	Thailand
2096677590	out_item	basic_materials:brass_ingot
2096677590	out_count	1
2030196779	members	Billr
2030196780	owner	Brackston
2030196780	members	
2096677590	stock	0
2030196781	owner	Brackston
2096677590	owner	carlos
2096677590	type	fancyvend
2096677590	in_item	currency:minegeld
2066263251	owner	Why-did-i
2066263251	members	
2066263252	display_text	
2066263252	material	wood
2066263253	display_text	
2066263253	material	wood
2066263254	material	wood
2096677591	owner	carlos
2096677591	members	
2102800806	in_count	1
2102800806	out_item	default:stonebrick_technic_cnc_cylinder_horizontal
2102800806	out_count	1
2102800806	stock	834
1649026133	owner	jacrackorn
1649026133	members	
1649026134	owner	jacrackorn
1649026134	members	
2102800807	stock	176
2078197609	owner	SingingPotato
2078197609	members	
2102800807	owner	tux
2102800807	type	fancyvend
2102800807	in_item	currency:minegeld
2102800807	in_count	1
2102800807	out_item	farming:wheat
2102800807	out_count	10
2078197610	members	
2078197610	owner	SingingPotato
2102800808	type	fancyvend
2102800808	in_item	currency:minegeld
1649026135	owner	jacrackorn
2102800808	in_count	1
2102800808	out_item	moretrees:apple_tree_trunk
2078197611	owner	SingingPotato
2104140459	enabled	0
2104140460	owner	Marsufoman
2105313694	members	
2105313695	owner	Anth
1649026135	members	
2105313695	members	
2105313696	owner	Anth
2104140460	dug	-1
2105313696	members	
2030196781	members	Billr
2030196782	owner	Brackston
2030196782	members	Billr
2030196783	owner	Brackston
2030196783	members	Billr
2030196784	owner	Brackston
2030196784	members	Billr
2030196785	owner	Brackston
2078197611	members	
2030196785	members	Billr
2030196786	owner	Brackston
2030196786	members	Billr
2030196787	owner	Brackston
2030196787	members	Billr
2030196788	owner	Brackston
2030196788	members	Billr
2030196789	owner	Brackston
2030196789	members	Billr
2078197612	nodename	travelnet:travelnet
2078197612	owner	SingingPotato
2078197612	station_name	Earth - ProtoSpleef
2078197612	station_network	PPN
2101545929	material	wood
2101545930	owner	LIDL_master69
2101545930	members	jihuu Flamore
2102800808	out_count	10
2102800808	stock	79
2102800808	owner	tux
2057101400	owner	BuckarooBanzai
2057101401	owner	BuckarooBanzai
2057101401	priv	protect_streets
2103065318	members	
2102800809	type	fancyvend
2102800809	in_item	currency:minegeld
2102800809	in_count	1
2044517630	owner	diegojsrw
2044517630	members	
2102800809	out_item	moretrees:jungletree_trunk
2102800809	out_count	10
2103065319	members	
2103065319	owner	BuckarooBanzai
2103065320	owner	BuckarooBanzai
2103065320	members	
2103065321	owner	BuckarooBanzai
2103065321	members	
2103065322	owner	BuckarooBanzai
2103065322	members	
2102800809	stock	9
2102800809	owner	tux
2102800810	in_item	currency:minegeld
2103065323	members	
1158299868	radius	15
1158299869	members	
1158299870	owner	Delta-Fox
2102800810	in_count	1
2102800810	out_item	moretrees:sequoia_trunk
2103065323	owner	BuckarooBanzai
2103065324	owner	BuckarooBanzai
2102800810	out_count	10
1158299872	members	
2103065324	members	
2103065325	owner	BuckarooBanzai
1158299874	owner	Delta-Fox
1158299875	owner	Delta-Fox
1158299876	owner	Delta-Fox
2103065325	members	
2103065326	members	
2103065326	owner	BuckarooBanzai
2044365508	demand	
1158299879	owner	Delta-Fox
2044365508	active	
1158299880	members	
1158299881	owner	Delta-Fox
2044365508	channel	
1158299883	owner	Delta-Fox
1158299884	members	
2044365508	supply	
2030196800	owner	Brackston
2030196800	members	Billr
2030196801	owner	Brackston
2030196801	members	Billr
2030196802	owner	Brackston
2044365509	active	
2103065327	owner	BuckarooBanzai
2103065327	members	
2103065328	owner	BuckarooBanzai
1491057202	owner	Mythos
2103065328	members	
1445708457	owner	SX
1445708457	priv	protect_streets
1445708458	owner	SX
1445708458	members	
2103065329	owner	BuckarooBanzai
2103065329	members	
2090095021	nodename	travelnet:travelnet
2090095021	owner	Frisded
2090095021	station_name	Home
2103065330	owner	BuckarooBanzai
2103065330	members	
1491057202	members	
2044365509	channel	
1158299890	members	
2044365509	supply	
1158299891	owner	Delta-Fox
1158299892	members	
2044365509	demand	
2090095021	station_network	net1
2090095022	display_text	
2090095022	material	wood
1387114509	owner	Hasbro
1387114509	station_name	oben
1387114509	station_network	net5
1387114509	nodename	travelnet:travelnet
1387114510	owner	Hasbro
1387114510	members	Jonas-Benjamin Nils-Christopher
2090095023	display_text	
2030196802	members	Billr
2030196803	members	
2030196803	owner	Brackston
2090095023	material	wood
2090095024	material	wood
2090095024	display_text	
2102800810	stock	79
2102800810	owner	tux
2090095025	display_text	
2090095025	material	wood
1971273285	owner	alphaA
1966921508	owner	downtime
1966921508	members	nice1
1966921509	members	nice1
1966921509	owner	downtime
1966921510	owner	downtime
1095585289	channel	scr
1966921510	members	nice1
1095585290	display_text	BLK            1124\nSTL             167\n\n\nOUT 200.6/200.0\nSTOP
1966921511	owner	downtime
2103065331	owner	BuckarooBanzai
2030196804	owner	Brackston
2103065331	members	
1966921511	members	nice1
1966921512	owner	downtime
1966921512	members	nice1
1971273285	dug	0
2103065332	owner	Peanut
1971273285	enabled	0
1971273286	owner	alphaA
1971273286	dug	0
1971273286	enabled	0
2103065332	members	
2103065333	owner	Peanut
1971273287	owner	alphaA
1971273287	dug	0
1971273287	enabled	0
1971273288	dug	0
1971273288	enabled	0
1971273288	owner	alphaA
2103065333	members	
2104140460	enabled	0
2104140461	dug	-1
2104140461	enabled	0
1158299868	owner	Delta-Fox
1158299869	owner	Delta-Fox
2104140461	owner	Marsufoman
2104140462	owner	Marsufoman
1158299870	members	
2104140462	dug	-1
2104140462	enabled	0
1387114522	display_text	PFLANZLICHES
1387114522	material	wood
1387114523	display_text	MINE
1387114523	material	wood
2104140463	dug	-1
2102800810	type	fancyvend
2102800811	in_count	1
2077541047	owner	Tacit
978342276	nodename	travelnet:travelnet
978342276	station_name	Mars c3s
2077541047	members	
2077541048	owner	Tacit
2104140463	enabled	0
2104140463	owner	Marsufoman
2077541048	members	
2104140464	enabled	0
2104140464	owner	Marsufoman
1622687067	station_network	net1
2077541049	owner	Tacit
1628033135	owner	T-T
2077541049	members	
2102800811	out_item	default:tree
2102800811	out_count	10
2102800811	stock	99
2102800811	owner	tux
2104140464	dug	-1
970081474	station_network	Box
2104140465	owner	Marsufoman
970081474	owner	Queen-Devil
2102800811	type	fancyvend
2030196804	members	Billr
2030196805	owner	Brackston
2102800811	in_item	currency:minegeld
2102800812	type	fancyvend
2030196805	members	Billr
2030196806	owner	Brackston
2030196806	members	Billr
2102800812	in_item	currency:minegeld
2102800812	in_count	1
2102800812	out_item	default:jungletree
1994694158	owner	Syriacus
2102800812	out_count	10
970081475	owner	Queen-Devil
1622687067	nodename	travelnet:travelnet
970081476	owner	Queen-Devil
970081477	members	
1622687067	owner	bananana
2102800812	stock	25
1622687067	station_name	Delta Beta 1
1622687068	owner	bananana
2104140465	dug	-1
2104140465	enabled	0
1994694158	members	
2104140466	enabled	0
2104140466	owner	Marsufoman
2104140466	dug	-1
2104140467	enabled	0
2104140467	owner	Marsufoman
2104140467	dug	-1
2102800812	owner	tux
2104140468	owner	Marsufoman
2104140468	dug	-1
2104140468	enabled	0
1158299872	owner	Delta-Fox
2102800813	out_item	advtrains_platform:platform_high_stone_tile
1158299874	radius	15
1158299875	members	
1158299876	members	
2102800813	out_count	1
2102800813	stock	331
2030196807	owner	Brackston
2030196807	members	Billr
2030196808	members	Billr
2104140469	owner	Marsufoman
2104140469	dug	-1
2104140469	enabled	0
2104140470	dug	-1
2030196808	owner	Brackston
1976520934	owner	luckyboy_84
1158299879	radius	15
1158299880	owner	Delta-Fox
1158299881	members	
2104140470	enabled	0
1158299883	members	
1158299884	owner	Delta-Fox
1976520934	members	
2066263254	display_text	
2104140470	owner	Marsufoman
1095585289	display_text	METAL            67\n\n\n\nOUT 200.2/200.0\nSTOP
1095585290	channel	scr
1095585291	channel	scr
1095585292	channel	scr
1095585293	display_text	LVS               3\n\n\n\nOUT 7555.2/INF\n> LVS 1977
1095585294	channel	scr
2104140471	owner	Marsufoman
2104140471	dug	-1
2102800813	owner	tux
1158299890	owner	Delta-Fox
2102800813	type	fancyvend
1158299891	members	
2102800813	in_item	currency:minegeld
1158299892	owner	Delta-Fox
2030196809	owner	Brackston
2030196809	members	Billr
2102800813	in_count	1
2102800814	owner	tux
2102800814	type	fancyvend
2102800814	in_item	currency:minegeld
2102800814	in_count	1
2005623045	owner	GamePlayer
2005623045	members	
2102800814	out_item	default:desert_cobble
2082495749	owner	Tagada
2099339192	active	
2082495749	members	
2082495750	owner	Tagada
2082495750	members	
2082495751	owner	Tagada
2099339192	channel	
2099339192	supply	
2099339192	demand	
2082495751	members	
2102800814	out_count	50
2102800814	stock	6
2102800815	channel	lcd
2104140471	enabled	0
2082495753	owner	Tagada
2082495753	members	
2082495754	owner	Tagada
2082495754	members	
2104140472	owner	Marsufoman
2078197636	owner	SingingPotato
2078197636	members	
2104140472	dug	-1
2104140472	enabled	0
2104140473	owner	Marsufoman
2104140473	dug	-1
2067696235	members	
2084822239	owner	twizzy
2084822239	members	
2084822240	display_text	Iron
2084822240	material	steel
1095585291	display_text	WHT             388\nBLK             396\n\n\nOUT 2091.1/INF\n< BLK 16
2084822241	display_text	Copper\n
1095585292	display_text	LVS               2\n\n\n\nOUT 8902.7/INF\n> LVS 1978
1095585293	channel	scr
1095585294	display_text	OIL               0\n\n\n\nOUT 13704.7/INF\n> OIL 99
2084822241	material	steel
970081474	station_name	Hemp Farm
978342276	station_network	m1
978342276	owner	cyriax
2084822242	display_text	Diamond
2084822242	material	steel
2084822243	display_text	
2084822243	material	steel
2084822244	display_text	
2084822244	material	steel
2084822245	display_text	
2084822245	material	steel
2067696235	owner	UncleSam
2067696236	owner	UncleSam
2067696236	members	
2067696237	owner	UncleSam
2084822246	display_text	
2084822246	material	steel
2084822247	display_text	
2084822247	material	steel
2067696237	members	
2067696238	owner	UncleSam
1622687068	members	booboo
2067696238	members	
2067696239	owner	UncleSam
2084822248	display_text	
2102800815	text	rumble\ncreasys\ntux\nBW\nPeanut
2084822248	material	steel
2102800816	type	atm3
2102800817	owner	MJiscool
2102800817	station_name	explorer's shop
2102800817	station_network	net1
2102800817	nodename	travelnet:travelnet_blue
2102800818	owner	tux
2102800818	members	
2067696239	members	
2067696240	owner	UncleSam
2067696240	members	
2067696241	members	
2102800819	owner	tux
2102800819	members	
2104140473	enabled	0
2005623060	owner	GamePlayer
2104140474	owner	Marsufoman
2104140474	dug	-1
2104140474	enabled	0
2104140475	dug	-1
2104140475	enabled	0
2104140475	owner	Marsufoman
2104140476	enabled	0
2104140476	owner	Marsufoman
2104140476	dug	-1
2067696241	owner	UncleSam
2067696242	owner	UncleSam
2067696242	members	
2067696243	owner	UncleSam
2104140477	owner	Marsufoman
2104140477	dug	-1
2104140477	enabled	0
2105313697	owner	Anth
2105313697	members	
2105313698	owner	Anth
2105313698	members	
2105313699	owner	Anth
2105313699	members	
2105313700	members	
2105313700	owner	Anth
2105313701	owner	Anth
2105313701	members	
2005623060	members	
2005623061	owner	GamePlayer
1628033135	members	
2105313703	owner	Anth
2067696243	members	
2067696244	owner	UncleSam
1966921540	station_network	meandher2
1966921540	nodename	travelnet:travelnet
1966921540	owner	downtime
1966921540	station_name	The Factory
1966921541	owner	nice1
1966921541	station_name	cotton
2067696244	members	
1966921541	station_network	rick
1966921541	nodename	travelnet:travelnet
1966921542	owner	downtime
2067696245	members	
2067696245	owner	UncleSam
2005623061	members	
2005623062	owner	GamePlayer
1966921542	members	nice1
2105313703	members	
2067696246	owner	UncleSam
2067696246	members	
2067696247	owner	UncleSam
2067696247	members	
2067696248	owner	UncleSam
2067696248	members	
2067696249	owner	UncleSam
2067696249	members	
2005623062	members	
2067696250	members	
2067696250	owner	UncleSam
2067696251	owner	UncleSam
2067696251	members	
2067696252	owner	UncleSam
2067696252	members	
2067696253	owner	UncleSam
2067696253	members	
2067696254	owner	UncleSam
2066263302	owner	Why-did-i
2066263302	members	
2066263303	owner	Why-did-i
970081474	nodename	travelnet:travelnet
970081475	members	
970081476	members	
2066263303	members	
2066263304	owner	BuckarooBanzai
970081477	owner	Queen-Devil
2066263304	members	
2066263305	owner	Blockhead
2066263305	priv	staff
2066263306	owner	Blockhead
2066263306	priv	staff
2066263307	owner	BuckarooBanzai
2067696254	members	
2066263307	members	
2066263308	owner	BuckarooBanzai
2066263308	members	
2082495784	owner	Tagada
2082495784	members	
2067696255	owner	UncleSam
2067696255	members	DakotaVeronica
2067696256	owner	UncleSam
2067696256	members	
2090095062	owner	Frisded
2090095062	station_name	Tech
2076130161	active	
2076130161	channel	
2076130161	supply	
2076130161	demand	
2076130162	owner	Why-did-i
2076130162	dug	1387
2076130162	enabled	1
2090095062	station_network	net1
2090095062	nodename	travelnet:travelnet
1966945828	owner	nice1
1966945828	members	downtime
2105545047	nodename	travelnet:travelnet
2105545047	owner	UncleSam
2105545047	station_name	Free Stuff
2105545047	station_network	SamPublicNet
2105545048	owner	UncleSam
2105545048	members	
2105545049	owner	UncleSam
2105545049	members	
2105545050	owner	UncleSam
2105545050	members	
2105545051	owner	UncleSam
2105545051	members	
2105545052	owner	UncleSam
2105545052	station_name	Recycling Hub
2105545052	station_network	samshopnet
2105545052	nodename	travelnet:travelnet_white
2094641055	owner	ARTSS
2105545053	owner	UncleSam
2105545053	members	
2105545054	members	
2105286222	owner	ilai
2105286222	members	
2105286223	owner	ilai
2105286223	members	
2105286224	owner	ilai
2105286224	members	
2105286225	owner	UncleSam
2102800840	owner	kotty
2102800840	members	kitty Miy
2102800841	owner	MissLagz
2102800841	members	
2102800842	owner	MissLagz
2102800842	members	
2066729126	owner	moh_rj
2066729126	members	kasra
2066729127	members	kasra
2066729127	owner	moh_rj
2102800843	members	
2102800843	owner	MissLagz
2102800844	owner	MissLagz
2102800844	members	
2105286225	members	
2105286226	owner	UncleSam
2105286226	members	
2105286227	owner	UncleSam
2105286227	members	
2105286228	owner	ilai
2105286228	members	
2105286229	owner	ilai
2105286229	members	
2105286230	owner	ilai
2097751720	owner	EvilSanta
2097751720	members	
2105286230	members	
2094641055	members	
2105286231	owner	ilai
2105286231	members	
2005623089	active	
2005623089	channel	switching_station(-4051,12,-735)
2005623089	supply	
2105286232	owner	ilai
2105286232	members	
2105545054	owner	UncleSam
2105545055	owner	UncleSam
2105545055	members	
2105545056	owner	UncleSam
2097751721	members	
2097751721	owner	EvilSanta
2097751722	owner	EvilSanta
2094641057	owner	killyouq
2105545056	members	
2094641057	members	
2005623089	demand	
2105545057	supply	
2105545057	demand	
2105545057	active	
2105545057	channel	
2105545058	owner	UncleSam
2105545058	members	
2105545059	members	
2105545059	owner	UncleSam
2105545060	owner	UncleSam
2105286240	owner	UncleSam
2105286240	members	
1473754740	owner	Solomon
1473754740	priv	interact
1726372587	owner	locko
1473754741	owner	Solomon
1473754741	priv	interact
1473754742	priv	interact
1473754742	owner	Solomon
1473754743	owner	Solomon
1726372587	station_name	Papiermühle
1726372587	station_network	Stadt
1726372587	nodename	travelnet:travelnet
2102800859	owner	kotty
2105286241	owner	ilai
2102800859	members	kitty Miy
2094641058	owner	killyouq
2105286241	members	
2105545060	members	
2102800860	owner	kotty
2097751722	members	
2102800860	members	kitty Miy
2105545061	owner	UncleSam
2105545061	members	
1473754743	priv	interact
2105545062	owner	UncleSam
2105545062	members	
2105545063	owner	julix8ms
2105545063	station_name	Travelhub
2105545063	station_network	net2
2105545063	nodename	travelnet:travelnet
2105545064	display_text	#eSecret silver sandstone\n#efactory\n#\n#eEnjoy it
2105545064	material	steel
2105545065	station_network	unclaimed
2105545065	nodename	travelnet:travelnet
2105545065	owner	korlen
2078801127	owner	SX
2078801127	station_name	Random place
2078801127	station_network	primary
2078801127	nodename	travelnet:travelnet
2097751723	members	
2097751723	owner	EvilSanta
1949199971	owner	kievski
1949199971	members	
1949199972	owner	kievski
1949199972	members	
1949199973	owner	kievski
1949199973	members	
1949199974	owner	kievski
1949199974	members	
1949199975	owner	kievski
1949199975	members	
1949199976	owner	kievski
1949199976	members	
1949199977	station_name	PBS Silent Running
1949199977	station_network	kievski01
1949199977	nodename	travelnet:travelnet
2097751724	owner	EvilSanta
1949199977	owner	kievski
1949199978	supply	
1949199978	demand	
1949199978	active	
1949199978	channel	switching_station(1024,8,2672)
2097751724	members	
2105545065	station_name	Travel Hub
2105545066	active	
2105545066	channel	
2105545066	supply	
2105545066	demand	
2105545067	owner	sivarajan
2105545067	members	
2105545068	url	
2105545068	owner	sivarajan
2105545068	icon	home
2105286255	owner	ilai
2105286255	members	
2105286256	owner	ilai
2105286256	members	
2105286257	owner	ilai
2105286257	members	
2105286258	owner	ilai
2105286258	members	
2105286259	owner	ilai
2105286259	members	
2105286260	owner	ilai
2105286260	members	
2105545068	color	green
2105545068	name	Sivarajan's Base
2105545068	category	
2105545069	owner	sivarajan
2105545069	members	
2094641058	members	ikzorg
2094641059	owner	killyouq
2094641059	members	
2094641060	owner	killyouq
2105545070	owner	sivarajan
2105545070	members	
2105545071	owner	sivarajan
2105545071	members	
2105545072	active	
2105545072	channel	
2105545072	supply	
2105545072	demand	
2105545073	station_name	Home
2094641060	members	
2094641061	owner	killyouq
2094641061	members	
2094641062	members	
2094641062	owner	killyouq
2105545073	station_network	sivarajan'sTravelnet
2105545073	nodename	travelnet:travelnet
2074404714	members	
2074404714	owner	6r1d
2105545073	owner	sivarajan
2105545074	station_name	Sivarajan Home
2105545074	station_network	Home
2105545074	nodename	travelnet:travelnet
2105545074	owner	ModiJi
2105545075	owner	Eula
2102465549	out_item	vessels:glass_bottle
2102465549	out_count	10
2102465549	stock	200
2048488108	owner	Mototank
2048488108	members	
1989746258	owner	Thailand
1984051832	owner	Rabbit1
2048488109	display_text	Israel
1984051832	members	
1984051833	owner	Rabbit1
1989746258	members	
1989746259	owner	Thailand
1984051833	members	
1989746259	members	
2048488109	material	wood
2102465549	type	smartshop
2102465549	owner	gummybear
2102465549	in_item	currency:minegeld
2102465549	in_count	20
2102465550	type	smartshop
2102465550	owner	gummybear
2102465550	in_item	currency:minegeld
952642718	members	
952642719	members	
952642720	members	
2102465550	in_count	100
2102465550	out_item	vessels:glass_bottle
2102465550	out_count	50
2102465550	stock	40
2102465551	owner	gummybear
1611287402	owner	GrannyWeatherwax
2102465551	in_item	vessels:glass_bottle
1611287402	members	
2102465551	in_count	10
2102465551	out_item	currency:minegeld
2102465551	out_count	10
2102465551	stock	0
1611287403	owner	GrannyWeatherwax
1611287403	members	
2096836216	supply	
2096836216	demand	
2096836216	active	
2096836216	channel	switching_station(-3585,32,4420)
2096836217	owner	aksel_x
2096836217	members	
874584613	owner	kotty
2096836218	owner	aksel_x
2096836218	members	
2096836219	members	
2096836219	owner	aksel_x
2102465551	type	smartshop
2102465552	out_count	50
2102465552	stock	0
2102465552	type	smartshop
2102465552	owner	gummybear
2102465552	in_item	vessels:glass_bottle
2105545075	station_name	sivarajan base
2105545075	station_network	net2
2105545075	nodename	travelnet:travelnet
2105545076	owner	sivarajan
2105545076	members	
1978886954	owner	sherkhan30452
1978886954	members	
2048488110	material	wood
2048488110	display_text	Turkey
2048488111	display_text	Mexico
2048488111	material	wood
2048488112	display_text	France
2048488112	material	wood
2048488113	display_text	Spain
2048488113	material	wood
2048488114	display_text	Switzerland
1950102377	owner	amirhoseeinka
1950102377	members	gnkalk
1950102378	station_name	Iron - Obi Mine
1950102378	station_network	Pars_Moon
2048488114	material	wood
2048488115	material	wood
2048488115	display_text	Germany
2048488116	display_text	Denmark
2048488116	material	wood
2048488117	display_text	USA\n(and Liberia)
2048488117	material	wood
2105286274	owner	BuckarooBanzai
2105286274	members	
2105286275	owner	BuckarooBanzai
2105286275	members	
2105286276	owner	BuckarooBanzai
2105286276	priv	protect_technic_city_infra
2105286277	owner	BuckarooBanzai
1950102378	nodename	travelnet:travelnet
2105286277	priv	protect_technic_city_infra
2093331217	display_text	#e\n#e\n#e Batterie MV
1950102378	owner	gnkalk
2093331217	material	wood
2105286278	station	Beach
2093331218	material	wood
2093331218	display_text	#e\n#e\n#e Bobine Coil
2105286278	line	TCT_U1
2093331219	material	wood
2093331219	display_text	#e\n#e\n#e Transfo MV
2093331220	owner	alain01-fr
2093331220	members	Megan
2093331221	owner	alain01-fr
874584613	members	
2093331221	members	Megan
2093331222	owner	alain01-fr
2093331222	members	
2105286278	index	10
2105286278	owner	Blockhead
2105286278	color	#0000AA
2105286278	rail_pos	
2105286278	linepath_from_prv	
2105286279	owner	BuckarooBanzai
2105286279	priv	protect_technic_city_infra
2105286280	owner	BuckarooBanzai
2105286280	priv	protect_technic_city_infra
2105286281	owner	BuckarooBanzai
1691740694	owner	bananana
1691740694	members	
2105286281	members	
2105286282	owner	BuckarooBanzai
2105286282	members	
2102465552	in_count	50
2102465552	out_item	currency:minegeld
2102465553	owner	gummybear
2102465553	in_item	currency:minegeld
2102465553	in_count	1
1631611973	owner	ggrf
1631611973	members	
1631611974	owner	ggrf
1631611974	members	
1691740698	owner	Claudiox
1691740698	members	
1631611975	owner	ggrf
1631611975	members	
1631611976	owner	ggrf
1631611976	members	
1631611977	owner	ggrf
1631611977	members	
1631611978	owner	ggrf
1631611978	members	
1631611979	owner	ggrf
2102465553	out_item	wine:glass_wine
2093331226	station_name	Labo Ura
2093331226	station_network	rezo_alain01
2093331226	nodename	travelnet:travelnet
2093331226	owner	alain01-fr
2093331227	display_text	#e\n#e\n#e Cables LV
2093331227	material	wood
2093331228	material	wood
2093331228	display_text	#e\n#e\n#e Cables MV
2093331229	material	wood
2093331229	display_text	#e\n#e\n#e Batterie LV
2093331230	material	wood
2093331230	display_text	#e\n#e Cave \n#e a \n#e Vins
2093331231	display_text	#e\n#e HOTEL\n#e.\n#e Borgne
2093331231	material	wood
2093331232	owner	alain01-fr
2093331232	members	
2093331233	owner	alain01-fr
2102465553	out_count	1
2102465553	stock	460
2093331233	members	Megan
2102465553	type	smartshop
2102465554	in_item	currency:minegeld
2105545080	active	
2105545080	channel	
2105545080	supply	
1631611979	members	
1631611980	owner	ggrf
2105286284	text	Hilbert alley
952642718	owner	kotty
952642719	owner	kotty
952642720	owner	kotty
2102465554	in_count	1
2102465554	out_item	wine:glass_tequila
952642721	members	
2102465554	out_count	1
2102465554	stock	208
952642722	members	kitty
2102465554	type	smartshop
2102465554	owner	gummybear
2102465555	type	smartshop
2105286284	size	35
2105286284	direction	90
2105286284	owner	BuckarooBanzai
2105286284	color	white
2105286285	owner	admin
2105286285	priv	protect_streets
2105545080	demand	
2102465555	owner	gummybear
2105545081	supply	
2105545081	demand	
2048985828	owner	Galactus
2048985828	dug	
2048985828	enabled	0
2048985829	owner	Galactus
2048985829	dug	
2048985829	enabled	
2105286286	owner	admin
2105286286	priv	protect_streets
2105286287	owner	BuckarooBanzai
2105286287	priv	protect_technic_city_infra
2105286288	owner	BuckarooBanzai
2105286288	priv	protect_technic_city_infra
2105545081	active	
2105545081	channel	
2105545082	owner	FeXoR
2105545082	station_name	R2 Tardigrade
2105545082	station_network	FeXoR
2105545082	nodename	travelnet:travelnet
2105545083	owner	FeXoR
2105545083	dug	-1
2105545083	enabled	0
2105545084	owner	FeXoR
2105545084	dug	-1
2102465555	in_item	currency:minegeld
2102465555	in_count	1
2102465555	out_item	wine:glass_beer
2102465555	out_count	1
952642721	owner	kotty
952642722	owner	kotty
2102465555	stock	587
2102465556	type	smartshop
2102465556	owner	gummybear
2102465556	in_item	currency:minegeld
2102465556	in_count	30
2102465556	out_item	wool:white
2102465556	out_count	5
2102465556	stock	0
1447837089	station_network	moon
1447837089	nodename	travelnet:travelnet
1447837089	owner	SolDeNoche
2102465557	type	smartshop
2102465557	owner	gummybear
2102465557	in_item	currency:minegeld
2086703417	station	22000/-24000
1447837089	station_name	inMoon13
2086703417	line	H-24000
2086703417	index	22
2086703417	owner	Thailand
2086703417	color	yellow
2086703417	rail_pos	
2086703417	linepath_from_prv	
2102465557	in_count	30
2102465557	out_item	default:papyrus
2102465557	out_count	5
2102465557	stock	168
2102465558	type	smartshop
2102465558	owner	gummybear
2086703420	owner	Thailand
2102465558	in_item	currency:minegeld
2102465558	in_count	30
2102465558	out_item	default:cactus
2102465558	out_count	5
2102465558	stock	186
1123171932	owner	hstgegd
2102465559	type	smartshop
2102465559	owner	gummybear
2083410763	owner	Tagada
2083410763	members	
2083410764	material	wood
2083410764	display_text	FINISH\n
2083410765	display_text	FINISH
2083410765	material	wood
2102465559	in_item	currency:minegeld
2102465559	in_count	30
2102465559	out_item	default:junglegrass
2102465559	out_count	10
2102465559	stock	0
2105545084	enabled	0
2105545085	owner	FeXoR
2105545085	station_name	R15 Animal Spawn
2105545085	station_network	mobs
2105545085	nodename	travelnet:travelnet
2086703420	members	
2086703421	owner	Thailand
2086703421	members	
1994019741	owner	stephen
1994019741	radius	2
2086703422	owner	Thailand
2086703422	members	
2105545086	owner	FeXoR
1974123727	demand	
1974123727	active	
1974123727	channel	
1974123727	supply	
2105545086	members	
2105545087	owner	FeXoR
2105545087	radius	4
2105545088	active	
2105545088	channel	
2105545088	supply	
2102465560	type	smartshop
2102465560	owner	gummybear
2102465560	in_item	currency:minegeld_10
2102465560	in_count	20
2102465560	out_item	biofuel:fuel_can
2102465560	out_count	10
2102465560	stock	118
2065330626	owner	LittleFire
2065330626	station_name	Mine 02
2065330626	station_network	Hellfire
2065330626	nodename	travelnet:travelnet
2102465561	in_count	10
2102465561	out_item	biofuel:fuel_can
2102465561	out_count	50
2102465561	stock	23
2102465561	type	smartshop
2044365630	owner	a
2044365630	members	
2044365631	owner	a
2044365631	members	
1971273289	owner	alphaA
1971273289	dug	0
2102465561	owner	gummybear
2102465561	in_item	currency:minegeld_100
2102465562	type	smartshop
2102465562	owner	gummybear
2102465562	in_item	currency:minegeld_100
1732940012	owner	korlen
2102465562	in_count	18
2102465562	out_item	biofuel:fuel_can
2102465562	out_count	90
2102465562	stock	13
2056373991	owner	Yaofyr
2056373991	members	
1732940012	members	
2056373992	owner	Yaofyr
2102465563	members	
2102465563	owner	gummybear
2105545088	demand	
2105545089	channel	
1631611980	members	
2105545089	supply	
2105545089	demand	
2056373992	members	
2056373993	owner	Yaofyr
2056373993	members	
2056373994	owner	Yaofyr
2056373994	members	
2056373995	owner	Yaofyr
2056373995	members	
2056373996	owner	Yaofyr
2056373996	members	
2105545089	active	
2104697176	owner	Mavi
832615586	members	
832615587	members	
2102465564	owner	gummybear
2102465564	station_name	gummymart
2102465564	station_network	ATW Train
2102465564	nodename	travelnet:travelnet
2104697176	members	
1976440341	rail_pos	
1976440341	linepath_from_prv	
1976440341	station	Sandy Isles W-24000
1976440341	line	Star City Mainline
1976440341	index	75
2105545090	active	
2105545090	channel	
2105545090	supply	
2105545090	demand	
2105545091	burn_time	395725
2105545091	structure_accumulated_badness	0
2105545092	owner	FeXoR
2105545092	radius	15
2105545093	supply	
2105545093	demand	
2105545093	active	
2105545093	channel	
2105545094	active	
2105545094	channel	
2105545094	supply	
2105545094	demand	
2105545095	owner	FeXoR
2105545095	members	
1842577037	owner	choucroute
1842577037	station_name	trésor
1842577037	station_network	mine
1842577037	nodename	travelnet:travelnet
2105545096	owner	FeXoR
2105545096	radius	3
2081648780	owner	BuckarooBanzai
1123171932	members	
2081648780	priv	protect_streets
2081648781	owner	BuckarooBanzai
2055402631	owner	Gardenfire2007
2055402631	members	
2081648781	priv	protect_streets
832615586	owner	mully
832615587	owner	mully
2063662488	owner	MilesDyson
2063662488	station_name	Eadratha
2063662488	station_network	Dyson_Internal
2063662488	nodename	travelnet:travelnet
2081648782	owner	BuckarooBanzai
2081648782	priv	protect_streets
2081648783	owner	BuckarooBanzai
2081648783	priv	protect_streets
2081648784	owner	BuckarooBanzai
2081648784	priv	protect_streets
2105545097	display_text	ts\njumpdrive\njumpdrive\nts\nts\nts
1661198942	owner	MrCube-bit
1661198942	members	
2105545097	channel	mon_ec
2105545098	display_text	i_out\ni_out\ni_out\ni_out\ni_out\ni_out
2105545098	channel	mon_ec
2105545099	owner	FeXoR
2105545099	radius	2
2105545100	active	
2105545100	channel	
2105545100	supply	
2105545100	demand	
1935499172	members	
1935499172	owner	SwissalpS
1935499173	text	Heat: 1/20\nMode: 0 Idle\n
1935499173	channel	lcd0
1935499174	owner	SwissalpS
1935499174	radius	1
1935499175	active	
2105545101	active	
2105545101	channel	
1935499175	channel	switching_station(-16242,10,-131)
1935499175	supply	
2105545101	supply	
1935499175	demand	
959418392	index	114
959418392	color	
1935499176	owner	The_Daethalus
1935499176	members	
1935499177	owner	jackb
1935499177	members	
1935499178	owner	GrannyWeatherwax
1935499178	members	
2105545101	demand	
2105545102	active	
2105545102	channel	
2105545102	supply	
2105545102	demand	
1330950731	owner	Yaofyr
1312890045	owner	SourPatch
1312890045	station_name	Nowhere
2105545103	owner	FeXoR
2105545103	dug	-1
2105545103	enabled	0
2105545104	dug	-1
2058587353	owner	anmol
2058587353	station_name	B storage 
1330950731	members	
1330950732	display_text	\n\nNOTAUSGANG\n\n(Dschungel)
1330950732	material	wood
2058587353	station_network	net1
1330950733	display_text	\n\nNOTAUSGANG\n\n(Dschungel)
2058587353	nodename	travelnet:travelnet
2105545104	enabled	0
2105545104	owner	FeXoR
2105545105	owner	FeXoR
1312890045	station_network	SourPatch1
1312890045	nodename	travelnet:travelnet
1976440341	owner	IcemanDs
1976440341	color	
1976440342	owner	IcemanDs
1976440342	members	
1976440343	owner	IcemanDs
1976440343	members	
2049938684	owner	weertyui
2049938684	members	
2049938685	owner	weertyui
2049938685	members	
2049938686	owner	weertyui
2049938686	members	
1679303441	owner	Hasbro
1679303441	members	
2049938687	owner	weertyui
1679303442	owner	Hasbro
1330950733	material	wood
1330950734	members	
2049938687	members	
1330950734	owner	Yaofyr
1679303442	members	
2049938688	owner	weertyui
2049938688	members	
2049938689	owner	weertyui
2049938689	members	
2049938690	owner	weertyui
2049938690	members	
2049938691	owner	weertyui
2049938691	members	
2049938692	owner	weertyui
2049938692	members	
2049938693	owner	weertyui
2049938693	members	
2049938694	owner	weertyui
2049938694	members	
2049938695	owner	weertyui
2049938695	members	
2105545105	dug	-1
2105545105	enabled	0
2105545106	owner	FeXoR
2105545106	members	
1330950735	owner	Yaofyr
1959177185	owner	Vamp
1959177185	members	
2058587354	station_name	A storage
2058587354	station_network	net1
2058587354	nodename	travelnet:travelnet
2058587354	owner	anmol
2105545107	active	
2105545107	channel	
2105545107	supply	
2105545107	demand	
2105545108	nodename	travelnet:travelnet
2005623111	owner	Heruke
2005623111	members	
2005623112	owner	Heruke
2005623112	members	
2005623113	members	
2005623113	owner	Heruke
2105545108	owner	FeXoR
959418392	name	b.1
2105545108	station_name	R1 Fridge
2105545108	station_network	FeXoR
2105545109	radius	2
959418392	owner	SwissalpS
1330950735	members	
1330950736	owner	Yaofyr
1330950736	members	
1330950737	owner	Yaofyr
2105545109	owner	FeXoR
2105545110	owner	FeXoR
2105545110	members	
2058587359	members	
2058587359	owner	Darksoul
2058587360	owner	Darksoul
2058587360	members	
2105545111	display_text	\n\n\n\n\n50
2105545111	channel	mon
2105545112	owner	FeXoR
2105545112	members	
2058587361	owner	Darksoul
2058587361	station_name	Home
2105545113	owner	FeXoR
2105545113	members	
2058587361	station_network	net1
2105545114	active	
2105545114	channel	
2105545114	supply	
2105545114	demand	
2105545115	active	
2105545115	channel	ss
2058587361	nodename	travelnet:travelnet
2058587362	owner	Darksoul
2105545115	supply	
1966945863	owner	nice1
1966945863	members	downtime
1683675673	owner	patatero
1683675673	members	
1966945864	station_name	Barracks
1966945864	station_network	trump
1966945864	nodename	travelnet:travelnet
2105545115	demand	
2105545116	owner	FeXoR
2105545116	members	
2105545117	owner	FeXoR
2105545117	members	
2105545118	owner	FeXoR
2105545118	radius	2
2058587362	members	
2105545119	display_text	C=0\nC=1\nC=2\nC=3\nC=4\nC=5
1966945864	owner	downtime
1966945865	owner	downtime
1966945865	members	nice1
2105545119	channel	mon
2105545120	channel	mon_ec
2105545120	display_text	off\nts\non\noff\non\noff
2083388084	name	Lands of Gallia
2083388084	index	11
2083388084	owner	Le_roi_1_111
2083388084	color	green
2083388085	owner	Tomaatti
2083388085	members	
2083388086	owner	Tomaatti
2083388086	members	
2080682389	owner	FeXoR
2080682389	priv	protect_streets
2080682390	owner	FeXoR
2080682390	priv	protect_streets
2080682391	owner	FeXoR
1920540473	owner	sloopy
1920540473	members	
2080682391	priv	protect_streets
1867393898	owner	WallyX
1867393898	station_name	The Farm
1330950737	members	
1330950738	owner	Yaofyr
1867393898	station_network	Wally
1330950738	members	
1330950739	members	
1867393898	nodename	travelnet:travelnet
1867393899	owner	WallyX
1867393899	members	
1330950739	owner	Yaofyr
1330950740	owner	Yaofyr
1330950740	members	
1330950741	owner	Yaofyr
1867393900	members	
1867393900	owner	WallyX
2005623116	owner	Heruke
1867393901	members	
1330950741	members	
1867393901	owner	WallyX
1867393902	active	
1867393902	channel	switching_station(-2069,1,-4083)
1330950742	owner	Yaofyr
1330950742	members	
1330950743	members	
1330950743	owner	Yaofyr
1330950744	owner	Yaofyr
1330950744	members	
1330950745	owner	Yaofyr
1330950745	members	
1330950746	owner	Yaofyr
1330950746	members	
2005623116	members	
2005623117	nodename	travelnet:travelnet
2005623117	owner	TheEnemyStando
2005623117	station_name	Heruke's place
2005623117	station_network	theenemystando_0
2005623118	owner	Heruke
2044517808	members	
2044517808	owner	diegojsrw
2044517809	owner	diegojsrw
2044517809	members	
2044517810	owner	diegojsrw
2044517810	members	
2005623118	members	
2005623119	owner	Heruke
2005623119	members	
2005623120	owner	Heruke
1940134764	owner	Dragoni
1330950747	owner	Yaofyr
1940134764	members	
2005623120	members	
2005623121	owner	Heruke
2005623121	members	
1867393902	supply	
1867393902	demand	
1330950747	members	
1920540491	owner	sloopy
1920540491	members	
1920540492	owner	sloopy
1695068142	owner	Sold1er006
1695068142	members	Agentbg
897130915	owner	Thailand
1920540492	members	
897130916	station_name	23.000 / -26.000 Intersection
2044517813	owner	diegojsrw
2044517813	members	
1695068143	owner	Sold1er006
1695068143	members	Agentbg
1662403536	owner	chi
1662403536	members	
1695068144	supply	
1695068144	demand	
1695068144	active	
1695068144	channel	switching_station(6935,40,23403)
1695068145	active	
1695068145	channel	switching_station(6937,38,23403)
1330950748	owner	Yaofyr
1330950748	members	
1695068145	supply	
1695068145	demand	
2044517814	members	
2105576441	type	atm3
2044517814	owner	ObiEnzo
2105576442	type	wiretransfer
2105576443	type	fancyvend
2105576443	in_item	default:iron_lump
2105576443	in_count	2
2105576443	out_item	homedecor:inbox
2082162021	station_network	net1
2082162021	nodename	travelnet:travelnet
2082162021	owner	Obot01
2082162021	station_name	mine
2105576443	out_count	1
897130916	nodename	travelnet:travelnet_white
1980382788	owner	CHAN
1980382788	members	
1040496042	owner	AnjoDasSombra
1980382789	owner	Catfires
1980382789	members	
1980382790	owner	CHAN
1980382790	station_name	more
1980382790	station_network	CHAN-1
1980382790	nodename	travelnet:travelnet
1980382791	station_name	CAMPO_ABERTO_FLORIDO
1980382791	station_network	net1
1980382791	nodename	travelnet:travelnet
1980382791	owner	Catfires
2105576443	stock	376
1444094686	owner	theDragon
1444094686	members	
2105576443	owner	xercyst
2105576444	out_item	homedecor:inbox
2105576444	out_count	1
2105576444	stock	340
1971273289	enabled	0
1971273290	owner	alphaA
2105576444	owner	xercyst
1971273290	dug	0
1971273290	enabled	0
2105576444	type	fancyvend
1971273291	enabled	0
1971273291	owner	alphaA
1971273291	dug	0
1971273292	owner	alphaA
2105576444	in_item	currency:minegeld_5
2105576444	in_count	1
1971273292	dug	0
1971273292	enabled	0
1971273293	dug	0
1971273293	enabled	0
2105576447	active	
1795760295	owner	6r1d
1795760295	members	
1795760296	members	
1795760296	owner	6r1d
1795760297	owner	6r1d
2105576447	channel	switching_station(7539,21,23226)
1621505854	owner	MysticKittycow
1330950749	owner	Yaofyr
1330950749	members	
1621505854	station_name	Uranium
1621505854	station_network	SPACE
1621505854	nodename	travelnet:travelnet
1443875449	owner	UncleSam
1443875449	members	
1443875450	owner	UncleSam
1621505855	owner	Ruggila
1443875450	members	
1971273293	owner	alphaA
1971273294	owner	alphaA
1621505855	members	
2105576447	supply	
2105576447	demand	
2105576448	supply	
1359706794	owner	Alvaro4305
1359706794	members	Ale4305
1359706795	owner	Alvaro4305
1359706795	members	
1795760297	members	
2105576448	demand	
1359706796	owner	Alvaro4305
1359706796	members	Ale4305
1359706797	owner	Alvaro4305
2105576448	active	
1359706797	members	
1971273294	dug	0
1971273294	enabled	0
1795760298	owner	6r1d
1795760298	members	
1795760299	owner	6r1d
1795760299	members	
2105576448	channel	switching_station(7537,18,23232)
2105576449	active	
2105576449	channel	switching_station(7537,20,23234)
2105576449	supply	
2105576449	demand	
897130915	members	
1941272773	owner	SX
1941272773	members	
1941272774	owner	SX
897130916	owner	Thailand
1941272774	members	
1941272775	owner	SX
1359706803	owner	Alvaro4305
1359706803	members	
1359706804	members	
1359706804	owner	Alvaro4305
1359706805	owner	Alvaro4305
1359706805	members	
1941272775	members	
2105286373	owner	ilai
2096807313	members	
897130916	station_network	Thailand-23000/-26000
2096807313	owner	Sur33ciM
2105286373	members	
2105286374	owner	ilai
2105286374	members	
1040496042	members	
2044517819	owner	diegojsrw
2044517819	members	vinidi
2044517820	owner	diegojsrw
2044517820	members	vinidi
1111994193	owner	hitroy
1111994193	station_network	net1
1878311179	owner	Le_roi_1_111
1941272782	owner	SX
1878311179	members	
1878311180	owner	Le_roi_1_111
1316702432	owner	PbbP
1316702432	members	
2084718796	owner	Thailand
1158299982	owner	Delta-Fox
1158299983	owner	Delta-Fox
2084718796	station_name	SnowBlock (22)
2084718796	station_network	Pyramids
2084718796	nodename	travelnet:travelnet_blue
1878311180	members	
1878311181	owner	Le_roi_1_111
1878311181	members	
1941272782	members	
1941272783	owner	SX
1941272783	members	
1158299993	owner	Delta-Fox
1158299994	members	
1158299995	radius	15
1941272784	members	
1941272784	owner	SX
1941272787	owner	SX
1941272787	station_name	Island and nothing else
1941272787	station_network	primary
1941272787	nodename	travelnet:travelnet
1941272788	owner	SX
2044517827	owner	ObiEnzo
2044517827	members	
2044517828	owner	ObiEnzo
2044517828	members	
2044517829	owner	ObiEnzo
2044517829	members	
1941272788	members	
2044517830	owner	ObiEnzo
2044517830	members	
2044517831	owner	ObiEnzo
2044517831	members	
1111994193	station_name	mese
1111994193	nodename	travelnet:travelnet
2103827504	owner	thomas18F
2103827504	members	
1158299982	radius	15
1158299983	members	
1158299993	members	
1158299994	owner	Delta-Fox
2103827505	owner	thomas18F
2103827505	members	
1158299995	owner	Delta-Fox
2102800930	owner	Thailand
2102800930	members	
2102800931	owner	tux
2102800931	in_item	currency:minegeld
2102800931	in_count	5
2102800931	out_item	farming:donut
2102800931	out_count	1
2102800931	stock	693
2102800931	type	smartshop
2102800932	type	smartshop
2102800932	owner	tux
2102800932	in_item	currency:minegeld
2102800932	in_count	5
2102800932	out_item	farming:donut_chocolate
2102800932	out_count	1
2102800932	stock	642
2102800933	out_count	1
2102800933	stock	260
2102800933	type	smartshop
952642802	members	
2102800933	owner	tux
2102800933	in_item	currency:minegeld
2102800933	in_count	5
2102800933	out_item	farming:donut_apple
2102800934	in_item	currency:minegeld
2102800934	in_count	10
952642805	owner	kotty
952642806	members	kitty
2102800934	out_item	farming:muffin_blueberry
2102800934	out_count	1
2102800934	stock	693
2102800934	type	smartshop
2102800934	owner	tux
2102800935	owner	tux
2102800935	members	
2102800936	owner	tux
2102800936	members	
952642809	owner	kotty
2102800937	owner	tux
2102800937	members	
2102800938	owner	tux
2102800938	members	
2105545129	display_text	#eHey you found one of my hidden goecaches! more info at jihuu's space station.
2105545129	material	wood
2105545130	display_text	#eHey you found one of my hidden goecaches! more info at jihuu's space station.
2105545130	material	wood
2105545131	owner	korlen
2105545131	type	fancyvend
2105545131	in_item	currency:minegeld_5
2105545131	in_count	1
2105545131	out_item	dye:black
2105545131	out_count	99
2105545131	stock	89
2105545132	stock	89
1668492027	owner	cyriax
2105545132	owner	korlen
2105545132	type	fancyvend
1668492027	radius	1
1668492028	active	
1668492028	channel	
1668492028	supply	
1921613890	owner	GoldX
1921613890	members	
2105545132	in_item	currency:minegeld
2105545132	in_count	3
1921613891	owner	GoldX
1921613891	members	
2105545132	out_item	charcoal:charcoal_lump
2105545132	out_count	99
2105545133	owner	korlen
2105545133	type	fancyvend
2105545133	in_item	currency:minegeld
2105545133	in_count	3
2105545133	out_item	bucket:bucket_lava
2105545133	out_count	1
2103340640	owner	JAUHELIH
2103340640	members	
2105545133	stock	0
2105545134	owner	korlen
2105545134	type	fancyvend
2105545134	in_item	currency:minegeld_10
2105545134	in_count	199
2105545134	out_item	mobs:lava_orb
2105545134	out_count	1
2105545134	stock	0
2105545135	stock	0
1668492028	demand	
1668492029	owner	cyriax
2105545135	owner	korlen
2105545135	type	fancyvend
2105545135	in_item	currency:minegeld_10
2029773300	active	
2029773300	channel	
2029773300	supply	
2029773300	demand	
2105545135	in_count	5
2105545135	out_item	biofuel:fuel_can
952642802	owner	kotty
2105545135	out_count	99
2105545136	owner	korlen
952642805	members	kitty
2105545136	type	fancyvend
2104721386	owner	Eternal22
2104721386	members	
2105545136	in_item	currency:minegeld_5
952642806	owner	kotty
2105545136	in_count	5
2105545136	out_item	canned_food:canned_cucumber
952642809	members	
1966945926	stock	10
1966945926	type	smartshop
1316702458	owner	PbbP
1966945926	owner	nice1
1316702458	members	
1966945926	in_item	currency:minegeld
1966945926	in_count	75
1966945926	out_item	homedecor:painting_14
1966945926	out_count	1
1316702459	owner	PbbP
1316702459	members	
1966945927	owner	nice1
1966945927	in_item	currency:minegeld
1966945927	in_count	75
1966945927	out_item	homedecor:painting_13
1966945927	out_count	1
1966945927	stock	8
1966945927	type	smartshop
1966945928	stock	237
1966945928	type	smartshop
2096677692	type	atm3
1966945928	owner	nice1
1316702462	owner	PbbP
1316702462	members	
1316702463	owner	PbbP
1316702463	members	
1316702464	owner	PbbP
1316702464	members	
1966945928	in_item	currency:minegeld
1966945928	in_count	25
1966945928	out_item	homedecor:ceiling_paint
1966945928	out_count	1
1966945929	in_item	currency:minegeld
1966945929	in_count	25
1966945929	out_item	homedecor:ceiling_paint
1966945929	out_count	1
1966945929	stock	237
1966945929	type	smartshop
1966945929	owner	nice1
1966945930	in_item	currency:minegeld
1966945930	in_count	25
1966945930	out_item	homedecor:ceiling_paint
1966945930	out_count	1
1966945930	stock	237
1966945930	type	smartshop
2096677693	station_network	nice_shops
2105545136	out_count	99
1966945930	owner	nice1
1966945931	in_count	25
1966945931	out_item	homedecor:ceiling_paint
1966945931	out_count	1
1966945931	stock	237
1810087417	owner	DENIEL
1810087417	members	
1966945931	type	smartshop
1966945931	owner	nice1
1966945931	in_item	currency:minegeld
2105545136	stock	0
1810002935	owner	Knightmare
1810002935	members	
1810002936	owner	Knightmare
1316702467	owner	PbbP
1316702467	members	
2105545137	owner	korlen
2096677693	nodename	travelnet:travelnet
2096677693	owner	korlen
1810002936	members	
2096677693	station_name	Pandorabox Surplus, Needs
2096677694	owner	kazim_master
2096677694	station_name	Shop (Pandorabox Surplus)
2096677694	station_network	kazim_masterTravelNetwork
2096677694	nodename	travelnet:travelnet
2096677695	material	wood
2096677695	display_text	Please Donate stuff that you don't used.
2096677696	owner	kazim_master
2096677696	type	fancyvend
2096677696	in_item	currency:minegeld
1668492029	members	
2105545137	type	fancyvend
2105545137	in_item	currency:minegeld_10
2105545137	in_count	10
2105545137	out_item	technic:chernobylite_block
2105545137	out_count	99
2105545137	stock	6
2105545138	stock	89
2105545138	owner	korlen
2103437872	owner	OAKO
2103437872	members	FunnyMuffler472
2103437873	owner	OAKO
2103437873	members	
2105545138	type	fancyvend
2104697231	owner	Mavi
2104697231	members	
908525112	owner	Blackc4t
908525113	members	
2104697232	owner	Mavi
2104697232	members	
1966945932	type	smartshop
2105545138	in_item	currency:minegeld_5
2105545138	in_count	2
1966945932	owner	nice1
1966945932	in_item	currency:minegeld
2096677696	in_count	5
2096677696	out_item	technic:raw_latex
1966945932	in_count	5
1966945932	out_item	farming:coffee_cup
1966945932	out_count	1
1966945932	stock	13
1966945933	out_item	farming:coffee_cup
1966945933	out_count	1
1966945933	stock	13
1966945933	type	smartshop
1966945933	owner	nice1
1966945933	in_item	currency:minegeld
2096677696	out_count	25
2096677696	stock	2
2096677697	in_item	currency:minegeld
2096677697	in_count	20
2096677697	out_item	technic:mv_cable
2105545138	out_item	bonemeal:mulch
1966945933	in_count	5
1966945934	in_count	5
1966945934	out_item	farming:coffee_cup
1966945934	out_count	1
2105545138	out_count	99
2105545139	in_count	30
1966945934	stock	13
1966945934	type	smartshop
1966945934	owner	nice1
2105545139	out_item	technic:uranium_fuel
1966945934	in_item	currency:minegeld
1966945935	in_item	currency:minegeld
1966945935	in_count	5
1966945935	out_item	farming:coffee_cup
1819068877	owner	SX
1819068877	priv	protect_streets
1966945935	out_count	1
1966945935	stock	13
1966945935	type	smartshop
1966945935	owner	nice1
1966945936	type	smartshop
1966945936	owner	nice1
1966945936	in_item	currency:minegeld
1966945936	in_count	75
2096677697	out_count	35
2096677697	stock	0
2096677697	owner	kazim_master
2096677697	type	fancyvend
2096677698	owner	kazim_master
2096677698	type	fancyvend
2096677698	in_item	currency:minegeld
2096677698	in_count	30
2096677698	out_item	default:paper
2096677698	out_count	99
2096677698	stock	12
2096677699	out_count	15
2105545139	out_count	1
2096677699	stock	0
2096677699	owner	kazim_master
2096677699	type	fancyvend
2105545139	stock	335
2105545139	owner	korlen
908525112	members	
2105545139	type	fancyvend
2105545139	in_item	currency:minegeld_10
2105545140	out_count	1
2104450624	members	
2104450624	owner	weertyui
2104450625	owner	weertyui
908525113	owner	Steel
2104450625	members	
2105545140	stock	0
2105545140	owner	korlen
1966945936	out_item	homedecor:painting_16
1966945936	out_count	1
1966945936	stock	10
1966945937	type	smartshop
1966945937	owner	nice1
1963248829	active	
1963248829	channel	switching_station(21,411,-120)
1963248829	supply	12600
1245680890	members	
1963248829	demand	12600
2105545140	type	fancyvend
2105545140	in_item	currency:minegeld
2105545140	in_count	1
2105545140	out_item	bonemeal:fertiliser
2105545141	owner	korlen
1966945937	in_item	currency:minegeld
1966945937	in_count	75
1966945937	out_item	homedecor:painting_9
1966945937	out_count	1
2105545141	type	fancyvend
2105545141	in_item	currency:minegeld_10
1966945937	stock	9
1966945938	in_item	currency:minegeld
1624462590	enabled	1
1624462590	owner	Aakord
1624462590	dug	5159
1624462591	owner	Aakord
1624462591	dug	5193
1624462591	enabled	1
1624462592	owner	Aakord
1624462592	dug	5665
1624462592	enabled	1
1624462593	dug	5651
1624462593	enabled	1
1624462593	owner	Aakord
1624462594	enabled	1
1624462594	owner	Aakord
1624462594	dug	5682
1624462595	owner	Aakord
1624462595	dug	5630
1624462595	enabled	1
1624462596	enabled	1
1624462596	owner	Aakord
1624462596	dug	5622
1624462597	owner	Aakord
1624462597	dug	5673
1624462597	enabled	1
1624462598	nodename	travelnet:travelnet
1624462598	owner	Aakord
1624462598	station_name	TravelCube
1624462598	station_network	Aakord
1624462599	active	
1624462599	channel	
1624462599	supply	
1624462599	demand	
1624462600	owner	Aakord
1624462600	members	
1624462601	owner	Aakord
1624462601	radius	3
891467775	owner	Thailand
891467775	station_network	Thailand-30000/-24000
891467776	members	
1963248832	channel	switching_station(37,411,-128)
1963248832	supply	12600
1963248832	demand	12600
2105545141	in_count	300
2105545141	out_item	technic:bucket_corium
1963248832	active	
1963248833	demand	12600
1963248833	active	
1811195360	owner	Fristos
1811195360	members	
1867393968	owner	WallyX
1867393968	members	
1963248833	channel	switching_station(37,411,-126)
1963248833	supply	12600
1963248834	demand	12600
1963248834	active	
1963248834	channel	switching_station(37,411,-124)
1963248834	supply	12600
2105545141	out_count	1
891467775	station_name	30000,-250,-24000 Intersection
891467775	nodename	travelnet:travelnet_white
891467776	owner	Thailand
2067696352	owner	UncleSam
2067696352	members	
2067696353	members	
2067696353	owner	UncleSam
2096677699	in_item	currency:minegeld
1939681514	display_text	#0   Aeisenriestung      von  Bendav                                                                      
2067696354	owner	UncleSam
2067696354	members	
1966945938	in_count	75
1782851133	owner	jihuu
1782851133	members	
1782851134	members	
2096677699	in_count	5
1782851134	owner	jihuu
2096677699	out_item	technic:rubber
2096677700	stock	85
1245680890	owner	Ha7rpy
1782851135	station_network	6r1d_public
1518646438	owner	choucroute
1518646438	station_name	Home mars
1782851135	nodename	travelnet:travelnet
1782851135	owner	6r1d
1782851135	station_name	Jihuu's ship
1966945938	out_item	homedecor:painting_5
1966945938	out_count	1
2096677700	owner	kazim_master
1518646438	station_network	net1
1518646438	nodename	travelnet:travelnet
1518646439	owner	choucroute
1518646439	members	Glider
1966945938	stock	3
1966945938	type	smartshop
2096677700	type	fancyvend
2096677700	in_item	currency:minegeld
1966945938	owner	nice1
1966945939	type	smartshop
1518646440	owner	choucroute
1518646440	members	Glider
1966945939	owner	nice1
2105545141	stock	0
1966945939	in_item	currency:minegeld
1966945939	in_count	75
1966945939	out_item	homedecor:painting_11
1966945939	out_count	1
1939681514	material	steel
1939681515	display_text	#0  Holzriestung   von  Bendav                                                                                                                                      
1939681515	material	steel
1939681516	display_text	#0  Riestungen     von   Bendav    
1939681516	material	steel
1966945939	stock	9
1966945940	owner	nice1
1966945940	in_item	currency:minegeld
2105545142	out_item	basic_materials:plastic_sheet
1966945940	in_count	50
1963248835	active	
1963248835	channel	switching_station(37,411,-122)
1963248835	supply	12600
1963248835	demand	12600
2105545142	out_count	99
1966945940	out_item	scifi_nodes:flower1
1966945940	out_count	1
1966945940	stock	87
1966945940	type	smartshop
1966945941	out_count	65
1966945941	stock	1
1966945941	type	smartshop
1966945941	owner	nice1
1966945941	in_item	currency:minegeld
1966945941	in_count	50
1966945941	out_item	scifi_nodes:flower1
1966945942	out_item	scifi_nodes:flower1
1966945942	out_count	65
1966945942	stock	1
1966945942	type	smartshop
1966945942	owner	nice1
1966945942	in_item	currency:minegeld
1662403591	owner	chi
1662403591	members	
1662403592	owner	chi
1939681518	material	wood
1939681518	display_text	*\n*\n#4 Bendav's Home
1966945942	in_count	50
1966945943	out_item	scifi_nodes:flower1
1835202754	owner	Anth
1835202754	members	
1662403592	members	
1640989835	owner	korlen
1966945943	out_count	65
1640989835	dug	2461
1640989835	enabled	0
1835202755	owner	Anth
1835202755	members	
1966945943	stock	1
1640989836	owner	korlen
1640989836	dug	6712
1640989836	enabled	1
1640989837	owner	korlen
1640989837	dug	2439
1640989837	enabled	0
1640989838	owner	korlen
1640989838	dug	0
1640989838	enabled	0
1640989839	dug	0
1640989839	enabled	0
1662403593	owner	chi
1662403593	members	
1835202756	owner	Anth
1835202756	members	
2105545142	stock	0
1640989839	owner	korlen
1640989840	owner	korlen
1640989840	dug	0
2105545142	owner	korlen
2105545142	type	fancyvend
2105545142	in_item	currency:minegeld_5
2105545142	in_count	2
2105545143	owner	korlen
2103340665	owner	Masterchief
1640989840	enabled	0
1640989841	owner	korlen
1640989841	dug	2426
1640989841	enabled	0
1640989842	owner	korlen
2103340665	members	
2103340666	owner	petarpro
2103340666	type	fancyvend
2103340666	in_item	currency:minegeld_5
2103340666	in_count	1
2103340666	out_item	basic_materials:oil_extract
1640989842	dug	2465
1640989842	enabled	0
1640989843	owner	korlen
1640989843	dug	4505
1946302178	owner	aorus
1946302178	members	
1787393944	type	atm
1946302179	owner	aorus
1946302179	members	
2103340666	out_count	5
2103340666	stock	104
2103340667	out_item	scifi_nodes:white2
1787393945	type	atm3
1787393946	owner	quickly
2103340667	out_count	2
1787393946	members	MCLV
1787393947	owner	quickly
2103340667	stock	0
2103340667	owner	petarpro
2103340667	type	fancyvend
2103340667	in_item	currency:minegeld_5
1963248844	supply	12600
1963248844	demand	12600
1963248844	active	
1963248844	channel	switching_station(37,411,-120)
2103340667	in_count	2
2105545143	type	fancyvend
2105545143	in_item	currency:minegeld_10
2105545143	in_count	10
2105545143	out_item	technic:raw_latex
2103340668	owner	petarpro
2103340668	type	fancyvend
2103340668	in_item	currency:minegeld_5
2103340668	in_count	1
2103340668	out_item	default:pine_wood
1966945943	type	smartshop
1966945943	owner	nice1
2103340668	out_count	99
2103340668	stock	0
1966945943	in_item	currency:minegeld
1966945943	in_count	50
1966945944	in_count	75
1966945944	out_item	homedecor:painting_15
1966945944	out_count	1
1966945944	stock	10
1966945944	type	smartshop
1966945944	owner	nice1
1966945944	in_item	currency:minegeld
1966945945	out_count	1
1966945945	stock	9
1966945945	type	smartshop
1966945945	owner	nice1
1966945945	in_item	currency:minegeld
1640989843	enabled	1
1640989844	owner	korlen
1640989844	dug	4508
1640989844	enabled	1
1640989845	dug	4509
1640989845	enabled	1
1640989845	owner	korlen
1640989846	owner	korlen
1640989846	dug	7058
1640989846	enabled	1
1966945945	in_count	75
1966945945	out_item	homedecor:painting_17
1966945946	out_item	scifi_nodes:flower2
1787393947	members	
1966945946	out_count	1
1966945946	stock	39
1966945946	type	smartshop
2103340669	stock	0
2103340669	owner	petarpro
1966945946	owner	nice1
1966945946	in_item	currency:minegeld
1966945946	in_count	50
1966945947	in_item	currency:minegeld
1966945947	in_count	50
1966945947	out_item	scifi_nodes:flower2
1966945947	out_count	1
1966945947	stock	39
1950146448	owner	zeefer
1950146448	station_name	papyrus2
1950146448	station_network	net1
1950146448	nodename	travelnet:travelnet
1966945947	type	smartshop
1966945947	owner	nice1
1966945948	owner	nice1
1966945948	in_item	currency:minegeld
1966945948	in_count	50
1640989847	owner	korlen
1640989847	dug	6727
1640989847	enabled	1
1640989848	owner	korlen
1966945948	out_item	scifi_nodes:flower2
1966945948	out_count	1
1966945948	stock	39
2103340669	type	fancyvend
2105545143	out_count	99
2105545143	stock	0
1640989848	dug	7140
1640989848	enabled	1
2105545144	type	fancyvend
2105545144	in_item	currency:minegeld
2105545144	in_count	1
2105545144	out_item	default:flint
2105545144	out_count	1
2105545144	stock	258
2105545144	owner	korlen
2105545145	type	fancyvend
2105545145	in_item	currency:minegeld_5
1327628085	owner	alain01-fr
2105545145	in_count	2
2105545145	out_item	default:glass
1966945948	type	smartshop
1966945949	type	smartshop
1966945949	owner	nice1
1966945949	in_item	currency:minegeld
2105545145	out_count	99
1966945949	in_count	50
1966945949	out_item	scifi_nodes:flower2
1966945949	out_count	1
1966945949	stock	39
1966945950	out_item	homedecor:painting_1
2103340669	in_item	currency:minegeld_10
1327628085	station_name	Lune
2105545145	stock	0
1327628085	station_network	rezo_alain01
1327628085	nodename	travelnet:travelnet
1327628086	owner	alain01-fr
1327628086	members	
2105545145	owner	korlen
2105545146	stock	0
2105545146	owner	korlen
2044517895	owner	diegojsrw
2044517895	members	
2105545146	type	fancyvend
2105545146	in_item	currency:minegeld
1966945950	out_count	1
1966945950	stock	9
1966945950	type	smartshop
1966945950	owner	nice1
1966945950	in_item	currency:minegeld
1966945950	in_count	75
1966945951	out_item	homedecor:painting_6
1966945951	out_count	1
1966945951	stock	9
1966945951	type	smartshop
1966945951	owner	nice1
1966945951	in_item	currency:minegeld
1966945951	in_count	75
1966945952	owner	nice1
1966945952	members	downtime
1966945953	owner	nice1
1966945953	members	downtime
1966945954	owner	downtime
1966945954	members	nice1
1966945955	owner	downtime
1966945955	members	nice1
1896888261	nodename	travelnet:travelnet
1896888261	owner	SNEO
1896888261	station_name	МАРС_ОАЗИС
1896888261	station_network	net_sneo
1896888262	owner	SNEO
1896888262	members	WHV
2105545146	in_count	4
2105545146	out_item	default:sandstone
2105545146	out_count	99
2105545147	out_count	99
2105545147	stock	43
2105545147	owner	korlen
2105545147	type	fancyvend
2105545147	in_item	currency:minegeld_10
2105545147	in_count	10
2105545147	out_item	technic:uranium0_block
2067696355	owner	UncleSam
2067696355	members	
2067696356	owner	UncleSam
2105545148	in_item	currency:minegeld_5
2105545148	in_count	2
2067696356	members	
2067696357	members	
2067696357	owner	UncleSam
2105545148	out_item	mesecons_materials:fiber
2105545148	out_count	99
2105545148	stock	0
2096677700	in_count	2
2096677700	out_item	farming:seed_hemp
2096677700	out_count	10
2105545148	owner	korlen
2105545148	type	fancyvend
1668686351	members	
2105545149	nodename	travelnet:travelnet
2105545149	owner	captainsparx
2105545149	station_name	
2105545149	station_network	
2105545150	station_network	shops
2105545150	nodename	travelnet:travelnet
2105545150	owner	korlen
2105545150	station_name	Travel Shop
2067696358	owner	UncleSam
2067696358	members	
2105545151	type	atm3
2067696359	owner	UncleSam
2067696359	members	
1668686351	owner	Queen-Devil
2078197854	owner	SingingPotato
2067696362	owner	UncleSam
2067696362	members	DakotaVeronica
2067696363	owner	UncleSam
2067696363	members	DakotaVeronica
1668686352	owner	Queen-Devil
1668686352	station_name	Woods 
1668686352	station_network	Box
1668686352	nodename	travelnet:travelnet
1896888276	nodename	travelnet:travelnet
1896888276	owner	SNEO
1896888276	station_name	 МАРС_ЗИМА
1896888276	station_network	net_sneo
1969509620	owner	hel
1969509620	members	
1969509621	owner	hel
1969509621	members	
1969509623	owner	hel
1969509623	members	
1969509624	owner	hel
1969509624	members	
1969509625	owner	hel
2103340669	in_count	1
1969509625	members	
1808082793	station_name	Challenge Outside
2103340669	out_item	default:goldblock
1808082793	station_network	jbm
1808082793	nodename	travelnet:travelnet
1808082793	owner	jackb
2103340669	out_count	1
2103340670	stock	0
2064356047	owner	MilesDyson
1969786860	owner	treee
1969786860	members	TEXTER pro_noob lvl
2064356047	dug	1573
2064356047	enabled	1
2064356048	owner	MilesDyson
2064356048	dug	1584
2064356048	enabled	1
1447243606	station_name	apple trees far away from home
1447243606	station_network	net2
2096722782	type	atm3
2096722783	owner	techniknoob
2096722783	station_name	crsdf5
2096722783	station_network	tech
2096722783	nodename	travelnet:travelnet
2096722784	demand	
2096722784	active	
1447243606	nodename	travelnet:travelnet
2096722784	channel	switching_station(347,3,208)
2096722784	supply	
2105545157	station_name	Travelnet
2105545157	station_network	Sanasa NET
2105545157	nodename	travelnet:travelnet
2103238787	owner	Warden
2055327798	owner	Dirkfried
2078197854	members	
1447243606	owner	Telmeh2
2078197855	owner	SingingPotato
2055327798	members	
2055327799	text	
2055327799	channel	1
2078197855	members	
2078197856	owner	SingingPotato
2078197856	members	
2103238787	members	SeptianGamez Adventurer
2103238788	owner	Warden
2103238788	members	Adventurer
2103238789	owner	Warden
2103238789	members	Adventurer
2103238790	owner	Warden
2103238790	station_name	Warden's Old Emporium
2103238790	station_network	WardenPublic
2103238790	nodename	travelnet:travelnet
2103238791	in_count	2
2103238791	out_item	homedecor:doghouse
2103238791	out_count	1
2103238791	stock	1
2103238791	owner	Warden
2103238791	type	fancyvend
2103238791	in_item	currency:minegeld_10
2103238792	stock	594
2103238792	owner	Warden
2103238792	type	fancyvend
2103238792	in_item	currency:minegeld
2103238792	in_count	2
2103238792	out_item	farming:sugar
2103238792	out_count	1
2103238793	owner	Warden
2103238793	members	SeptianGamez Adventurer
2103238794	owner	Warden
2103238794	members	
2103238795	owner	Warden
2103238795	members	
2103238796	owner	Warden
2103238796	members	Adventurer
2075522970	demand	
2066288304	owner	maiary
2066288304	members	
2066288305	owner	maiary
2066288305	members	
2075522970	active	
2075522970	channel	
2075522970	supply	
2075522971	owner	stephen
2075522971	radius	1
2075522972	owner	stephen
1808082799	demand	
1808082799	active	
2075522972	station_name	Escape Cruzer1
2075522972	station_network	cruzer ships
2075522972	nodename	travelnet:travelnet_blue
2103238797	owner	Warden
2103238797	members	Adventurer
2103340670	owner	petarpro
2103340670	type	fancyvend
2103340670	in_item	currency:minegeld
1808082799	channel	switching_station(-94,17,-23)
1808082799	supply	
1808082800	owner	chi
2103340670	in_count	1
2103238798	owner	Warden
2103238798	members	Adventurer
2103238799	owner	Adventurer
1808082800	members	
1808082801	owner	jackb
1808082801	radius	1
2103238799	station_name	Warden's Workshop
2103238799	station_network	Adventurer's Network
2097129003	owner	Thailand
2097129003	members	
2103238799	nodename	travelnet:travelnet
2103238800	members	Adventurer
2103238800	owner	Warden
2105545157	owner	Sanasa
2105545158	owner	p
2105545158	station_name	Travel Hub
2105545158	station_network	net1
2103238801	members	Adventurer
2103238801	owner	Warden
2097317519	owner	stephen
2097317519	icon	home
2097317519	color	green
2097317519	name	stephens castle
2097317519	category	
2097317519	url	
2105545158	nodename	travelnet:travelnet
2105545159	owner	solarcold
2105545159	station_name	HiFi TravelHub
2105545159	station_network	solarcoldnet
1231459987	owner	TK423
1231459987	station_network	1500
2105545159	nodename	travelnet:travelnet
2103238802	members	Adventurer
2103238802	owner	Warden
2103238803	owner	Warden
1841032916	owner	Thailand
2103238803	members	Adventurer
2103340670	out_item	default:copper_ingot
2103340670	out_count	5
2103340671	out_item	default:gold_ingot
2103340671	out_count	1
1841032916	members	
2103340671	stock	0
2103340671	owner	petarpro
1249752406	owner	Ha7rpy
1249752407	members	
2103340671	type	fancyvend
2105545160	owner	xBarkDog
2105545160	station_name	HiFi City Travelnet Exchange
2103340671	in_item	currency:minegeld
2103340671	in_count	2
2078197871	members	
2078197871	owner	SingingPotato
1966946019	stock	7
1966946019	type	smartshop
1966946019	owner	nice1
1966946019	in_item	currency:minegeld
1966946019	in_count	75
1966946019	out_item	homedecor:painting_20
1966946019	out_count	1
2078197872	owner	SingingPotato
2078197872	members	
2078197873	owner	SingingPotato
2078197873	members	
1966946020	in_item	currency:minegeld
2078197874	owner	SingingPotato
2078197874	members	
2078197875	owner	SingingPotato
2078197875	members	
2078197876	owner	SingingPotato
2078197876	members	
1966946020	in_count	75
1966946020	out_item	homedecor:painting_18
1966946020	out_count	1
1966946020	stock	9
1966946020	type	smartshop
2105545160	station_network	DogNetPublic
2105545160	nodename	travelnet:travelnet
1966946020	owner	nice1
1966946021	type	smartshop
1966946021	owner	nice1
2103340672	owner	Warden
2103340672	members	
2103340673	display_text	
2103340673	material	wood
2103340674	owner	3C
2103340674	type	fancyvend
1966946021	in_item	currency:minegeld
1966946021	in_count	50
1966946021	out_item	scifi_nodes:grass
1966946021	out_count	1
1966946021	stock	197
1966946022	in_count	50
1966946022	out_item	scifi_nodes:grass
1966946022	out_count	1
1966946022	stock	197
1966946022	type	smartshop
1966946022	owner	nice1
1966946022	in_item	currency:minegeld
1965055172	owner	Peanut
1965055172	members	
2078197877	owner	SingingPotato
2078197877	members	
2105545161	owner	Zombiekiller123
2105545161	station_name	Hifi city
2105545161	station_network	net1
2105545161	nodename	travelnet:travelnet
2105545162	owner	Zombiekiller123
2105545162	station_name	Hifi city
2082282324	owner	shanish
2082282324	members	
2082282325	owner	shanish
2105545162	station_network	Zombie net
2105545162	nodename	travelnet:travelnet
2105545163	owner	CatNap
2105545163	station_name	HiFi Workshop
2105545163	station_network	net1
2105545163	nodename	travelnet:travelnet
2082282325	members	
2082282326	owner	shanish
2082282326	members	
1966946023	type	smartshop
1966946023	owner	nice1
1741335565	owner	coil
1741335565	members	
1966946023	in_item	currency:minegeld
1966946023	in_count	50
1966946023	out_item	scifi_nodes:grass
1966946023	out_count	1
1966946023	stock	197
1966946024	in_item	currency:minegeld
2082282327	owner	shanish
2082282327	members	
2103340674	in_item	technic:uranium_lump
2103340674	in_count	300
2103340674	out_item	technic:uranium_fuel
2103340674	out_count	1
2082282328	owner	shanish
2082282328	members	
2082282329	owner	shanish
2082282329	members	
2082282330	owner	shanish
2082282330	members	
2082282331	owner	shanish
2103340674	stock	1064
2103340675	type	fancyvend
2103340675	in_item	vessels:steel_bottle
2103340675	in_count	1
2103340675	out_item	currency:minegeld
2103340675	out_count	1
2103340675	stock	0
2103340675	owner	3C
2082282331	members	
1966946024	in_count	50
1966946024	out_item	scifi_nodes:grass
1966946024	out_count	1
2082282332	owner	shanish
2082282332	members	
1249752406	members	
1249752407	owner	Ha7rpy
2082282333	owner	shanish
2082282333	members	
2082282334	owner	shanish
2082282334	members	
2103340676	nodename	travelnet:travelnet
2103340676	owner	3C
2103340676	station_name	WELLMART 01
2103340676	station_network	3C.COM
2103340677	owner	petarpro
2103340677	members	
2103340678	owner	Warden
2103340678	members	petarpro
2103340679	owner	3C
2103340679	members	
2105545164	owner	sherkhan30452
2105545164	station_name	Hifi Workshop
2082282335	owner	shanish
2082282335	members	
2105545164	station_network	net1
2105545164	nodename	travelnet:travelnet
1115476588	members	SwissalpS
1081253883	station_name	Erzvorkommen!
1081253883	nodename	travelnet:travelnet
1966946024	stock	197
1966946024	type	smartshop
1966946024	owner	nice1
2103340680	in_count	1
2103340680	out_item	default:copperblock
1966946025	type	smartshop
1966946025	owner	nice1
1966946025	in_item	currency:minegeld
1966946025	in_count	75
1966946025	out_item	homedecor:painting_2
1966946025	out_count	1
1966946025	stock	9
2059663070	owner	Peanut
2059663070	members	
1966946026	out_item	homedecor:painting_7
1966946026	out_count	1
2105050870	display_text	Hulkhogan 25 was here
2105050870	material	wood
2078197896	members	
2103340680	out_count	1
2078197896	owner	SingingPotato
2078197897	owner	SingingPotato
2078197897	members	
2103340680	stock	0
1966946026	stock	9
1966946026	type	smartshop
1966946026	owner	nice1
1966946026	in_item	currency:minegeld
2078197898	owner	SingingPotato
2103340680	owner	petarpro
2078197898	members	
2078197899	owner	SingingPotato
2078197899	members	
2032230283	members	
2032230283	owner	a
2082282336	owner	shanish
2082282336	members	
2105545165	owner	Fixinsec
2032230284	members	
2032230284	owner	a
2105545165	station_name	TravelHub
2103340680	type	fancyvend
2103340680	in_item	currency:minegeld_5
2105545165	station_network	FixPublic
2105545165	nodename	travelnet:travelnet
2105545166	owner	Mythos
2032230285	owner	a
2032230285	station_name	Ice Machine
2032230285	station_network	MyBuilds
2105545166	station_name	Travelnet by korlen
2105545166	station_network	transfer
2032230285	nodename	travelnet:travelnet
2105545166	nodename	travelnet:travelnet
2105545167	owner	NukaEnte
2105545167	station_name	Travelnet Hub HiFi City
2103340681	owner	3C
2103340681	type	fancyvend
2103340681	in_item	currency:minegeld
2105545167	station_network	net2
2105545167	nodename	travelnet:travelnet
2105545168	owner	Blue
2105545168	station_name	HiFi TravelHub
2103340681	in_count	100
2105545168	station_network	BlooBeri-net1
2105545168	nodename	travelnet:travelnet_blue
1963248903	owner	qoob
2103340681	out_item	spacesuit:boots
2103340681	out_count	1
2103340681	stock	0
1963248903	members	jackb
2103340682	type	fancyvend
2103340682	in_item	currency:minegeld
2103340682	in_count	100
2103340682	out_item	spacesuit:pants
2103340682	out_count	1
2103340682	stock	0
2103340682	owner	3C
2103340683	type	fancyvend
2103340683	in_item	currency:minegeld
2103340683	in_count	100
2103340683	out_item	spacesuit:helmet
2103340683	out_count	1
2105545169	owner	kelci
2105545169	station_name	7/n 4/3 (hifi hub)
1231459987	station_name	Asteroide
2103340683	stock	0
1081253883	owner	debiankaios
1081253883	station_network	net1
2103340683	owner	3C
2103340684	out_item	spacesuit:chestplate
2103340684	out_count	1
2103340684	stock	0
2103340684	owner	3C
2103340684	type	fancyvend
2103340684	in_item	currency:minegeld
2103340684	in_count	250
2103340685	out_item	basic_materials:copper_wire
2103340685	out_count	1
2103340685	stock	506
2103340685	owner	3C
2103340685	type	fancyvend
2103340685	in_item	currency:minegeld
2103340685	in_count	10
2103340686	stock	479
1115476588	owner	coil
2103340686	owner	3C
2105545169	station_network	kamdatygugvihe
2105545169	nodename	travelnet:travelnet_dark_green
2105545170	owner	eumsm
1561742001	owner	Sant
2105545170	station_name	TravelHub
2103340686	type	fancyvend
2103340686	in_item	currency:minegeld
2103340686	in_count	20
2083705459	owner	Perrier
2083705459	members	
1561742001	members	
2083705460	members	
1966946026	in_count	75
1966946027	stock	93
1966946027	type	smartshop
1966946027	owner	nice1
1966946027	in_item	currency:minegeld
1966946027	in_count	50
1966946027	out_item	scifi_nodes:eyetree
1966946027	out_count	1
1966946028	owner	nice1
1966946028	in_item	currency:minegeld
1966946028	in_count	50
1966946028	out_item	scifi_nodes:eyetree
1966946028	out_count	1
2083705460	owner	Perrier
1966946028	stock	93
2103340686	out_item	basic_materials:silver_wire
2105545170	station_network	eumsm
2105545170	nodename	travelnet:travelnet_red
1966946028	type	smartshop
1966946029	type	smartshop
1966946029	owner	nice1
2048299578	owner	korlen
2048299578	members	
2048299579	station_network	net1
2103340686	out_count	1
2103340687	in_item	currency:minegeld
2103340687	in_count	30
2103340687	out_item	basic_materials:gold_wire
2103340687	out_count	1
2103340687	stock	874
2092321612	owner	prestidigitator
2092321612	members	MJ
2048299579	nodename	travelnet:travelnet
2048299579	owner	korlen
2103340687	owner	3C
2103340687	type	fancyvend
2103340688	in_item	currency:minegeld
2103340688	in_count	50
2103340688	out_item	technic:battery
2103340688	out_count	1
2048299579	station_name	Uranium moon 2
2083705472	owner	T4im
1966946029	in_item	currency:minegeld
1966946029	in_count	50
1966946029	out_item	scifi_nodes:eyetree
1933788937	station_network	net1
1933788937	nodename	travelnet:travelnet
1933788937	owner	Schimanski
1966946029	out_count	1
1966946029	stock	93
1966946030	out_count	1
1966946030	stock	93
1966946030	type	smartshop
2083705472	members	
1966946030	owner	nice1
1966946030	in_item	currency:minegeld
1966946030	in_count	50
1966946030	out_item	scifi_nodes:eyetree
1966946031	type	smartshop
1966946031	owner	nice1
1966946031	in_item	currency:minegeld
1966946031	in_count	75
1966946031	out_item	homedecor:painting_10
1966946031	out_count	1
1966946031	stock	9
2103340688	stock	0
1966946032	in_item	currency:minegeld
2103340688	owner	3C
2082282359	owner	shanish
2082282359	members	
2083705473	owner	Perrier
1966946032	in_count	75
1966946032	out_item	homedecor:painting_4
2083705473	members	
2103340688	type	fancyvend
1966946032	out_count	1
1966946032	stock	9
1966946032	type	smartshop
2103340689	owner	3C
1966946032	owner	nice1
2103340689	type	fancyvend
2103340689	in_item	currency:minegeld
2103340689	in_count	999
1966946033	in_count	75
2092321620	owner	Peanut
2092321620	members	
1966946033	out_item	homedecor:painting_8
2103340689	out_item	technic:uranium_fuel
2103340689	out_count	1
2103340689	stock	1746
1966946033	out_count	1
1966946033	stock	9
1966946033	type	smartshop
1966946033	owner	nice1
1941272936	owner	SX
1939681629	display_text	*\n*\n#4Protect\n#4Bendav Home
1939681629	material	wood
1941272936	members	
1933788937	station_name	kriegshafen???
1941272937	owner	SX
1941272937	members	
1966946033	in_item	currency:minegeld
2099339411	members	
2099339411	owner	Peanut
1939681632	display_text	*\n*\n*\n#fBendav
1939681632	material	wood
1939681633	display_text	*\n#cCENTRIFUGE\n*\n#cAuftrags BOX
2105545171	owner	Berserkerswedfghjk
1479864672	owner	pabu
1966946034	type	smartshop
1966946034	owner	nice1
1479864672	members	
1966946034	in_item	currency:minegeld
1782802197	owner	xassassin
1966946034	in_count	75
2105545171	station_name	korlens great place
2105545171	station_network	net1
2105545171	nodename	travelnet:travelnet
2105545172	owner	BuckarooBanzai
2092321625	owner	Neon
2092321625	members	
1966946034	out_item	homedecor:painting_12
1966946034	out_count	1
2092321626	owner	Neon
2092321626	members	
1782802197	members	
2092321627	owner	Neon
2092321627	members	
2105545172	station_name	Korlen Travelhub
2105545172	station_network	private
2105545172	nodename	travelnet:travelnet
2064356129	demand	
2064356129	active	
2064356129	channel	
2064356129	supply	
2064356130	dug	1580
2105545173	owner	Papa_Dexu
2092321630	owner	Neon
2064356130	enabled	1
2092321630	members	
2103340690	in_count	25
2103340690	out_item	technic:hv_transformer
2103340690	out_count	1
1939681633	material	wood
2092321631	owner	Neon
2092321631	members	
2092321632	owner	Neon
2092321632	members	
2092321633	owner	Neon
2092321633	members	
2105545173	station_name	Travel Hub
2105545173	station_network	papa_dexu_shared_network
1939681634	display_text	*\n#cFURNACE\n*\n#cAuftrags BOX
2105545173	nodename	travelnet:travelnet
2105545174	owner	Lejo
2105545174	station_name	TravelHub
2103340690	stock	656
2103340690	owner	3C
2103340690	type	fancyvend
2103340690	in_item	currency:minegeld_10
2064356130	owner	MilesDyson
1939681634	material	wood
2064356131	owner	MilesDyson
2064356131	dug	-1
1939681635	display_text	*\n*\n*\n#fBekka\n#f------>
1939681635	material	wood
1939681636	material	wood
1939681636	display_text	*\n*\n*\n#fDore\n#f<------
1939681637	channel	switching_station(-67,18,-7521)
1939681637	supply	
1939681637	demand	
2064356131	enabled	1
2064356132	station_network	mynet
1939681637	active	
1939681638	display_text	*\n#cEXTRACTOR\n*\n#cAuftrags BOX
1939681638	material	wood
2064356132	nodename	travelnet:travelnet
2064356132	owner	MilesDyson
2064356132	station_name	Shuttle
2064356133	owner	MilesDyson
2064356133	radius	4
1939681639	display_text	\n*\n*\n#bMarianne\n*\n*
2064356134	owner	MilesDyson
1963248919	owner	qoob
1963248919	station_name	MSS Qoob
1963248919	station_network	net1
2064356134	dug	1580
2064356134	enabled	1
2103340691	out_item	technic:mv_transformer
2103340691	out_count	1
1231459987	nodename	travelnet:travelnet
2103340691	stock	0
2103340691	owner	3C
2103340691	type	fancyvend
2103340691	in_item	currency:minegeld_10
1963248919	nodename	travelnet:travelnet
1963248920	nodename	travelnet:travelnet
2103340691	in_count	21
2105545174	station_network	main
2105545174	nodename	travelnet:travelnet
2105545175	owner	iceman656565
2105545175	station_name	TravelHub
2105545175	station_network	net1
2064356135	owner	MilesDyson
2064356135	dug	-1
2064356135	enabled	1
2105545175	nodename	travelnet:travelnet
1939681639	material	wood
2105545176	station_name	korlen TravelHub
2105545176	station_network	public
2099339424	owner	Peanut
2099339424	members	
2099339425	owner	Peanut
2099339425	members	
2099339426	owner	Peanut
2099339426	members	
2103340692	owner	3C
2058587517	owner	anmol
2058587517	members	
2058587518	owner	anmol
2058587518	members	
2058587519	owner	anmol
2058587519	members	
1941272939	owner	SX
2058587520	owner	anmol
2058587520	members	shruthi
2103340692	type	fancyvend
2103340692	in_item	currency:minegeld_10
2105545176	nodename	travelnet:travelnet
2082495938	owner	cotton
2082495938	members	Weary
1561914534	owner	KFC29
1561914534	members	KFC28
1963248920	owner	jackb
1963248920	station_name	MSS Qoob FR-115
2105545176	owner	xercyst
1963248920	station_network	jbs
2105545177	owner	shanish
2105545177	station_name	(korlean) Travel Hub
2105545177	station_network	-
2105545177	nodename	travelnet:travelnet
2105545178	owner	sean
2105545178	station_name	Korlens
2105545178	station_network	net1
2105545178	nodename	travelnet:travelnet
2105545179	owner	zeefer
2105545179	station_name	korlen station
1059500866	station_network	net1
2103340692	in_count	18
2103340692	out_item	technic:lv_transformer
2103340692	out_count	1
2103340692	stock	0
2103340693	owner	3C
2103340693	type	fancyvend
1059500866	owner	Rupet
1941272939	members	
2103340693	in_item	currency:minegeld
1941272940	owner	SX
2099695624	owner	herz26
2099695624	members	gante
2103340693	in_count	80
2103340693	out_item	technic:copper_coil
2103340693	out_count	1
2105545179	station_network	net1
2103340693	stock	815
2103340694	out_count	1
2103340694	stock	931
2105545179	nodename	travelnet:travelnet
2105545180	owner	twizzy
2105545180	station_name	Travel Hub
1978887133	owner	sherkhan30452
1978887133	members	
1978887134	owner	sherkhan30452
2105545180	station_network	net1
1978887134	members	
2103340694	owner	3C
2103340694	type	fancyvend
2103340694	in_item	currency:minegeld
2103340694	in_count	10
2103340694	out_item	biofuel:fuel_can
1939681640	material	wood
1939681640	display_text	-\n-\n#c Marianne's Home\n-\n-
1978887135	owner	sherkhan30452
1978887135	members	
1978887136	owner	sherkhan30452
1978887136	members	
2103340695	stock	0
2103340695	owner	3C
2103340695	type	fancyvend
2103340695	in_item	currency:minegeld_10
2082546345	owner	BuckarooBanzai
1867765796	active	
2082546345	priv	protect_streets
1867765796	channel	switching_station(-2339,132,-2070)
1867765796	supply	
2103340695	in_count	300
2103340695	out_item	technic:mining_drill_mk3
2103340695	out_count	1
2103340696	type	fancyvend
2103340696	in_item	currency:minegeld_10
2103340696	in_count	30
1867765796	demand	
1867765797	out_item	default:sapling
1867765797	out_count	1
2103340696	out_item	hazmat_suit:suit_hazmat
2103340696	out_count	1
2103340696	stock	0
2103340696	owner	3C
2103340697	type	fancyvend
2103340697	in_item	currency:minegeld_10
1658371506	owner	Dragoni
2103340697	in_count	990
2103340697	out_item	technic:hv_solar_array
2103340697	out_count	1
2103340697	stock	0
2105545180	nodename	travelnet:travelnet
2099339435	owner	Peanut
1658371506	members	
1658371507	owner	Dragoni
1867765797	stock	5881
888036649	owner	Peanut
1867765797	owner	choucroute
1867765797	type	fancyvend
2099339435	members	
2099339436	owner	Peanut
2099339436	members	
2103340697	owner	3C
2103340698	stock	0
1867765797	in_item	currency:minegeld
1867765797	in_count	1
1867765798	in_item	currency:minegeld
2103340698	owner	3C
2103340698	type	fancyvend
1658371507	members	
2066288339	owner	maiary
1658371508	owner	Dragoni
1658371508	members	
1941272940	members	
2065206453	owner	6r1d
2065206453	members	
2066288339	members	
1867765798	in_count	1
1867765798	out_item	default:pine_needles
1867765798	out_count	1
1867765798	stock	50
1867765798	owner	choucroute
1867765798	type	fancyvend
1867765799	in_count	2
1592183161	channel	switching_station(-3599,107,-456)
1592183161	supply	
1592183161	demand	
1592183161	active	
1592183162	display_text	Success\njd ready\n,10060,\n9145,10060,-\n9480\nSuccess
2103340698	in_item	currency:minegeld_10
2103340698	in_count	950
2103340698	out_item	technic:hv_battery_box0
2103340698	out_count	1
1867765799	out_item	currency:minegeld
1592183162	channel	lcd
1867765799	out_count	1
1867765799	stock	0
1867765799	owner	choucroute
1867765799	type	fancyvend
2103340699	in_item	currency:minegeld_10
2103340699	in_count	500
1867765799	in_item	basic_materials:wet_cement
2099339440	owner	Peanut
1867765800	owner	choucroute
1867765800	type	fancyvend
1994019927	owner	stephen
1867765800	in_item	basic_materials:cement_block
1867765800	in_count	2
1867765800	out_item	currency:minegeld
1867765800	out_count	1
1994019927	members	
1994019928	owner	stephen
1994019928	members	
1867765800	stock	166
1867765801	owner	choucroute
1867765801	type	fancyvend
1867765801	in_item	currency:minegeld
1994019929	owner	stephen
1994019929	radius	15
1994019930	station_network	ships
1994019930	nodename	travelnet:travelnet
1994019930	owner	stephen
1994019930	station_name	(USS) Endeavour 
2099339440	members	
2099339441	owner	Peanut
1867765801	in_count	40
1867765801	out_item	mobs_animal:bee
1867765801	out_count	1
1867765801	stock	132
2099339441	members	
2099339442	owner	grrhalla
1867765802	out_count	1
1867765802	stock	3267
2099339442	station_name	Expt Area G floor
1867765802	owner	choucroute
1867765802	type	fancyvend
1867765802	in_item	currency:minegeld
1867765802	in_count	1
1867765802	out_item	farming:tomato
1867765803	out_item	mobs_npc:npc_set
1867765803	out_count	1
1867765803	stock	0
1867765803	owner	choucroute
1867765803	type	fancyvend
1867765803	in_item	currency:minegeld
2099339442	station_network	net1
1867765803	in_count	150
1867765804	stock	613
1867765804	type	smartshop
1867765804	owner	choucroute
1867765804	in_item	currency:minegeld
1867765804	in_count	1
1867765804	out_item	farming:chocolate_dark
1867765804	out_count	1
1867765805	owner	choucroute
2099339442	nodename	travelnet:travelnet
2066215107	owner	MCLV
1867765805	in_item	currency:minegeld
1867765805	in_count	1
1867765805	out_item	farming:cookie
1867765805	out_count	1
1867765805	stock	591
1867765805	type	smartshop
1867765806	out_count	1
1867765806	stock	496
1867765806	type	smartshop
1867765806	owner	choucroute
1867765806	in_item	currency:minegeld
1867765806	in_count	1
1867765806	out_item	farming:donut_chocolate
1867765807	type	atm3
1867765808	type	atm3
1640682123	owner	Dayanaa
1867765809	type	atm3
1867765810	owner	Glider
1640682123	members	Darly444
1640682124	owner	Dayanaa
1640682124	members	Darly444
1867765810	radius	4
1867765811	type	wiretransfer
1867765812	type	wiretransfer
1867765813	members	choucroute
1867765813	owner	Glider
1867765814	owner	Glider
1867765814	members	choucroute
1867765815	owner	choucroute
1867765815	station_name	Shop
1867765815	station_network	shop
1867765815	nodename	travelnet:travelnet_red
2066215107	station_name	Luna 5271
1974070687	owner	shadowassingameing
1974070687	members	
2066215107	station_network	1155Net
2066215107	nodename	travelnet:travelnet
2099339443	owner	grrhalla
1949200262	owner	kievski
1949200262	members	
2099339443	members	
2103340699	out_item	technic:hv_compressor
2103340699	out_count	1
2103340699	stock	14
2103340699	owner	3C
2103340699	type	fancyvend
2103340700	out_item	vacuum:air_bottle
2103340700	out_count	1
1966946034	stock	9
1966946035	in_item	currency:minegeld
1966946035	in_count	75
1966946035	out_item	homedecor:painting_19
1966946035	out_count	1
888036649	members	
1966946035	stock	10
1966946035	type	smartshop
1966946035	owner	nice1
1966946036	out_item	homedecor:painting_3
1811904146	owner	Rabbit1
1811904146	members	
1811904147	owner	Rabbit1
1811904147	members	
1811904148	owner	Rabbit1
1966946036	out_count	1
1569634739	members	
1966946036	stock	10
1966946036	type	smartshop
1569634739	owner	Gorlock
1966946036	owner	nice1
2103340700	stock	0
2105545181	owner	int
2061925649	owner	Peanut
2061925649	members	
2061925650	owner	Peanut
2061925650	members	
1966946036	in_item	currency:minegeld
1966946036	in_count	75
1966946037	stock	27
1966946037	type	smartshop
2061925651	owner	Peanut
2061925651	members	
2061925652	owner	Peanut
2061925652	members	
2061925653	owner	Peanut
2061925653	members	
2061925654	owner	Peanut
1839094576	out_count	1
2105545181	station_name	Travel Hub
2105545181	station_network	net1
2105545181	nodename	travelnet:travelnet
1839094576	stock	2
1839094576	owner	coil
1839094576	type	fancyvend
1839094576	in_item	currency:minegeld_10
2105545182	station_name	Travelnet Hub
1941272941	owner	SX
1941272941	members	
2061925654	members	
2061925655	owner	Peanut
2061925655	members	
2105545182	station_network	net2
2105545182	nodename	travelnet:travelnet
2061925657	owner	CAMARGOJEJJ
2061925657	members	
2061925658	owner	CAMARGOJEJJ
2061925658	members	
2105545182	owner	korlen
2105545183	owner	AdamWolf
2105545183	station_name	Travelnet Hub
2105545183	station_network	Public
2105545183	nodename	travelnet:travelnet
2105545184	station_name	.: HiFi City :.
1839094576	in_count	1
1839094576	out_item	default:cobble
2105545184	station_network	jbth
1839094577	owner	coil
1839094577	type	fancyvend
1839094577	in_item	default:cobble
1839094577	in_count	1
1839094577	out_item	currency:minegeld_10
1839094577	out_count	1
2103340700	owner	3C
2103340700	type	fancyvend
2103340700	in_item	currency:minegeld
2103340700	in_count	3
1839094577	stock	0
1966946037	owner	nice1
2103340701	in_item	currency:minegeld
1941272946	members	
2103340701	in_count	28
2103340701	out_item	technic:lv_cable
1811904148	members	
1059500866	nodename	travelnet:travelnet
1811904149	owner	Rabbit1
1290316282	owner	Ha7rpy
1059500866	station_name	mese
1290316282	members	
1290316283	owner	Ha7rpy
1290316283	members	
1290316284	owner	Ha7rpy
1811904149	members	
1811904150	owner	Rabbit1
2103340701	out_count	1
1290316284	members	
2103340701	stock	1838
1941272946	owner	SX
1941272947	owner	SX
1941272947	members	
1966946037	in_item	currency:minegeld
1966946037	in_count	60
1966946037	out_item	scifi_nodes:plant8
2103340701	owner	3C
2099339451	owner	Peanut
1994019946	demand	
1994019946	active	
2099339451	members	
2103340701	type	fancyvend
2103340702	in_count	500
1966946037	out_count	1
1966946038	type	smartshop
952642895	owner	kotty
952642896	members	
1966946038	owner	nice1
952642897	members	
952642898	owner	kotty
1966946038	in_item	currency:minegeld
1966946038	in_count	55
1966946038	out_item	scifi_nodes:plant8
952642900	owner	kotty
1966946038	out_count	1
1966946038	stock	27
2103340702	out_item	technic:hv_grinder
1966946039	stock	27
1966946039	type	smartshop
1966946039	owner	nice1
1966946039	in_item	currency:minegeld
1966946039	in_count	55
1966946039	out_item	scifi_nodes:plant8
1966946039	out_count	1
1966946040	owner	nice1
1966946040	in_item	currency:minegeld
1966946040	in_count	55
1966946040	out_item	scifi_nodes:plant8
1966946040	out_count	1
1966946040	stock	27
1966946040	type	smartshop
1966946041	in_count	1
2103340702	out_count	1
2103340702	stock	4
1966946041	out_item	default:cactus
1966946041	out_count	1
1966946041	stock	460
1966946041	type	smartshop
1966946041	owner	nice1
1966946041	in_item	currency:minegeld
1966946042	type	smartshop
1966946042	owner	nice1
1966946042	in_item	currency:minegeld
1966946042	in_count	1
1966946042	out_item	default:cactus
1966946042	out_count	1
1966946042	stock	460
1966946043	in_item	currency:minegeld
1966946043	in_count	1
1966946043	out_item	default:cactus
1966946043	out_count	1
1994019946	channel	switching_station(-26569,267,140)
1811904150	members	
1966946043	stock	460
1966946043	type	smartshop
1966946043	owner	nice1
1966946044	stock	460
1966946044	type	smartshop
1966946044	owner	nice1
1994019946	supply	
2103340702	owner	3C
2103340702	type	fancyvend
1966946044	in_item	currency:minegeld
1966946044	in_count	1
1966946044	out_item	default:cactus
1966946044	out_count	1
1966946045	type	smartshop
1966946045	owner	nice1
1966946045	in_item	currency:minegeld
1966946045	in_count	5
1966946045	out_item	mesecons_lightstone:lightstone_yellow_off
1966946045	out_count	1
1966946045	stock	0
1966946046	owner	nice1
1966946046	in_item	currency:minegeld
1966946046	in_count	5
1966946046	out_item	mesecons_lightstone:lightstone_yellow_off
1814479499	owner	Rabbit1
1966946046	out_count	1
1814479499	members	
1555879621	owner	meca
1555879621	station_name	Lead sulfur zinc chromiun
1555879621	station_network	Space
1555879621	nodename	travelnet:travelnet
1966946046	stock	0
1966946046	type	smartshop
1966946047	stock	0
1966946047	type	smartshop
1966946047	owner	nice1
1966946047	in_item	currency:minegeld
1966946047	in_count	5
1966946047	out_item	mesecons_lightstone:lightstone_yellow_off
1966946047	out_count	1
1966946048	out_item	mesecons_lightstone:lightstone_yellow_off
1966946048	out_count	1
1966946048	stock	0
1966946048	type	smartshop
1966946048	owner	nice1
1966946048	in_item	currency:minegeld
1966946048	in_count	5
952642895	members	
952642896	owner	kotty
952642897	owner	kotty
1966946049	owner	nice1
1966946049	in_item	currency:minegeld
1966946049	in_count	5
1966946049	out_item	mesecons_lightstone:lightstone_cyan_off
1966946049	out_count	1
1966946049	stock	64
1966946049	type	smartshop
952642898	members	
1966946050	type	smartshop
952642900	members	
1966946050	owner	nice1
1966946050	in_item	currency:minegeld
1966946050	in_count	5
1966946050	out_item	mesecons_lightstone:lightstone_cyan_off
1966946050	out_count	1
1966946050	stock	64
1966946051	type	smartshop
1966946051	owner	nice1
1966946051	in_item	currency:minegeld
1966946051	in_count	5
1966946051	out_item	mesecons_lightstone:lightstone_cyan_off
1966946051	out_count	1
1966946051	stock	64
1966946052	in_item	currency:minegeld
1966946052	in_count	5
1966946052	out_item	mesecons_lightstone:lightstone_cyan_off
1966946052	out_count	1
1966946052	stock	64
2103340702	in_item	currency:minegeld_10
2105545184	nodename	travelnet:travelnet
2105545184	owner	jackb
2105545185	owner	ikzorg
1966946052	type	smartshop
1966946052	owner	nice1
1966946053	station_name	The Throne Room
1966946053	station_network	trump
1966946053	nodename	travelnet:travelnet
1966946053	owner	downtime
1966946054	members	downtime
1966946054	owner	nice1
1966946055	owner	nice1
1966946055	members	downtime
2105545185	station_name	Travel Hub
2103340703	in_count	2000
2103340703	out_item	mobs:lava_orb
2105545185	station_network	net1
2105545185	nodename	travelnet:travelnet
2105545186	station_name	Travel hub
2083388261	owner	Le_roi_1_111
2083388261	color	green
2083388261	name	Lands of Gallia
2083388261	index	12
2105545186	station_network	Sasha74.net
2099339459	members	
2099339459	owner	Peanut
1736825605	owner	Fixinsec
1736825605	members	
1736825606	owner	Fixinsec
1736825606	members	
2105545186	nodename	travelnet:travelnet
2105286532	members	
2105286532	owner	EvilSanta
2105286533	station_network	Evil2
1736825607	owner	Fixinsec
1736825607	members	
1994019953	demand	
1994019953	active	
1994019953	channel	
1994019953	supply	
1994019954	owner	stephen
1994019954	station_name	Space Fighter
1994019954	station_network	ships
2103340703	out_count	1
2103340703	stock	0
2103340703	owner	3C
2103340703	type	fancyvend
1994019954	nodename	travelnet:travelnet
1994019955	owner	stephen
1994019955	radius	15
1994019956	active	
1994019956	channel	
1994019956	supply	
1994019956	demand	
2105286533	nodename	travelnet:travelnet
2105286533	owner	EvilSanta
2105286533	station_name	Sam
2105286534	owner	UncleSam
2105286534	members	
2105545186	owner	Sasha74
2105545187	station_name	Travelhub
2105545187	station_network	netaaa
2105545187	nodename	travelnet:travelnet
2105545187	owner	jihuu
2087545407	owner	Player589
2087545407	members	
2087545408	owner	Player589
2087545408	station_name	Mars mine
2087545408	station_network	net1
2087545408	nodename	travelnet:travelnet
2087545409	active	
2087545409	channel	Lol
1994019961	owner	DarkRoy
1994019961	members	
1994019962	owner	DarkRoy
1994019962	members	
1994019963	members	
2105545188	station_name	HiFi Town Centre
1994019963	owner	DarkRoy
1994019964	owner	stephen
1994019964	radius	4
1994019965	owner	stephen
1994019965	members	
2105545188	station_network	public
2105545188	nodename	travelnet:travelnet
2105545188	owner	kiedtl
2105545189	owner	nacmop
2105545189	station_name	Travel Hub
1312869742	members	
1312869742	owner	umudi
2105545189	station_network	travelhub
1811904151	owner	Rabbit1
1811904151	members	
1811904152	owner	Rabbit1
2105545189	nodename	travelnet:travelnet
2103340703	in_item	currency:minegeld
2087545409	supply	
2105545190	station_network	net1
2105545190	nodename	travelnet:travelnet
2087545409	demand	
2103340704	out_item	technic:mv_cable
2103340704	out_count	1
2103340704	stock	0
2103340704	owner	3C
2103340704	type	fancyvend
2103340704	in_item	currency:minegeld
2103340704	in_count	30
2105545190	owner	julix8ms
2105545190	station_name	TravelHub
2105545191	owner	Spark
2105545191	station_name	хаб-корлен
2105545191	station_network	Spark
2105545191	nodename	travelnet:travelnet
2105545192	owner	Time_Styler
2105545192	station_name	Travelhub
2105545192	station_network	net1
2105545192	nodename	travelnet:travelnet
2105545193	station_network	Main
2105545193	nodename	travelnet:travelnet
2105545193	owner	tstow
2103340705	in_item	currency:minegeld_10
2103340705	in_count	400
2103340705	out_item	technic:hv_electric_furnace
2103340705	out_count	1
2103340705	stock	0
2103340705	owner	3C
2103340705	type	fancyvend
2103340706	out_item	technic:hv_cable
2105545193	station_name	TravelHub
2105545194	nodename	travelnet:travelnet
2105545194	owner	doria
1994019966	owner	stephen
1994019966	members	
2105545194	station_name	net station
2105545194	station_network	S
2105545195	owner	BlueGhoost
2105545195	station_name	Trefelhub
2105545195	station_network	net1
2105545195	nodename	travelnet:travelnet
2105545196	station_network	net1
2105545196	nodename	travelnet:travelnet
2105545196	owner	Obot01
2105545196	station_name	HI FI CITY
2105545197	nodename	travelnet:travelnet
2105545197	owner	Eula
1994019971	owner	DarkRoy
1994019971	members	
1994019972	owner	DarkRoy
1477930485	owner	downtime
1477930485	station_name	Mars deep
1994019972	members	
2105545197	station_name	HiFi city
1302738012	owner	Worst
1302738012	members	CoolGirly
1477930485	station_network	work
1477930485	nodename	travelnet:travelnet
1959527807	owner	OAKO
1811904152	members	
1959527807	members	
1513955683	owner	IcemanDs
1513955683	members	Adventurer
1959527808	owner	OAKO
1959527808	members	
2105545197	station_network	net1
1811904153	members	
1811904153	owner	Rabbit1
1811904154	owner	Rabbit1
1811904154	members	
1811904155	members	
1811904155	owner	Rabbit1
2105545198	display_text	#eHey you found one of my hidden goecaches! more info at jihuu's space station.
1811904156	owner	Rabbit1
1811904156	members	
2105545198	material	wood
1994019975	owner	stephen
1994019975	station_name	Dassault Falcon 8X (DF)
1811904157	owner	Rabbit1
1811904157	members	
1642314091	owner	snake
1642314091	members	
1642314092	owner	snake
1642314092	members	
1642314093	owner	snake
1642314093	members	
1984106614	owner	4reground
1984106614	members	
1984106615	owner	4reground
1815833908	priv	protect_streets
1984106615	members	
2103340706	out_count	1
2103340706	stock	511
2103340706	owner	3C
2103340706	type	fancyvend
2103340706	in_item	currency:minegeld
2103340706	in_count	36
2103340707	out_count	2
2103340707	stock	1609
2103340707	owner	3C
2103340707	type	fancyvend
1976440453	owner	IcemanDs
1976440453	members	
1976440454	owner	IcemanDs
1976440454	members	
1976440455	owner	IcemanDs
2103340707	in_item	currency:minegeld
2103340707	in_count	6
2096677792	owner	Masterboy
2096677792	members	
2096677793	owner	Masterboy
2096677793	members	
1994019975	station_network	ships
1994019975	nodename	travelnet:travelnet_blue
1976440455	members	
1976440456	owner	IcemanDs
1976440456	members	
1976440457	owner	IcemanDs
1976440457	members	
1976440458	owner	IcemanDs
1976440458	members	
1976440459	owner	IcemanDs
1976440459	members	
1976440460	members	
1976440460	owner	IcemanDs
1976440461	owner	IcemanDs
1976440461	members	
1976440462	owner	IcemanDs
1976440462	members	
1815833908	owner	SX
1976440463	owner	IcemanDs
1946302379	owner	aorus
1946302379	members	
1946302380	owner	aorus
1946302380	members	
1946302381	members	
1946302381	owner	aorus
1946302382	owner	aorus
1882566041	owner	Peanut
1946302382	members	
1946302383	owner	aorus
1946302383	members	
1946302384	owner	aorus
1946302384	members	
1946302385	owner	aorus
1946302385	members	
1946302386	owner	aorus
1946302386	members	
1946302387	members	
1946302387	owner	aorus
1946302388	owner	aorus
1946302388	members	
1946302389	owner	aorus
1946302389	members	
1180787067	owner	6r1d
1180787068	members	
1946302390	owner	aorus
1946302390	members	
1180787071	members	
1180787072	members	
1946302391	owner	aorus
1946302391	members	
1976440463	members	
1882566041	members	
1882566042	members	
1882566042	owner	Peanut
1882566043	owner	Peanut
1882566043	members	
1976440464	owner	IcemanDs
2096677796	owner	Masterboy
1976440464	members	
2096677796	members	
2096677797	members	
2096677797	owner	Masterboy
1673491193	owner	Steel
1673491193	members	
1994019976	supply	
1976440465	owner	IcemanDs
1976440465	members	
1976440466	owner	IcemanDs
1994019976	demand	
1994019976	active	
2061925678	owner	Peanut
2061925678	members	
2061925679	owner	Peanut
2061925679	members	
1994019976	channel	
1994019977	owner	stephen
1180787075	members	
1976440466	members	
1976440467	owner	IcemanDs
1976440467	members	
1994019977	radius	10
1994019978	owner	stephen
1180787079	members	
1994019978	members	
1180787080	owner	6r1d
1180787081	owner	6r1d
2061925680	members	
1180787082	owner	6r1d
1180787083	members	
1180787084	owner	6r1d
1180787085	members	
2098296713	members	
2098296713	owner	Adventurer
2096677798	owner	Masterboy
2096677798	members	
2096677799	owner	carlos
1976440468	owner	IcemanDs
1976440468	members	
1976440469	owner	IcemanDs
1976440469	members	
1976440470	owner	IcemanDs
1976440470	members	
1976440471	owner	IcemanDs
1976440471	members	
1976440472	owner	IcemanDs
1976440472	members	
2096677799	members	
1976440473	owner	IcemanDs
1976440473	members	
1976440474	members	
1976440474	owner	IcemanDs
1976440475	owner	IcemanDs
1976440475	members	
1976440476	owner	IcemanDs
2096677800	owner	carlos
2096677800	members	
2098296714	station_name	Moon Base
1180787092	owner	6r1d
1976440476	members	
1976440477	owner	IcemanDs
1976440477	members	
1976440478	owner	IcemanDs
1976440478	members	
1976440479	members	
1976440479	owner	IcemanDs
1976440480	owner	IcemanDs
1976440480	members	
1976440481	owner	IcemanDs
1976440481	members	
1976440482	owner	IcemanDs
2096677801	owner	carlos
2096677801	members	
2096677802	owner	carlos
2096677802	members	
2096677803	owner	carlos
2096677803	members	
2096677804	owner	carlos
2096677804	members	
2096677805	members	
2096677805	owner	carlos
2096677806	owner	carlos
2096677806	members	
2096677807	members	
2096677807	owner	carlos
2098296714	station_network	Adventurer's Network
2098296714	nodename	travelnet:travelnet
2098296714	owner	Adventurer
1846005515	nodename	travelnet:travelnet
2098296715	owner	Adventurer
2098296715	members	
2098296716	members	
1846005515	owner	amirhoseeinka
1846005515	station_name	Mese
1846005515	station_network	net1
1846005516	owner	salar
1846005516	members	
1846005517	owner	salar
1846005517	members	
2098296716	owner	Adventurer
2103340707	out_item	bonemeal:mulch
2103340708	nodename	travelnet:travelnet
2103340708	owner	Berserkerswedfghjk
1976440482	members	
1976440483	owner	IcemanDs
1959527835	owner	GamePlayer
1959527835	members	
1976440483	members	
2103340708	station_name	land of the dead people
2103340708	station_network	net1
2103340709	out_count	1
2103340709	stock	0
2102094357	active	
2102094357	channel	
2105545212	display_text	#eSECRET\n#fDont touch anything,\n#fplease.\n#\n#e -- julix8ms
2098296717	owner	Adventurer
1180787067	members	
1180787068	owner	6r1d
2105545212	material	wood
2071850783	owner	hitroy
2071850783	members	
2071850784	owner	hitroy
2071850784	members	
2071850785	owner	hitroy
2071850785	members	
2071850786	members	
2071850786	owner	hitroy
2098296717	members	
2098296718	owner	Adventurer
2098296718	members	
2061925680	owner	Peanut
1976440484	owner	IcemanDs
1180787071	owner	6r1d
1180787072	owner	6r1d
1819987901	owner	TheFirDragon
1819987901	members	
1976440484	members	
2061925681	owner	Peanut
2061925681	members	
1767602389	owner	Lohan2
1767602389	members	admin SX locko
1767602390	owner	Lohan2
1767602390	members	admin SX locko
1180787075	owner	6r1d
1976440485	owner	IcemanDs
1976440485	members	
1976440486	owner	IcemanDs
1976440486	members	
1976440487	owner	IcemanDs
1976440487	members	
1976440488	owner	IcemanDs
1976440488	members	
2061925682	members	
2061925682	owner	Peanut
2061925683	owner	Peanut
2061925683	members	
2061925684	owner	Peanut
2061925684	members	
2061925685	owner	Peanut
2098296719	members	
1819987902	owner	TheFirDragon
1819987902	members	
1819987903	owner	TheFirDragon
1819987903	station_name	MSS Dead Beast
1819987903	station_network	net3
1819987903	nodename	travelnet:travelnet
2098296719	owner	Adventurer
2098296720	owner	Adventurer
2061925685	members	
1180787079	owner	6r1d
1180787080	members	
2061925686	owner	Peanut
2061925686	members	
2061925687	owner	Peanut
2061925687	members	
2061925688	owner	Peanut
2061925688	members	
2098296720	members	
2098296721	owner	Adventurer
2098296721	members	
2098296722	owner	Adventurer
2098296722	members	
1810003090	owner	Knightmare
1810003090	station_name	Blueberry Farm
1810003090	station_network	Hybrid;Farm
1810003090	nodename	travelnet:travelnet
1810003091	owner	Knightmare
1810003091	members	
1810003092	members	
1810003092	owner	Knightmare
1180787081	members	
874622194	members	
1180787082	members	
1180787083	owner	6r1d
1180787084	members	
874622195	owner	kotty
874622196	members	
874622197	members	
874622198	members	
874622199	owner	kotty
874622200	owner	kotty
874622201	owner	kotty
1180787085	owner	6r1d
1810003093	owner	Knightmare
1810003093	members	
1810003094	owner	Knightmare
1810003094	members	
2098296723	owner	Le_roi_1_111
2098296723	members	
2098296724	owner	Le_roi_1_111
2098296724	members	
2098296725	line	Train park 5
2098296725	index	3
2098296725	owner	Le_roi_1_111
2098296725	color	orange
2098296725	rail_pos	
2098296725	linepath_from_prv	
2098296725	station	
2098296726	station	
2098296726	line	Train park 4
2098296726	index	3
2098296726	owner	Le_roi_1_111
2098296726	color	orange
2098296726	rail_pos	
2098296726	linepath_from_prv	
2098296727	owner	Le_roi_1_111
2071850799	owner	hitroy
2071850799	members	
1668686453	owner	Telmeh2
1668686453	station_name	North 12 341 Grass
1180787092	members	
1668686453	station_network	net3
1668686453	nodename	travelnet:travelnet
1668686454	owner	Telmeh2
1668686454	station_name	far west
1668686454	station_network	net3
1668686454	nodename	travelnet:travelnet
2071850800	owner	hitroy
2071850800	members	
2098296727	color	orange
1790180071	owner	p
1790180071	members	
1790681889	owner	Rabbit1
1790681889	members	
1790681890	owner	Rabbit1
1790681890	members	
1790681891	owner	Rabbit1
1180787093	owner	6r1d
1790681891	members	
2098296727	rail_pos	
2098296727	linepath_from_prv	
2098296727	station	
1557506426	owner	Peanut
2098296727	line	Train park 3
2098296727	index	3
2098296728	station	
2098296728	line	Train depot
2098296728	index	1
2098296728	owner	Le_roi_1_111
2098296728	color	orange
2011462469	station_network	net1
2011462469	nodename	travelnet:travelnet
2011462469	owner	DokiDokiNatsuki
2011462469	station_name	Palm Tree!!!!
2098296728	rail_pos	
874622194	owner	kotty
874622195	members	
874622196	owner	kotty
874622197	owner	kotty
874622198	owner	kotty
2098296728	linepath_from_prv	
2098296729	station	
874622199	members	
874622200	members	
874622201	members	
874622202	owner	kotty
874622203	owner	kotty
874622204	members	
874622205	members	
874622206	members	
874622207	members	
874622208	members	
2098296729	line	Train park 5
2098296729	index	1
2098296729	owner	Le_roi_1_111
2098296729	color	orange
1557506426	members	
1557506427	owner	Peanut
1557506427	members	
874622209	members	
874622210	members	
874622211	owner	kotty
874622212	owner	kotty
2098296729	rail_pos	
2098296729	linepath_from_prv	
2097870776	owner	Huhhila
2097870776	radius	10
2097870777	active	
2097870777	channel	
2097870777	supply	
1180787094	members	
2097870777	demand	
2044366027	owner	a
2098296730	linepath_from_prv	
1180787095	owner	6r1d
1180787096	owner	6r1d
2098296730	station	
2098296730	line	Train park 4
2098296730	index	1
1180787097	members	
1180787098	owner	6r1d
2044366027	members	
2098296730	owner	Le_roi_1_111
2098296730	color	orange
2098296730	rail_pos	
1557506435	owner	Peanut
1180787099	owner	6r1d
1557506435	members	
1557506436	owner	Peanut
1557506436	members	
1180787100	owner	6r1d
1180787101	owner	6r1d
1557506437	members	
1180787102	members	
1180787103	owner	6r1d
1180787104	members	
1557506437	owner	Peanut
1180787105	owner	6r1d
1180787106	owner	6r1d
1557506438	owner	Peanut
1557506438	members	
1557506439	owner	Peanut
1557506439	members	
1557506440	owner	Peanut
1557506440	members	
2098296731	line	Train park 5
2098296731	index	2
2098296731	owner	Le_roi_1_111
2098296731	color	orange
2092353333	owner	a
2044366031	members	
2044366031	owner	a
2044366032	owner	a
2044366032	members	
2044366033	owner	a
2044366033	members	
2092353333	station_name	Ocean lava blob
2092353333	station_network	Exploration
2092353333	nodename	travelnet:travelnet
2098296731	rail_pos	
2103340709	owner	Buxinha
2103340709	type	fancyvend
2103340709	in_item	currency:minegeld
2103340709	in_count	3
2097870784	owner	Huhhila
2097870784	priv	staff
2071850817	owner	hitroy
2098296731	linepath_from_prv	
2098296731	station	
874622202	members	
874622203	members	
874622204	owner	kotty
874622205	owner	kotty
874622206	owner	kotty
874622207	owner	kotty
874622208	owner	kotty
874622209	owner	kotty
874622210	owner	kotty
874622211	members	
2071850817	members	
2071850818	members	
874622212	members	
2071850818	owner	hitroy
2071850819	enabled	1
2071850819	owner	hitroy
2071850819	dug	0
2071850820	active	
2071850820	channel	switching_station(-3091,5,-306)
1994019985	members	
1994019985	owner	DarkRoy
1994019986	owner	DarkRoy
1994019986	members	
1994019987	owner	DarkRoy
1994019987	members	
1994019988	owner	DarkRoy
1994019988	radius	15
1994019989	station_name	Mese.ship
1994019989	station_network	Fleet
1994019989	nodename	travelnet:travelnet
1994019989	owner	DarkRoy
2071850820	supply	
2071850820	demand	
2097870785	active	
2097870785	channel	
2097870785	supply	
2097870785	demand	
1180787093	members	
1180787094	owner	6r1d
2097870786	owner	Huhhila
2097870786	dug	-1
2097870786	enabled	0
2097870787	owner	Huhhila
2097870787	radius	9
2097870788	owner	Huhhila
2097870788	dug	-1
2097870788	enabled	0
2097870789	owner	Huhhila
2097870789	priv	staff
2097870790	demand	
2097870790	active	
2097870790	channel	
2097870790	supply	
2097870791	owner	Huhhila
2097870791	radius	10
2098296732	index	2
2083129705	burn_time	562986
2083129705	structure_accumulated_badness	0
1180787095	members	
1180787096	members	
1180787097	owner	6r1d
1180787098	members	
1180787099	members	
1180787100	members	
1180787101	members	
2083129706	active	
2083129706	channel	switching_station(-19177,4,-6932)
2083129706	supply	
2083129706	demand	
1180787102	owner	6r1d
1999462625	owner	an_origamian
1999462625	members	
1180787103	members	
1180787104	owner	6r1d
1180787105	members	
1180787106	members	
1999462626	owner	an_origamian
1999462626	members	
2098296732	owner	Le_roi_1_111
2098296732	color	orange
1180787120	members	
1180787121	members	
2092321790	owner	Peanut
2092321790	members	
2092321791	owner	Peanut
2092321791	members	
2092321792	owner	Peanut
1999462627	station_name	Home
1999462627	station_network	Cave
2092321792	members	
2098296732	rail_pos	
1004009970	owner	bassa
2098296732	linepath_from_prv	
2098296732	station	
2098296732	line	Train depot
1840206179	owner	GoldX
1840206179	members	
1840206180	owner	GoldX
2098296733	color	orange
2098296733	rail_pos	
2092321793	owner	Peanut
2092321793	members	
1989746530	owner	kotty
1989746530	members	
1989746531	owner	kotty
2098296733	linepath_from_prv	
1989746531	members	
1989746532	owner	kotty
1989746532	members	
1989746533	owner	kotty
1989746533	members	
2098296733	station	
2098296733	line	Train park 4
1934158717	owner	railking
1934158717	members	
2098296733	index	2
2098296733	owner	Le_roi_1_111
2098296734	index	1
2092321794	owner	Peanut
1999462627	nodename	travelnet:travelnet
1840206180	members	
1999462627	owner	an_origamian
2092321794	members	
2098296734	owner	Le_roi_1_111
2098296734	color	orange
2098296734	rail_pos	
2098296734	linepath_from_prv	
2098296734	station	
1999462628	owner	an_origamian
1999462628	members	
2098296734	line	Train park 3
2098296735	owner	Le_roi_1_111
2098296735	color	orange
1180787120	owner	6r1d
1180787121	owner	6r1d
1949692289	owner	zeefer
1949692289	members	
2098296735	rail_pos	
1934158727	display_text	99x coil\n \n1x coil\n99x coil\n99x compress\ned_cobble
1934158727	channel	mon
1934158728	owner	railking
1934158728	members	
1934158729	owner	railking
1004009970	members	
1934158729	members	
2098296735	linepath_from_prv	
2098296735	station	
2098296735	line	Train park 3
2092321795	owner	Peanut
2092321795	members	
2092321796	owner	Peanut
2092321796	members	
2105545237	owner	korlen
2105545237	station_name	HiFi City
1999462629	owner	an_origamian
1999462629	members	
2105545237	station_network	mine
2103340709	out_item	canned_food:canned_corn
2103340710	in_count	20
2103340710	out_item	travelnet:travelnet
2103340710	out_count	1
1787394201	nodename	travelnet:travelnet
1787394201	owner	quickly
1787394201	station_name	main base
1787394201	station_network	net1
2098296735	index	2
2098296736	color	orange
2098296736	rail_pos	
1811085369	nodename	travelnet:travelnet
1786922611	owner	SlimJim
1786922611	members	
1786922612	members	
1786922612	owner	SlimJim
1786922613	owner	SlimJim
1786922613	members	
1786922614	owner	SlimJim
1786922614	members	
1786922615	owner	SlimJim
1786922615	members	
1787394203	owner	abra
895825493	owner	EmmaO
1787394203	members	
1811085369	owner	northern_dragon
1811085369	station_name	promising riverside
1811085369	station_network	DragonMapquest
2098296736	linepath_from_prv	
2098296736	station	
2098296736	line	Train park 2
2103340710	stock	0
2103340710	owner	Buxinha
2105545237	nodename	travelnet:travelnet
2098296736	index	1
2098296736	owner	Le_roi_1_111
2098296737	owner	Adventurer
2098296737	members	
2098296738	owner	Le_roi_1_111
2098296738	members	
2103340710	type	fancyvend
2103340710	in_item	currency:minegeld_10
2103340711	out_item	farming:muffin_blueberry
2103340711	out_count	1
2103340711	stock	0
2103340711	owner	Buxinha
2103340711	type	fancyvend
2103340711	in_item	currency:minegeld
2103340711	in_count	2
2103340712	owner	Buxinha
2103340712	type	fancyvend
1738949217	owner	Tacit
2033190521	owner	GamePlayer
2033190521	type	fancyvend
2033190521	in_item	currency:minegeld
2033190521	in_count	1
2033190521	out_item	default:papyrus
2033190521	out_count	30
1966946225	members	
2033190521	stock	0
2033190522	out_count	2
2033190522	stock	0
2033190522	owner	GamePlayer
2033190522	type	fancyvend
2033190522	in_item	currency:minegeld
2033190522	in_count	2
1738949217	members	
1738949218	owner	Tacit
1738949218	members	
2103340712	in_item	currency:minegeld
1966946225	owner	downtime
1966946226	owner	downtime
1966946226	members	nice1
1966946227	owner	downtime
1966946227	station_name	West Gate
1966946227	station_network	trump
1966946227	nodename	travelnet:travelnet
2103340712	in_count	2
2103340712	out_item	farming:donut_apple
2103340712	out_count	1
2103340712	stock	0
2103340713	type	atm3
1966946229	owner	nice1
1966946229	station_name	church
1966946229	station_network	meandhim
1966946229	nodename	travelnet:travelnet
2033190522	out_item	default:paper
835470622	members	ThEhUnTeR
2033190523	owner	GamePlayer
2033190523	type	fancyvend
2103340714	type	atm3
2103340715	type	wiretransfer
2103340716	owner	Buxinha
2103340716	members	
2103340717	owner	Buxinha
2103340717	members	
2033190523	in_item	currency:minegeld
2033190523	in_count	1
1825915414	owner	qwrwed
895825493	members	
1825915414	members	
2033190523	out_item	technic:rubber
1825915415	owner	qwrwed
1825915415	members	
2033190523	out_count	15
2033190523	stock	0
2033190524	in_item	currency:minegeld
2033190524	in_count	3
2033190524	out_item	basic_materials:wet_cement
2033190524	out_count	1
2033190524	stock	0
2033190524	owner	GamePlayer
2033190524	type	fancyvend
2033190525	out_item	mesecons_materials:fiber
2033190525	out_count	15
2033190525	stock	0
2033190525	owner	GamePlayer
2033190525	type	fancyvend
2033190525	in_item	currency:minegeld
2033190525	in_count	1
2033190526	owner	GamePlayer
2033190526	type	fancyvend
2033190526	in_item	currency:minegeld
2033190526	in_count	1
2033190526	out_item	scifi_nodes:white2
2033190526	out_count	60
2033190526	stock	0
2033190527	out_item	default:dirt
2019809046	owner	GLEB_R
2019809046	station_name	Beacons
2019809046	station_network	GLEB_FARM
2019809046	nodename	travelnet:travelnet
2033190527	out_count	80
2033190527	stock	0
2033190527	owner	GamePlayer
2033190527	type	fancyvend
2033190527	in_item	currency:minegeld
2103340718	out_item	fancy_vend:player_vendor
2103340718	out_count	1
2098296739	owner	TerPomo
2098296739	members	
2098296740	owner	TerPomo
2098296740	station_name	Магазин - TerPomo's Shop
1763691346	owner	your_mum
1763691346	members	
1763691347	owner	your_mum
1763691347	members	
1763691348	owner	your_mum
1763691348	members	
2098296740	station_network	net1
2098296740	nodename	travelnet:travelnet
1736434629	owner	nice1
1736434629	members	downtime
1736434630	owner	nice1
1736434630	members	downtime
2098296741	owner	Le_roi_1_111
2098296741	color	white
2098296741	rail_pos	
2098296741	linepath_from_prv	
2103340718	stock	0
2103340718	owner	Buxinha
2103340718	type	fancyvend
1966946248	members	downtime
1966946248	owner	nice1
1966946249	owner	downtime
835470622	owner	Yendor
1966946249	members	nice1
1966946250	owner	nice1
1966946250	members	downtime
2103340718	in_item	currency:minegeld_10
2098296741	station	
2098296741	line	Spawn - Base Lunaire Française
2098296741	index	101
2098296742	linepath_from_prv	
2098296742	station	
2098296742	line	Base de Le_roi_1_111 - Spawn
2098296742	index	116
2098296742	owner	Le_roi_1_111
2098296742	color	green
2098296742	rail_pos	
2098296743	index	115
2098296743	owner	Le_roi_1_111
2098296743	color	green
2098296743	rail_pos	
2098296743	linepath_from_prv	
2098296743	station	
2098296743	line	Base de Le_roi_1_111 - Spawn
2098296744	owner	Le_roi_1_111
2098296744	members	
2098296745	owner	Le_roi_1_111
2098296745	members	flucas10
2098296746	owner	Le_roi_1_111
2098296746	members	flucas10
2098296747	owner	Le_roi_1_111
2103238914	owner	Warden
2098296747	members	
2103238914	members	
2103238915	members	
2098296748	owner	Le_roi_1_111
2103238915	owner	Warden
2103238916	owner	Warden
2098296748	members	
2098296749	owner	Le_roi_1_111
2098296749	members	flucas10
2098296750	owner	Le_roi_1_111
2103238916	members	
2103238917	owner	Warden
2103238917	members	Adventurer
2103238918	owner	Warden
2098296750	members	flucas10
1642314179	owner	snake
1642314179	members	Parsa kasra
2098296751	line	Spawn - Base Lunaire Française
2033190527	in_count	1
2098296751	index	102
2098296751	owner	Le_roi_1_111
2098296751	color	white
2033190528	stock	9
2033190528	owner	GamePlayer
2098296751	rail_pos	
2098296751	linepath_from_prv	
2103238918	members	SeptianGamez Adventurer
2098296751	station	
960742284	members	OSS
2098296752	owner	Le_roi_1_111
2098296752	color	green
2098296752	rail_pos	
2033190528	type	fancyvend
2033190528	in_item	currency:minegeld
2033190528	in_count	1
2033190528	out_item	moretrees:rubber_tree_planks
2033190528	out_count	60
2033190529	owner	GamePlayer
2033190529	type	fancyvend
2033190529	in_item	currency:minegeld
2033190529	in_count	7
1780145244	active	
2033190529	out_item	default:mese_crystal
2033190529	out_count	1
2103238919	owner	Warden
2098296752	linepath_from_prv	
2098296752	station	
2098296752	line	Base de Le_roi_1_111 - Spawn
2098296752	index	114
960742284	owner	jihuu
2098296753	rail_pos	
2098296753	linepath_from_prv	
2098296753	station	
2098296753	line	Spawn belt
2098296753	index	55
2098296753	owner	Le_roi_1_111
2098296753	color	red
2033190529	stock	891
2033190530	in_count	1
1657818548	nodename	travelnet:travelnet
1657818548	owner	noni
1657818548	station_name	house's kakuzi
1657818548	station_network	net1
1657818549	owner	KAKUZU
1657818549	members	
2098296754	members	
2033190530	out_item	default:jungletree
2033190530	out_count	99
2033190530	stock	0
2033190530	owner	GamePlayer
2103238919	members	SeptianGamez Adventurer
2103238920	owner	Warden
2103238920	members	SeptianGamez Adventurer
2103238921	owner	Warden
2033190530	type	fancyvend
2033190530	in_item	currency:minegeld
2033190531	in_count	1
2033190531	out_item	moreblocks:cobble_compressed
1619295087	members	
1619295087	owner	noniworld10
1619295088	owner	noniworld10
2033190531	out_count	98
2033190531	stock	6
2033190531	owner	GamePlayer
2033190531	type	fancyvend
1747585580	owner	GamePlayer
2033190531	in_item	currency:minegeld
2033190532	type	fancyvend
1747585580	members	
1747585581	owner	GamePlayer
1747585581	members	
2033190532	in_item	currency:minegeld
2033190532	in_count	1
2033190532	out_item	default:meselamp
2033190532	out_count	3
2033190532	stock	0
2033190532	owner	GamePlayer
2033190533	out_item	prefab:concrete
2033190533	out_count	60
2033190533	stock	0
2033190533	owner	GamePlayer
1619295088	members	
2033190533	type	fancyvend
1619295089	members	
1619295089	owner	noniworld10
2033190533	in_item	currency:minegeld
1619295090	owner	noniworld10
2033190533	in_count	1
1619295090	members	
2033190534	owner	GamePlayer
2033190534	type	fancyvend
2033190534	in_item	currency:minegeld
2033190534	in_count	1
1955150497	dug	-1
1955150497	enabled	0
1955150497	owner	DakotaVeronica
1955150498	enabled	0
1955150498	owner	DakotaVeronica
1955150498	dug	-1
2033190534	out_item	charcoal:charcoal_lump
2033190534	out_count	99
1955150499	owner	DakotaVeronica
2033190534	stock	0
2033190535	stock	99
2033190535	owner	GamePlayer
2033190535	type	fancyvend
2033190535	in_item	currency:minegeld
1955150499	dug	-1
1955150499	enabled	0
1955150500	enabled	0
1955150500	owner	DakotaVeronica
1955150500	dug	-1
1955150501	owner	DakotaVeronica
1955150501	dug	-1
1955150501	enabled	0
1955150502	owner	DakotaVeronica
1955150502	dug	-1
2098296754	owner	Le_roi_1_111
2098296755	owner	Le_roi_1_111
1955150502	enabled	0
1955150503	owner	DakotaVeronica
1955150503	dug	-1
1955150503	enabled	0
1955150504	owner	DakotaVeronica
1955150504	dug	-1
2102094357	supply	
2102094357	demand	
1955150504	enabled	0
1955150505	dug	-1
1955150505	enabled	0
1955150505	owner	DakotaVeronica
1955150506	dug	-1
1955150506	enabled	0
1955150506	owner	DakotaVeronica
1955150507	owner	DakotaVeronica
1955150507	dug	-1
1955150507	enabled	0
1955150508	owner	DakotaVeronica
1955150508	dug	-1
1955150508	enabled	0
1955150509	owner	DakotaVeronica
1955150509	dug	-1
1955150509	enabled	0
1955150510	owner	DakotaVeronica
1955150510	dug	-1
1955150510	enabled	0
1955150511	dug	-1
1955150511	enabled	0
1955150511	owner	DakotaVeronica
1955150512	dug	-1
1955150512	enabled	0
1955150512	owner	DakotaVeronica
1763666221	owner	k09
1763666221	members	
1955150513	owner	DakotaVeronica
1955150513	dug	-1
1955150513	enabled	0
1955150514	enabled	0
1955150514	owner	DakotaVeronica
1955150514	dug	-1
1955150515	owner	DakotaVeronica
1955150515	dug	-1
1955150515	enabled	0
1955150516	owner	DakotaVeronica
1955150516	dug	-1
1955150516	enabled	0
1955150517	owner	DakotaVeronica
1955150517	dug	-1
1955150517	enabled	0
1955150518	owner	DakotaVeronica
1955150518	dug	-1
2033190535	in_count	2
2033190535	out_item	default:tin_ingot
1659994659	owner	kotty
2033190535	out_count	1
2033190536	owner	GamePlayer
2033190536	type	fancyvend
1787657064	display_text	\nafker:\n\nduster
1787657064	material	wood
1787657065	owner	bobob
1787657065	station_name	NukularDungeon
1787657065	station_network	net1
1787657065	nodename	travelnet:travelnet
1659994659	members	
1659994660	owner	kotty
1659994660	members	
2033190536	in_item	currency:minegeld
2033190536	in_count	1
2033190536	out_item	default:gravel
1955150518	enabled	0
1557487742	linepath_from_prv	
1955150519	owner	DakotaVeronica
1955150519	dug	-1
1955150519	enabled	0
1955150520	owner	DakotaVeronica
1955150520	dug	-1
2033190536	out_count	99
2033190536	stock	0
1955150520	enabled	0
1955150521	owner	DakotaVeronica
1955150521	dug	-1
1955150521	enabled	0
1955150522	enabled	0
1955150522	owner	DakotaVeronica
1955150522	dug	-1
1955150523	owner	DakotaVeronica
1955150523	dug	-1
1955150523	enabled	0
1955150524	owner	DakotaVeronica
1955150524	dug	-1
1955150524	enabled	0
1955150525	owner	DakotaVeronica
2033190537	owner	GamePlayer
1955150525	dug	-1
1955150525	enabled	0
1955150526	owner	DakotaVeronica
2033190537	type	fancyvend
2033190537	in_item	currency:minegeld
1557487742	station	
1557487742	line	why
1557487742	index	110
1557487742	owner	Why-did-i
1557487742	color	purple
1557487742	rail_pos	
1557487743	owner	Why-did-i
1557487743	members	
1955150526	dug	-1
1955150526	enabled	0
1955150527	owner	DakotaVeronica
1955150527	dug	-1
1955150527	enabled	0
1955150528	enabled	0
2102094358	owner	pale_eyez
1663799840	owner	Lebanenn
1663799840	members	
1663799841	channel	panneau1
1663799841	text	Papyrus recolte depuis le debut: 379
1663799842	text	Latex recolte depuis le debut : 438
1663799842	channel	panneau
1663799843	text	Proportion Papyrus : 46.39 %
1663799843	channel	panneau3
1663799844	text	Proportion Latex : 53.61 %
1663799844	channel	panneau2
2102094358	members	
1780145244	channel	switching_station(-2364,100,-1170)
1780145244	supply	
1780145244	demand	
2102094359	owner	pale_eyez
2102094359	members	
2102094360	owner	pale_eyez
2102094360	members	
2102094361	members	
2102094361	owner	pale_eyez
2082571285	owner	SX
2082571285	members	
2102094362	owner	pale_eyez
1955150528	owner	DakotaVeronica
1790180216	owner	p
1790180216	members	
1790180217	owner	p
1790180217	members	
1955150528	dug	-1
2102094362	members	
2102094363	owner	pale_eyez
2102094363	members	
2102094364	owner	pale_eyez
2102094364	members	
2102094365	enabled	1
2102094365	owner	pale_eyez
2098296755	members	
2098296756	owner	Le_roi_1_111
2098296756	members	
2098296757	owner	Le_roi_1_111
2098296757	members	
2102094365	dug	717
2102094366	owner	pale_eyez
2102094366	dug	715
2103238921	members	Adventurer
2103238922	owner	Warden
2103238922	members	Adventurer
2103238923	owner	Warden
1755544206	owner	BuckarooBanzai
1755544206	dug	7119
1755544206	enabled	0
1755544207	owner	BuckarooBanzai
1755544207	dug	7108
1755544207	enabled	0
2103238923	members	SeptianGamez Adventurer
2076405421	owner	locko
2076405421	color	#33cccc
2076405421	rail_pos	
2076405421	linepath_from_prv	
2076405421	station	
2076405421	line	Eastern Line
2076405421	index	99
2076405422	members	
2076405422	owner	Dux
2076405423	owner	Dux
2076405423	members	Dsa Vbybrjnbr Rbcz
2076405424	nodename	travelnet:travelnet
2076405424	owner	Dux
2076405424	station_name	Cveti
2076405424	station_network	Dux
2103238924	owner	Warden
2103238924	members	Adventurer
2102883662	active	
1955150529	owner	DakotaVeronica
2102883662	channel	switching_station(-1884,23,1238)
2102883662	supply	
2102883662	demand	
2033190537	in_count	2
2033190537	out_item	technic:chromium_ingot
2033190537	out_count	1
2033190537	stock	126
2102094366	enabled	1
2033190538	in_item	currency:minegeld
2033190538	in_count	1
2033190538	out_item	default:desert_stone
2033190538	out_count	99
2033190538	stock	0
2033190538	owner	GamePlayer
2033190538	type	fancyvend
2033190539	owner	GamePlayer
2033190539	type	fancyvend
2033190539	in_item	currency:minegeld
2033190539	in_count	1
2033190539	out_item	mesecons:wire_00000000_off
2103340718	in_count	10
2076405425	station	Sequoia Station
2076405425	line	Eastern Line
2103340719	owner	Buxinha
2103340719	type	fancyvend
2103340719	in_item	currency:minegeld_10
2103340719	in_count	1
1955150529	dug	-1
1955150529	enabled	0
1955150530	enabled	0
1955150530	owner	DakotaVeronica
1955150530	dug	-1
1955150531	enabled	0
1955150531	owner	DakotaVeronica
1955150531	dug	-1
1955150532	dug	-1
1955150532	enabled	0
1955150532	owner	DakotaVeronica
1955150533	owner	DakotaVeronica
1780145245	owner	pale_eyez
1780145245	members	
1780145246	owner	pale_eyez
1780145246	members	
1955150533	dug	-1
1955150533	enabled	0
1955150534	enabled	0
1955150534	owner	DakotaVeronica
1780145247	owner	pale_eyez
1780145247	members	
1780145248	members	
1780145248	owner	pale_eyez
1780145249	members	
1955150534	dug	-1
2103340719	out_item	itemframes:frame
2103340719	out_count	1
2103340719	stock	0
2103238931	owner	Warden
2103238931	members	Adventurer
2103340720	in_count	1
1787394326	station_network	quickly
1787394326	nodename	travelnet:travelnet
1787394326	owner	quickly
1787394326	station_name	home
2103340720	out_item	mobs:lasso
2033190539	out_count	40
2033190539	stock	7
2033190540	stock	670
2033190540	owner	GamePlayer
2033190540	type	fancyvend
2033190540	in_item	currency:minegeld
2033190540	in_count	2
2033190540	out_item	technic:raw_latex
2103340720	out_count	1
2103340720	stock	6
2103340720	owner	Masterchief
2033190540	out_count	2
2033190541	stock	135
2102094367	owner	pale_eyez
2102094367	dug	712
2103340720	type	fancyvend
2103340720	in_item	currency:minegeld_10
2103340721	in_item	currency:minegeld_10
2033190541	owner	GamePlayer
2006614661	description	
2006614661	successcount	
1780145249	owner	pale_eyez
1780145250	owner	pale_eyez
1780145250	members	
1780145251	owner	pale_eyez
1780145251	members	
1780145252	owner	pale_eyez
1780145252	members	
1780145253	owner	pale_eyez
1780145253	members	
1780145254	owner	pale_eyez
1780145254	members	
1780145255	owner	pale_eyez
1780145255	members	
1780145256	owner	pale_eyez
2102094367	enabled	1
2102094368	enabled	1
2006614661	failcount	
2006614661	name	
2006614661	time	300
2006614661	owner	SwissalpS
2033190541	type	fancyvend
1780145256	members	
1780145257	owner	pale_eyez
1780145257	members	
1780145258	owner	pale_eyez
1780145258	members	
2033190541	in_item	currency:minegeld
2033190541	in_count	3
2033190541	out_item	technic:zinc_ingot
2033190541	out_count	1
2033190542	owner	GamePlayer
2033190542	type	fancyvend
2033190542	in_item	currency:minegeld
2033190542	in_count	1
2033190542	out_item	default:stone
2033190542	out_count	99
2033190542	stock	5
2033190543	stock	0
2033190543	owner	GamePlayer
2102094368	owner	pale_eyez
2102094368	dug	713
2033190543	type	fancyvend
2033190543	in_item	currency:minegeld
2033190543	in_count	13
2033190543	out_item	default:diamond
2033190543	out_count	1
2033190544	owner	GamePlayer
2033190544	type	fancyvend
2033190544	in_item	currency:minegeld
2033190544	in_count	1
2033190544	out_item	technic:uranium0_block
2033190544	out_count	60
2033190544	stock	0
2033190545	owner	GamePlayer
1780145259	owner	pale_eyez
1780145259	members	
1780145260	owner	pale_eyez
2033190545	type	fancyvend
2033190545	in_item	currency:minegeld
2033190545	in_count	20
1663799881	owner	Lebanenn
1663799881	members	
2033190545	out_item	moreores:mithril_ingot
2033190545	out_count	1
2033190545	stock	0
2033190546	in_item	currency:minegeld
2033190546	in_count	1
2076405425	index	100
2102094369	owner	pale_eyez
2076405425	owner	locko
2076405425	color	#33cccc
2076405425	rail_pos	
2033190546	out_item	moreblocks:stone_tile
2033190546	out_count	5
2076405425	linepath_from_prv	
2076405426	owner	locko
2076405426	station_name	Bahnhof
2076405426	station_network	Eisenbahn
2033190546	stock	50
2033190546	owner	GamePlayer
2076405426	nodename	travelnet:travelnet
2076405427	station_name	Dirt Monster
2076405427	station_network	public
2076405427	nodename	travelnet:travelnet
2076405427	owner	xercyst
2102094369	dug	716
2102094369	enabled	1
2102094370	enabled	1
2102094370	owner	pale_eyez
2103340721	in_count	1
2103340721	out_item	wine:bottle_tequila
2033190546	type	fancyvend
2033190547	in_item	currency:minegeld
2033190547	in_count	1
2033190547	out_item	bonemeal:mulch
2103340721	out_count	1
2103340721	stock	17
2033190547	out_count	99
2033190547	stock	0
2103340721	owner	Buxinha
2103340721	type	fancyvend
2103340722	out_item	unifieddyes:airbrush
2102094370	dug	719
1855625915	owner	Peanut
1855625915	members	
2103340722	out_count	1
2033190547	owner	GamePlayer
2033190547	type	fancyvend
1839021141	owner	Thailand
1839021141	members	
1839021142	owner	Thailand
1839021142	members	
1839021143	owner	Thailand
1839021143	members	
2033190548	type	fancyvend
2033190548	in_item	currency:minegeld
2033190548	in_count	1
2103340722	stock	0
1855625916	owner	Peanut
1855625916	members	
2033190548	out_item	bonemeal:fertiliser
2103340722	owner	Buxinha
2103340722	type	fancyvend
2102094371	owner	pale_eyez
2102094371	dug	724
2102094371	enabled	1
2102094372	enabled	1
2099391733	owner	ThomasMonroe
1780145260	members	
1780145261	owner	pale_eyez
1780145261	members	
1780145262	owner	pale_eyez
1780145262	members	
1780145263	members	
1780145263	owner	pale_eyez
1780145264	owner	pale_eyez
1780145264	members	
1375192536	owner	Ruggila
1375192536	members	
1375192537	active	
1375192537	channel	
1375192537	supply	0
1375192537	demand	0
2099391733	members	
2099391734	owner	ThomasMonroe
2058150633	members	
1855625917	owner	Peanut
1780145265	owner	pale_eyez
1375192538	owner	Ruggila
1375192538	radius	2
1375192539	owner	Ruggila
1375192539	dug	0
1375192539	enabled	0
1375192540	dug	0
1375192540	enabled	0
1375192540	owner	Ruggila
1375192541	owner	Ruggila
1375192541	dug	0
1780145265	members	
1780145266	owner	pale_eyez
1780145266	members	
1855625917	members	
1855625918	owner	Peanut
2058150633	owner	OAKO
2058150634	name	OAKO_Ever-Ice_Province
2058150634	index	25
1780145267	owner	pale_eyez
1780145267	members	
1855625918	members	
1780145268	owner	pale_eyez
2058150634	owner	OAKO
2058150634	color	Violet
2099391734	members	
2099391735	owner	ThomasMonroe
2099391735	members	
1375192541	enabled	0
2105286601	owner	UncleSam
1780145268	members	
1780145269	owner	pale_eyez
2105286601	members	
2105286602	members	
2105286602	owner	UncleSam
2105286603	owner	UncleSam
1375192542	owner	Ruggila
2105286603	station_name	Technic City Base
1375192542	dug	0
1855625919	owner	Peanut
1375192542	enabled	
1375192543	owner	Ruggila
1375192543	dug	0
1375192543	enabled	0
1375192544	owner	Ruggila
1375192544	dug	0
1375192544	enabled	
1375192545	owner	Ruggila
952643025	owner	kotty
952643026	owner	kotty
952643027	members	
952643028	members	
952643029	members	
1375192545	dug	0
1375192545	enabled	0
1375192546	owner	Ruggila
1375192546	dug	0
1375192546	enabled	
1375192547	owner	Ruggila
1375192547	dug	0
1375192547	enabled	0
1375192548	owner	Ruggila
2105286603	station_network	SamPublicNet
2105286603	nodename	travelnet:travelnet
1375192548	dug	0
1375192548	enabled	0
1375192549	dug	0
1375192549	enabled	0
1375192549	owner	Ruggila
1780145269	members	
1780145270	members	
1780145270	owner	pale_eyez
1780145271	owner	pale_eyez
2099391736	owner	ThomasMonroe
2099391736	members	
2102094372	owner	pale_eyez
1780145271	members	
1375192550	owner	Ruggila
1375192550	dug	0
1780145272	owner	pale_eyez
1780145272	members	
1375192550	enabled	0
2102094372	dug	726
1780145273	owner	pale_eyez
1780145273	members	
2102094373	owner	pale_eyez
1780145274	owner	pale_eyez
1780145274	members	
2102094373	dug	713
2102094373	enabled	1
2102094374	enabled	1
2102094374	owner	pale_eyez
1780145275	owner	pale_eyez
1780145275	members	
1780145276	owner	pale_eyez
2102094374	dug	712
1780145276	members	
1780145277	owner	pale_eyez
1780145277	members	
2102094375	dug	727
2102094375	enabled	1
1780145278	owner	pale_eyez
1780145278	members	
1780145279	owner	pale_eyez
1780145279	members	
2102094375	owner	pale_eyez
2102094376	enabled	1
2102094376	owner	pale_eyez
2102094376	dug	714
2102094377	owner	pale_eyez
2102094377	dug	713
2102094377	enabled	1
2102094378	owner	pale_eyez
2102094378	dug	724
2102094378	enabled	1
2102094379	owner	pale_eyez
2092321847	owner	Peanut
2102094379	dug	712
2102094379	enabled	1
2102094380	owner	pale_eyez
2102094380	dug	714
2102094380	enabled	1
2102094381	dug	722
2102094381	enabled	1
2102094381	owner	pale_eyez
2092321847	members	
2102094382	owner	pale_eyez
2033190548	out_count	5
2033190548	stock	0
2033190548	owner	GamePlayer
2102094382	dug	714
2102094382	enabled	1
2102094383	owner	pale_eyez
2102094383	dug	713
2102094383	enabled	1
2102094384	owner	pale_eyez
1780145280	owner	pale_eyez
1780145280	members	
1780145281	owner	pale_eyez
1780145281	members	
1780145282	owner	pale_eyez
2102094384	dug	712
2102094384	enabled	1
2102094385	owner	pale_eyez
2102094385	dug	712
2102094385	enabled	1
2102094386	owner	pale_eyez
1780145282	members	
1780145283	owner	pale_eyez
1946302503	owner	aorus
1946302503	members	
1946302504	owner	aorus
1946302504	members	
2102094386	dug	716
1113260673	members	
1113260674	owner	lecureuilfou
1113260675	owner	lecureuilfou
2102094386	enabled	1
2102094387	owner	pale_eyez
2102094387	dug	715
2102094387	enabled	1
2092321848	owner	Peanut
2092321848	members	
1113260679	members	
2103340722	in_item	currency:minegeld_10
2103340722	in_count	2
2102094388	owner	pale_eyez
2102094388	dug	718
2102094388	enabled	1
2102094389	owner	pale_eyez
2103340723	out_count	1
2103340723	stock	0
2103340723	owner	Buxinha
2103340723	type	fancyvend
2103340723	in_item	currency:minegeld_10
2103340723	in_count	5
2103340723	out_item	lrfurn:longsofa
2103340724	display_text	
1839021160	owner	Thailand
1839021160	members	
1780145283	members	
1839021161	owner	Thailand
1839021161	members	
1839021162	owner	Thailand
2103340724	material	wood
1839021162	members	
1839021163	owner	Thailand
1839021163	members	
1839021164	owner	Thailand
1839021164	members	
2103340725	owner	Warden
2103340725	members	Buxinha
2102801134	owner	Gauner
2102801134	members	hihihihioooo
2102801135	owner	Gauner
2102801135	members	hihihihioooo
2102801136	owner	Gauner
952643025	members	
952643026	members	
2102801136	members	hihihihioooo
952643027	owner	kotty
952643028	owner	kotty
952643029	owner	kotty
2102094389	dug	722
2102094389	enabled	1
2102094390	owner	pale_eyez
2102094390	radius	8
2103340726	members	
2103340726	owner	Warden
2105545254	display_text	#eHey you found one of my hidden goecaches! more info at jihuu's space station.
2105545254	material	wood
2105545255	owner	Zoink
2105545255	station_name	Publuc Travel Hub
2105545255	station_network	net1
2105545255	nodename	travelnet:travelnet
2105545256	owner	qoob
2105545256	station_name	TH HiFiCity
2105545256	station_network	net1
2092321857	owner	Peanut
2092321857	members	
2092321858	owner	Peanut
2040515452	owner	dert
2040515452	members	
2092321858	members	
1946302505	members	
1946302505	owner	aorus
2032230523	owner	GDS
2032230523	members	
2092321859	owner	Peanut
2092321859	members	
1946302506	owner	aorus
2092321860	owner	Peanut
2092321860	members	
2092321861	owner	Peanut
2092321861	members	
2092321862	owner	Peanut
2092321862	members	
2092321863	members	
2092321863	owner	Peanut
2092321864	owner	Peanut
2092321864	members	
2105545256	nodename	travelnet:travelnet
2105545257	nodename	travelnet:travelnet
2102094392	owner	Player589
2102094392	station_name	Workshop
2102094392	station_network	net1
2102094392	nodename	travelnet:travelnet
2105545257	owner	Luca
2105545257	station_name	HiFi City
2092321869	owner	Peanut
2092321869	members	
2092321870	owner	Peanut
2092321870	members	
1978887199	owner	sherkhan30452
1978887199	members	
1978887200	owner	sherkhan30452
1978887200	members	
1978887201	owner	sherkhan30452
2092321871	members	
2105545257	station_network	net1
2105545258	owner	luckyboy_84
2105545258	station_name	Hifi City
1946302506	members	
2105545258	station_network	luckyhub
1946302507	members	
1946302507	owner	aorus
2092321871	owner	Peanut
2105545258	nodename	travelnet:travelnet
2105545259	owner	chi
2105545259	station_name	TravelHub
1780145284	owner	pale_eyez
2105545259	station_network	chi_over1
2105545259	nodename	travelnet:travelnet
1113260673	owner	lecureuilfou
1113260674	members	
1113260675	members	
2105545260	owner	Glider
2105545260	station_name	Grand hub
2105545260	station_network	Glider
1113260679	owner	lecureuilfou
2105545260	nodename	travelnet:travelnet
1780145284	members	
1780145285	owner	pale_eyez
2105545261	owner	lecureuilfou
2105545261	station_name	Hifi city
2028089024	owner	Zombiekiller123
2105545261	station_network	Travel
2105545261	nodename	travelnet:travelnet
1780145285	members	
1780145286	owner	pale_eyez
1780145286	members	
1780145287	owner	pale_eyez
1780145287	members	
1780145288	owner	pale_eyez
1780145288	members	
1780145289	owner	pale_eyez
1780145289	members	
1780145290	owner	pale_eyez
1780145290	members	
1780145291	members	
1780145291	owner	pale_eyez
1780145292	owner	pale_eyez
1780145292	members	
1780145293	owner	pale_eyez
1780145293	members	
1780145294	owner	pale_eyez
1780145294	members	
1780145295	owner	pale_eyez
2105545262	owner	pokestir
1782802301	owner	xassassin
1780145295	members	
1780145296	owner	pale_eyez
1782802301	members	
1782802302	members	
1782802302	owner	xassassin
1782802303	active	
1780145296	members	
1780145297	owner	pale_eyez
1780145297	members	
2105545262	station_name	HIFI Travelhub
1782802303	channel	switching_station(-3028,8,-899)
1782802303	supply	
1782802303	demand	
2105545262	station_network	net1
2105545262	nodename	travelnet:travelnet_black
2028089024	in_item	currency:minegeld_10
2105545263	owner	BenedictAgain
2105545263	station_name	TravelHub
2105545263	station_network	BlueHub
1668686589	nodename	travelnet:travelnet
1668686589	owner	Telmeh2
1668686589	station_name	-15166, 12247
1668686589	station_network	net3
2050132447	type	atm3
2105286622	display_text	#1 XENO\n#0 ALIENOX
2105286622	material	wood
2105286623	owner	xeno
2050132448	owner	captainsparx
2105286623	members	
2049938870	owner	weertyui
2049938870	members	
2049938871	owner	weertyui
2049938871	members	
2049938872	owner	weertyui
2049938872	members	
2105286624	owner	xeno
2105286624	station_name	Youtube Studios
2105286624	station_network	net1
2105286624	nodename	travelnet:travelnet
1978887201	members	
1978887202	owner	sherkhan30452
1673302450	owner	alphaA
1782802304	owner	xassassin
1782802304	members	
1782802305	owner	xassassin
2105545263	nodename	travelnet:travelnet_blue
1978887202	members	
1978887203	owner	sherkhan30452
1978887203	members	
1978887204	owner	sherkhan30452
2049938879	owner	weertyui
1978887204	members	
1780145298	owner	pale_eyez
1780145298	members	
1780145299	members	
1780145299	owner	pale_eyez
1780145300	members	
2049938879	members	
1780145300	owner	pale_eyez
2049938880	owner	weertyui
1780145301	owner	pale_eyez
2049938880	members	
2049938881	owner	weertyui
1780145301	members	
2049938881	members	
1780145302	owner	pale_eyez
1780145302	members	
1780145303	owner	pale_eyez
1780145303	members	
2103483359	owner	Arekusei
1780145304	owner	pale_eyez
1780145304	members	
1780145305	owner	pale_eyez
1673302450	station_name	Redwood Trees
2103483359	members	
1673302450	station_network	alph61aA
1780145305	members	
1780145306	members	
1564345867	owner	downtime
1564345867	members	nice1
1564345868	owner	downtime
1564345868	members	nice1
1780145306	owner	pale_eyez
1780145307	owner	pale_eyez
1780145307	members	
1780145308	owner	pale_eyez
1780145308	members	
1780145309	owner	pale_eyez
1780145309	members	
1780145310	members	
2049938882	owner	weertyui
1780145310	owner	pale_eyez
2049938882	members	
2028089024	in_count	3
2028089024	out_item	travelnet:travelnet
2028089024	out_count	1
2028089024	stock	0
1780145311	members	
1780145311	owner	pale_eyez
1780145312	owner	pale_eyez
1780145312	members	
2028089024	type	smartshop
2028089025	in_item	travelnet:travelnet
2028089025	in_count	1
2028089025	out_item	currency:minegeld_10
2028089025	out_count	3
2028089025	stock	1
1780145313	owner	pale_eyez
1780145313	members	
2028089025	type	smartshop
2028089025	owner	Zombiekiller123
1780145314	owner	pale_eyez
1780145314	members	
1780145315	owner	pale_eyez
1780145315	members	
1780145316	owner	pale_eyez
2028089026	out_count	1
2028089026	stock	5
2028089026	type	smartshop
1780145316	members	
1780145317	owner	pale_eyez
1780145317	members	
1780145318	owner	pale_eyez
1382085030	owner	techniknoob
1382085030	station_name	coal
1382085030	station_network	tech
1382085030	nodename	travelnet:travelnet
2028089026	owner	Zombiekiller123
1780145318	members	
1780145319	owner	pale_eyez
1780145319	members	
2049938883	owner	weertyui
2049938883	members	
2049938884	owner	weertyui
2049938884	members	
1897924045	owner	arsk
1897924045	members	
2049938885	owner	weertyui
1673302450	nodename	travelnet:travelnet
2049938885	members	
1897924047	owner	arsk
1780145320	members	
1897924047	members	
2049938886	owner	weertyui
1507915911	nodename	travelnet:travelnet
1507915911	owner	ThinkSome
1507915911	station_name	downtron test site
1507915911	station_network	ThinkSome
2049938886	members	
2028089026	in_item	currency:minegeld_5
2049938887	owner	weertyui
1780145320	owner	pale_eyez
1780145321	owner	pale_eyez
1780145321	members	
1780145322	owner	pale_eyez
1780145322	members	
1780145323	owner	pale_eyez
1780145323	members	
1780145324	owner	pale_eyez
1780145324	members	
1780145325	owner	pale_eyez
1780145325	members	
1780145326	owner	pale_eyez
1780145326	members	
1780145327	owner	pale_eyez
1780145327	members	
1780145328	owner	pale_eyez
2049938887	members	
1501465341	owner	SlimJim
1501465341	members	
1501465342	owner	SlimJim
1501465342	members	
1780145328	members	
1780145329	owner	pale_eyez
1780145329	members	
1780145330	owner	pale_eyez
1780145330	members	
1780145331	owner	pale_eyez
1780145331	members	
1780145332	owner	pale_eyez
1780145332	members	
1780145333	owner	pale_eyez
1780145333	members	
1780145334	owner	pale_eyez
1780145334	members	
2028089026	in_count	1
1780145335	owner	pale_eyez
1780145335	members	
1780145336	owner	pale_eyez
1780145336	members	
1780145337	owner	pale_eyez
2049938888	owner	weertyui
2049938888	members	
2049938889	owner	weertyui
1847927092	display_text	andrushchak room\n
1847927092	material	wood
1847927093	display_text	LLL
1847927093	material	wood
2049938889	members	
2028089026	out_item	more_chests:shared
2028089027	out_count	1
2028089027	stock	0
2028089027	type	smartshop
2028089027	owner	Zombiekiller123
2028089027	in_item	more_chests:shared
2028089027	in_count	1
2028089027	out_item	currency:minegeld_5
2028089028	stock	5
2028089028	type	smartshop
2028089028	owner	Zombiekiller123
2028089028	in_item	currency:minegeld_10
2028089028	in_count	1
2028089028	out_item	scifi_nodes:engine
2028089028	out_count	1
2028089029	in_item	currency:minegeld
2028089029	in_count	10
2028089029	out_item	scifi_nodes:engine
2028089029	out_count	1
2028089029	stock	5
1810114897	linepath_from_prv	
1810114897	station	Reaper Port West
1810114897	line	YCL
1810114897	index	10
1810114897	owner	Yaofyr
1780145337	members	
864311867	material	wood
1780145338	owner	pale_eyez
1780145338	members	
1780145339	owner	pale_eyez
1780145339	members	
1780145340	owner	pale_eyez
1810114897	color	blue
1810114897	rail_pos	
2028089029	type	smartshop
2028089029	owner	Zombiekiller123
2028089030	in_item	scifi_nodes:engine
2028089030	in_count	1
2028089030	out_item	currency:minegeld_10
2028089030	out_count	1
2028089030	stock	0
2028089030	type	smartshop
2028089030	owner	Zombiekiller123
2028089031	stock	2
1780145340	members	
1780145341	owner	pale_eyez
1780145341	members	
1780145342	owner	pale_eyez
1780145342	members	
1780145343	owner	pale_eyez
1780145343	members	
1780145344	owner	pale_eyez
1780145344	members	
1780145345	owner	pale_eyez
1780145345	members	
2028089031	type	smartshop
2105545277	owner	korlen
2105545277	station_name	TravelHub
2105545277	station_network	free
2105545277	nodename	travelnet:travelnet
2028089031	owner	Zombiekiller123
2028089031	in_item	scifi_nodes:engine
1780145346	owner	pale_eyez
2028089031	in_count	1
1780145346	members	
2028089031	out_item	currency:minegeld
1780145347	owner	pale_eyez
1780145347	members	
1305256538	owner	EvilSanta
1305256538	members	
1199207292	members	
1305256539	owner	EvilSanta
1305256539	members	
1780145348	owner	pale_eyez
1780145348	members	
2028089031	out_count	10
2028089032	in_item	currency:minegeld
2028089032	in_count	1
2028089032	out_item	default:cobble
2028089032	out_count	99
2028089032	stock	31
2028089032	type	smartshop
2105545278	owner	korlen
2105545278	station_name	TravelHub
1780145349	members	
1780145349	owner	pale_eyez
1780145350	owner	pale_eyez
2105545278	station_network	workshops
2105545278	nodename	travelnet:travelnet
1780145350	members	
2049938890	owner	weertyui
2049938890	members	
1780145351	owner	pale_eyez
1780145351	members	
1780145352	owner	pale_eyez
1780145352	members	
1780145353	owner	pale_eyez
1780145353	members	
1780145354	owner	pale_eyez
1780145354	members	
1780145355	owner	pale_eyez
1780145355	members	
1780145356	owner	pale_eyez
1780145356	members	
1780145357	owner	pale_eyez
1780145357	members	
1780145358	owner	pale_eyez
1780145358	members	
1780145359	owner	pale_eyez
1780145359	members	
1780145360	owner	pale_eyez
1782802305	members	w
1782802306	owner	xassassin
1782802306	members	A
1782802307	owner	xassassin
1782802307	members	
1782802308	owner	xassassin
1733372735	owner	AceRichman
1733372735	members	
1820524018	owner	BuckarooBanzai
1820524018	priv	protect_streets
2102094393	owner	Player589
2102094393	members	
2028089032	owner	Zombiekiller123
2028089033	type	smartshop
1782802308	members	
2049938896	owner	weertyui
2082282650	owner	shanish
2028089033	owner	Zombiekiller123
2028089033	in_item	default:cobble
1780145360	members	
1780145361	owner	pale_eyez
1780145361	members	
1780145362	owner	pale_eyez
1782802309	owner	xassassin
1782802309	members	s
2028089033	in_count	99
864311867	display_text	\n\nEmerald Lake
2028089033	out_item	currency:minegeld
2049938896	members	
2049938897	owner	weertyui
2049938897	members	
2049938898	members	
2049938898	owner	weertyui
2049938899	owner	weertyui
2049938899	members	
1780145362	members	
2049938902	owner	weertyui
2049938902	members	
2049938903	owner	weertyui
2049938903	members	
2050132448	station_name	Cpt Sparx farm
1780145363	owner	pale_eyez
2050132448	station_network	net1
2050132448	nodename	travelnet:travelnet
1780145363	members	
1780145364	owner	pale_eyez
2050132449	display_text	\n\n#fSugar
2050132449	material	wood
1780145364	members	
2050132450	material	wood
1780145365	owner	pale_eyez
1780145365	members	
1780145366	owner	pale_eyez
1780145366	members	
1780145367	owner	pale_eyez
2050132450	display_text	\n\n#fEggs
2050132451	display_text	\n\n#fSHOP
2050132451	material	wood
2050132452	display_text	\n\n#bZINC
2050132452	material	wood
2050132453	display_text	\n\n#0Obsidian
2050132453	material	wood
2050132454	display_text	\n\n#eMese
1780145367	members	
1780145368	members	
2050132454	material	wood
1780145368	owner	pale_eyez
1780145369	owner	pale_eyez
2050132455	display_text	\n\n#7Silver
2050132455	material	wood
2050132456	display_text	#aLeaves
2050132456	material	wood
2050132457	display_text	\n\n#fCONCRETE
2050132457	material	wood
2050132458	display_text	\n\n#6WOOD\n#6ITEMS\n\n
2050132458	material	wood
2082282650	members	
1780145369	members	
1780145370	owner	pale_eyez
1780145370	members	
1780145371	members	
1780145371	owner	pale_eyez
1780145372	owner	pale_eyez
858624492	owner	The9
858624493	members	
2082282654	members	
1780145372	members	
2082282654	owner	shanish
1780145373	members	
1976440644	owner	IcemanDs
1976440644	members	
1976440645	owner	IcemanDs
1976440645	members	
1976440646	owner	IcemanDs
1976440646	members	
1976440647	owner	IcemanDs
1976440647	members	
1976440648	color	
1976440648	rail_pos	
1976440648	linepath_from_prv	
1976440648	station	
1976440648	line	Star City Mainline
1976440648	index	80
1780145373	owner	pale_eyez
1780145374	owner	pale_eyez
1780145374	members	
1976440648	owner	IcemanDs
1976440649	owner	IcemanDs
1976440649	members	
1976440650	owner	IcemanDs
1976440650	members	
1976440651	owner	IcemanDs
1976440651	members	
1976440652	owner	IcemanDs
1976440652	members	
1976440653	owner	IcemanDs
1976440653	members	
1976440654	owner	IcemanDs
1199207292	owner	twizzy
1976440654	members	
2028089033	out_count	1
2028089033	stock	60
1976440657	members	
1976440657	owner	IcemanDs
1976440658	owner	IcemanDs
1976440658	members	
1976440659	owner	IcemanDs
2028089034	in_count	30
2028089034	out_item	travelnet:travelnet
2028089034	out_count	1
1780145375	owner	pale_eyez
1780145375	members	
1780145376	owner	pale_eyez
1780145376	members	
2028089034	stock	0
1780145377	members	
2028089034	type	smartshop
2028089034	owner	Zombiekiller123
2028089034	in_item	currency:minegeld
2028089035	out_count	30
2028089035	stock	2
1976440659	members	
1976440660	owner	IcemanDs
1976440660	members	
1976440661	owner	IcemanDs
1976440661	members	
1976440662	owner	IcemanDs
1976440662	members	
1780145377	owner	pale_eyez
1976440663	owner	IcemanDs
1976440663	members	
1780145378	owner	pale_eyez
1780145378	members	
1780145379	owner	pale_eyez
1780145379	members	
1976440664	owner	IcemanDs
1976440664	members	
1976440665	owner	IcemanDs
1976440665	members	
1976440666	members	
1976440666	owner	IcemanDs
1780145380	owner	pale_eyez
2028089035	type	smartshop
1780145380	members	
1780145381	owner	pale_eyez
1780145381	members	
1780145382	owner	pale_eyez
1976440667	color	
1976440667	rail_pos	
1780145382	members	
1780145383	owner	pale_eyez
1780145383	members	
1780145384	owner	pale_eyez
1976440667	linepath_from_prv	
1780145384	members	
1780145385	owner	pale_eyez
1780145385	members	
1780145386	owner	pale_eyez
1780145386	members	
1976440667	station	
1780145387	owner	pale_eyez
1780145387	members	
1780145388	owner	pale_eyez
1780145388	members	
1780145389	members	
1780145389	owner	pale_eyez
1780145390	owner	pale_eyez
1828913502	owner	Hiddenblue
1828913502	members	
1828913503	owner	Hiddenblue
1828913503	members	
1828913504	station_name	My First Home
1828913504	station_network	net1
1780145390	members	
1976440667	line	Star City Mainline
1976440667	index	85
1780145391	owner	pale_eyez
1780145391	members	
1780145392	owner	pale_eyez
1780145392	members	
1780145393	owner	pale_eyez
1828913504	nodename	travelnet:travelnet
1780145393	members	
1780145394	members	
1828913504	owner	Hiddenblue
1828913505	owner	fud
1780145394	owner	pale_eyez
982978061	members	
1780145395	owner	pale_eyez
982978062	owner	FFleder
1780145395	members	
1780145396	owner	pale_eyez
1828913505	station_name	Hiddenblue's Home
1780145396	members	
858624492	members	
858624493	owner	The9
1828913505	station_network	net1
1828913505	nodename	travelnet:travelnet
1976440667	owner	IcemanDs
1780145397	owner	pale_eyez
1780145397	members	
1780145398	owner	pale_eyez
1780145398	members	
1976440668	owner	IcemanDs
1828913506	owner	Hiddenblue
1828913506	members	
1828913507	owner	Hiddenblue
1828913507	members	
1828913508	owner	Hiddenblue
1828913508	members	
1976440668	members	
1976440669	owner	IcemanDs
1976440669	members	
1976440670	owner	IcemanDs
1780145399	owner	pale_eyez
1780145399	members	
1780145400	owner	pale_eyez
1976440670	members	
1976440671	owner	IcemanDs
1976440671	members	
1976440672	owner	IcemanDs
1976440672	members	
1976440673	owner	IcemanDs
1976440673	members	
1976440674	owner	IcemanDs
2028089035	owner	Zombiekiller123
1976440674	members	
1976440675	owner	IcemanDs
1780145400	members	
1780145401	owner	pale_eyez
1780145401	members	
1780145402	owner	pale_eyez
1780145402	members	
1780145403	owner	pale_eyez
2028089035	in_item	travelnet:travelnet
1038075520	members	
1780145403	members	
1249752794	owner	Ha7rpy
2028089035	in_count	1
2105545292	owner	UncleSam
2014578707	owner	SX
1249752795	owner	Ha7rpy
1780145404	owner	pale_eyez
2014578707	priv	protect_streets
1780145404	members	
1780145405	owner	pale_eyez
1780145405	members	
1780145406	owner	pale_eyez
1780145406	members	
2014578708	owner	SX
2014578708	priv	protect_streets
2014578709	owner	SX
1780145407	owner	pale_eyez
1780145407	members	
1780145408	owner	pale_eyez
1780145408	members	
1780145409	owner	pale_eyez
1780145409	members	
1780145410	owner	pale_eyez
1780145410	members	
1780145411	owner	pale_eyez
1780145411	members	
1780145412	members	
1780145412	owner	pale_eyez
1780145413	owner	pale_eyez
1780145413	members	
1780145414	owner	pale_eyez
1780145414	members	
1780145415	owner	pale_eyez
1976440675	members	
1976440676	owner	IcemanDs
1976440676	members	
1976440677	owner	IcemanDs
1780145415	members	
1780145416	members	
1780145416	owner	pale_eyez
1780145417	owner	pale_eyez
1976440677	members	
1976440678	owner	IcemanDs
1976440678	members	
1976440679	owner	IcemanDs
1976440679	members	
982978061	owner	FFleder
1976440680	members	
1976440680	owner	IcemanDs
2014578709	priv	protect_streets
2028089035	out_item	currency:minegeld
2028089036	type	smartshop
1976440681	owner	IcemanDs
1976440681	members	
1362208362	station_name	moon cave 2
1362208362	station_network	net1
1976440682	members	
1780145417	members	
1780145418	members	
1780145418	owner	pale_eyez
1780145419	owner	pale_eyez
1780145419	members	
1780145420	owner	pale_eyez
1780145420	members	
1976440682	owner	IcemanDs
1976440683	owner	IcemanDs
1976440683	members	
1976440684	owner	IcemanDs
1780145421	owner	pale_eyez
1780145421	members	
1780145422	owner	pale_eyez
1780145422	members	
1780145423	owner	pale_eyez
1780145423	members	
982978062	members	
1780145424	owner	pale_eyez
1780145424	members	
1780145425	owner	pale_eyez
1780145425	members	
1780145426	owner	pale_eyez
1976440684	members	
1780145426	members	
1387114886	material	wood
1387114886	display_text	ESSEN
1780145427	owner	pale_eyez
1780145427	members	
1780145428	owner	pale_eyez
1976440685	owner	IcemanDs
1976440685	members	
1976440686	owner	IcemanDs
1976440686	members	
1780145428	members	
1780145429	owner	pale_eyez
1780145429	members	
1976440687	owner	IcemanDs
1976440687	members	
1976440688	owner	IcemanDs
1976440688	members	
1976440689	owner	IcemanDs
1780145430	members	
1976440689	members	
1387114887	display_text	RESSOURSEN
1387114887	material	wood
1387114888	display_text	RESSOURSEN
1251817548	owner	jihuu
1387114888	material	wood
1780145430	owner	pale_eyez
1780145431	owner	pale_eyez
1780145431	members	
1780145432	owner	pale_eyez
2028089036	owner	Zombiekiller123
2028089036	in_item	currency:minegeld_10
2028089036	in_count	20
1651409602	owner	Peanut
1651409602	members	
1651409603	owner	Peanut
1651409603	members	
1362208362	nodename	travelnet:travelnet
1111858846	owner	Secant
1111858847	owner	Secant
1362208362	owner	brlj
2028089036	out_item	powerbanks:powerbank_mk2
1362208363	members	thoma3678 Vamp moh_rj
1362208363	owner	brlj
2028089036	out_count	1
2028089036	stock	0
2028089037	type	smartshop
2028089037	owner	Zombiekiller123
2105545292	priv	protect_streets
2105545293	owner	UncleSam
2105545293	members	
2105545294	owner	UncleSam
2105545294	members	
1038075520	owner	simpura08
2105545295	owner	UncleSam
2105545295	members	DakotaVeronica
2105545296	owner	korlen
1000439399	owner	Hasbro
2028089037	in_item	powerbanks:powerbank_mk2
2028089037	in_count	1
2105545296	station_name	TravelHub
2105545296	station_network	advertise
2028089037	out_item	currency:minegeld_10
2028089037	out_count	20
2028089037	stock	1
2028089038	out_item	powerbanks:powerbank_mk1
2105545296	nodename	travelnet:travelnet
1780145432	members	
1780145433	members	
1780145433	owner	pale_eyez
1249752794	members	
1249752795	members	
1780145434	owner	pale_eyez
1780145434	members	
1780145435	owner	pale_eyez
1780145435	members	
1780145436	owner	pale_eyez
2028089038	out_count	1
2028089038	stock	0
2028089038	type	smartshop
2028089038	owner	Zombiekiller123
2028089038	in_item	currency:minegeld_10
2028089038	in_count	10
2028089039	type	smartshop
2041067339	station_name	wow
2041067339	station_network	net1
2028089039	owner	Zombiekiller123
2041067339	nodename	travelnet:travelnet
2041067339	owner	Jennison
2014578726	owner	Samoht
2014578726	members	
2014578727	owner	Samoht
2014578727	members	
2028089039	in_item	powerbanks:powerbank_mk1
2014578728	owner	Samoht
2014578728	members	
1111858846	members	
1111858847	members	
2014578729	owner	Samoht
2014578729	members	
2028089039	in_count	1
2028089039	out_item	currency:minegeld_10
2028089039	out_count	10
2028089039	stock	3
1607232861	owner	Harambe
1607232861	members	
2028089040	owner	Zombiekiller123
2028089040	in_item	currency:minegeld_10
2028089040	in_count	2
2028089040	out_item	default:mese_crystal
2028089040	out_count	2
2028089040	stock	17
2028089040	type	smartshop
2028089041	out_item	currency:minegeld_10
2028089041	out_count	2
2028089041	stock	0
2028089041	type	smartshop
2028089041	owner	Zombiekiller123
1780145436	members	
1780145437	members	
1251817548	members	
1000439399	members	
2105260448	owner	Kermit
2105260448	members	
1780145437	owner	pale_eyez
1780145438	owner	pale_eyez
1780145438	members	
2028089041	in_item	default:mese_crystal
2105260449	owner	Kermit
1671472349	owner	Luca
1671472349	members	
2105260449	members	
2028089041	in_count	2
2028089042	in_item	currency:minegeld_10
2028089042	in_count	30
2028089042	out_item	powerbanks:powerbank_mk3
1439613403	members	Honja
1439613403	owner	monkeybutt
2028089042	out_count	1
2028089042	stock	0
1439613404	owner	monkeybutt
1439613404	members	Honja fuzzybunny
1439613405	owner	monkeybutt
2028089042	type	smartshop
1439613405	members	
1439613406	owner	monkeybutt
1439613406	members	
2028089042	owner	Zombiekiller123
2028089043	type	smartshop
2028089043	owner	Zombiekiller123
2028089043	in_item	powerbanks:powerbank_mk3
2028089043	in_count	1
2028089043	out_item	currency:minegeld_10
2050132459	owner	captainsparx
2050132459	members	
2050132460	owner	captainsparx
1780145439	owner	pale_eyez
2050132460	members	
2050132462	display_text	\n\n#6Cocoa Beans
2050132462	material	wood
2050132463	display_text	\n\n#cGarlic
2028089043	out_count	30
2028089043	stock	0
2028089044	members	ProKillerB
2028089044	owner	Zombiekiller123
2028089045	owner	Zombiekiller123
2028089045	station_name	Shop #2
2028089045	station_network	net1
952643165	members	
952643166	owner	kotty
952643167	owner	kotty
1780145439	members	
1780145440	members	
1780145440	owner	pale_eyez
1780145441	owner	pale_eyez
1205451032	radius	12
1205451033	owner	SwissalpS
1205451034	channel	switching_station(-3484,9663,-10)
1205451034	demand	
1780145441	members	
1780145442	owner	pale_eyez
1780145442	members	
1780145443	owner	pale_eyez
2028089045	nodename	travelnet:travelnet
2050132463	material	wood
2104140787	dug	-1
2104140787	enabled	0
2104140787	owner	Marsufoman
2104140788	owner	Marsufoman
2104140788	dug	-1
2104140788	enabled	0
2104140789	owner	Marsufoman
2104140789	dug	-1
2104140789	enabled	0
2104140790	owner	Marsufoman
2104140790	dug	-1
2094842085	owner	Der1248
2083388437	members	
2083388437	owner	Tagada
2094842085	members	
2094842086	owner	Der1248
2094842086	members	
2094842087	owner	Der1248
2094842087	members	
2094842088	owner	Der1248
2094842088	members	
2094842089	owner	Der1248
2094842089	members	
2094842090	members	
1920540900	owner	sloopy
1920540900	members	
2094842090	owner	Der1248
2104140790	enabled	0
2104140791	owner	Marsufoman
2103015393	owner	grouinos
2103015393	dug	26
2103015393	enabled	0
2050132464	display_text	\n\n#eSunflower\n#eSeed
2050132464	material	wood
2050132465	display_text	\n\n#6Wheat Seed
2050132465	material	wood
2050132466	display_text	\n\n#4Strawberry
2050132466	material	wood
2050132467	display_text	\n\n#aMint Leaf
2050132467	material	wood
2050132468	display_text	\n\n#dRhubarb
2050132468	material	wood
2103015394	owner	grouinos
2103015394	members	
2103015395	members	
2103015395	owner	grouinos
2104140791	dug	-1
2104140791	enabled	0
2104140792	owner	Marsufoman
2104140792	dug	-1
2050132469	display_text	\n\n#5Grapes
2050132469	material	wood
2050132470	material	wood
2050132470	display_text	\n\n#fFlour
2050132471	display_text	\n\n#4Chilli Pepper
2104140792	enabled	0
2104140793	owner	Marsufoman
2104140793	dug	-1
2104140793	enabled	0
2104140794	owner	Marsufoman
2104140794	dug	-1
2104140794	enabled	0
2104140795	owner	Marsufoman
2104140795	dug	-1
2104140795	enabled	0
2104140796	owner	Marsufoman
2104140796	dug	-1
2104140796	enabled	0
952643165	owner	kotty
952643166	members	
952643167	members	
952643168	owner	kotty
2098193872	owner	Peanut
2098193872	members	
2098193873	owner	Peanut
2104140797	enabled	0
2104140797	owner	Marsufoman
2104140797	dug	-1
2050132471	material	wood
2050132472	display_text	\n\n#2Cabbage
952643169	owner	kotty
1568382117	owner	Barbarix
2050132472	material	wood
1568382117	members	
2050132473	display_text	\n\n#6Dark Chocolate
2050132473	material	wood
2050132474	display_text	\n\n#4Tomatoes
2050132474	material	wood
2050132475	display_text	\n\n#4Red Peppers
1205451032	owner	SwissalpS
2050132475	material	wood
2104140798	enabled	0
2104140798	owner	Marsufoman
2104140798	dug	-1
2099339625	owner	Peanut
2099339625	members	
2050132476	display_text	\n\n#4Raspberries
2050132476	material	wood
2050132477	display_text	\n\n#eWheat
2050132477	material	wood
2050132478	display_text	\n\n#6Coconut
2028289031	owner	SX
2028289031	priv	protect_streets
2050132478	material	wood
2050132479	display_text	\n\n#4Cherries
2050132479	material	wood
2050132480	display_text	\n\n#4Apples
1205451033	members	
2050132480	material	wood
2050132481	display_text	
2050132481	material	wood
2050132482	material	wood
2050132482	display_text	
2050132483	display_text	
1855625919	members	
1205451034	active	
2050132483	material	wood
2050132484	display_text	
1205451034	supply	
2050132484	material	wood
2050132485	display_text	
2050132485	material	wood
2050132486	display_text	
952643172	owner	kotty
2050132486	material	wood
2050132487	display_text	
2050132487	material	wood
2050132488	display_text	
2050132488	material	wood
2050132489	display_text	\n\n#6Fir Cone
2050132489	material	wood
2050132490	display_text	\n\n#dDates
2098193873	members	
2099339626	owner	Peanut
2099339626	members	
1063790292	members	deoxds
2104140799	owner	Marsufoman
2104140799	dug	-1
2104140799	enabled	0
2104140800	enabled	0
2099339629	owner	Peanut
2104140800	owner	Marsufoman
2104140800	dug	-1
2104140801	owner	Marsufoman
2104140801	dug	-1
2104140801	enabled	0
952643168	members	
952643169	members	
2050132490	material	wood
2050132491	display_text	\n\n#ePotato
1966922057	owner	downtime
1966922057	members	nice1
1966922058	owner	downtime
1966922058	members	nice1
2099339629	members	
2099339630	owner	Peanut
2099339630	members	
2050132491	material	wood
2050132492	display_text	\n\n#eOnion
2050132492	material	wood
2050132493	display_text	\n\n#eVanilla
2050132493	material	wood
952643172	members	
2050132494	display_text	
1780145443	members	
1780145444	members	
1780145444	owner	pale_eyez
1780145445	owner	pale_eyez
2050132494	material	wood
2050132495	display_text	
2050132495	material	wood
1780145445	members	
1780145446	owner	pale_eyez
1780145446	members	
1780145447	owner	pale_eyez
2050132496	display_text	
2050132496	material	wood
2050132497	display_text	
2050132497	material	wood
2050132498	display_text	
2050132498	material	wood
1780145447	members	
2099339631	owner	Peanut
2099339631	members	
2099339632	owner	Peanut
1780145448	owner	pale_eyez
2050132499	display_text	
2050132499	material	wood
2099339632	members	
2104140802	owner	Marsufoman
2050132500	display_text	
1490391184	owner	Peanut
2050132500	material	wood
1490391184	members	
1490391185	owner	Peanut
2050132501	display_text	
1490391185	members	
2050132501	material	wood
2050132502	display_text	
2104140802	dug	-1
2104140802	enabled	0
2103437973	owner	pipo
2099339633	owner	Peanut
2050132502	material	wood
1855625922	owner	Peanut
1855625922	members	
2050132503	display_text	\n\n#6Copper
2050132503	material	wood
2050132504	display_text	\n\n#7Iron
2050132504	material	wood
2050132505	display_text	\n\n#eGold
2050132505	material	wood
1780145448	members	
1780145449	owner	pale_eyez
1780145449	members	
1780145450	owner	pale_eyez
1780145450	members	
2050132506	display_text	\n\n#9Mithril
2050132506	material	wood
2050132507	material	wood
2050132507	display_text	\n\n#bDiamond
2099339633	members	
2050132508	display_text	
2050132508	material	wood
2050132509	material	wood
1551479886	members	
1551479886	owner	kotty
1569634863	owner	Gorlock
2050132509	display_text	
1569634863	members	
1569634864	owner	Gorlock
1569634864	members	
2050132510	display_text	
2099339634	owner	Peanut
1946302547	owner	aorus
1946302547	members	
2099339634	members	
2099339635	members	
2099339635	owner	Peanut
1063790292	owner	arrie
1946302548	owner	aorus
1946302548	members	
2050132510	material	wood
2050132511	display_text	
2050132511	material	wood
2099339636	owner	Peanut
1780145451	owner	pale_eyez
1780145451	members	
2050132512	display_text	
2050132512	material	wood
2050132513	material	wood
2050132513	display_text	
2099339636	members	
1780145452	owner	pale_eyez
1780145452	members	
1780145453	owner	pale_eyez
1780145453	members	
1780145454	owner	pale_eyez
1780145454	members	
1780145455	owner	pale_eyez
1780145455	members	
1780145456	owner	pale_eyez
1780145456	members	
1780145457	owner	pale_eyez
1780145457	members	
1780145458	owner	pale_eyez
1780145458	members	
1780145459	owner	pale_eyez
1231438015	owner	6r1d
1780145459	members	
1231438015	station_network	6r1d_spaceships
1780145460	owner	pale_eyez
1780145460	members	
1966922062	owner	downtime
1966922062	members	nice1
1966922063	owner	downtime
1966922063	members	nice1
1966922064	active	
1966922064	channel	switching_station(-2269,3,-1445)
1966922064	supply	
1780145461	owner	pale_eyez
1780145461	members	
1780145462	owner	pale_eyez
1780145462	members	
1780145463	owner	pale_eyez
1780145463	members	
895825833	owner	EmmaO
1780145464	owner	pale_eyez
895825834	station_name	Home
895825834	nodename	travelnet:travelnet
1780145464	members	
1780145465	owner	pale_eyez
1780145465	members	
1780145466	members	
1780145466	owner	pale_eyez
1780145467	owner	pale_eyez
1780145467	members	
1966922064	demand	
2050132514	display_text	
1966922066	members	nice1
1966922066	owner	downtime
1966922067	owner	downtime
1966922067	members	nice1
1966922068	active	
1966922068	channel	switching_station(-2298,1,-1428)
1780145468	members	
1780145468	owner	pale_eyez
1780145469	owner	pale_eyez
1780145469	members	
1780145470	members	
1780145470	owner	pale_eyez
1780145471	members	
1780145471	owner	pale_eyez
1780145472	owner	pale_eyez
1780145472	members	
1780145473	owner	pale_eyez
1780145473	members	
1780145474	owner	pale_eyez
1780145474	members	
1780145475	members	
1966922068	supply	
1231438015	station_name	moon_search
1231438015	nodename	travelnet:travelnet
1966922068	demand	
1966922069	demand	
1966922069	active	
1966922069	channel	switching_station(-2297,4,-1440)
1966922069	supply	
2050132514	material	wood
2099339637	owner	Peanut
2099339637	members	
2099339638	members	
2099339638	owner	Peanut
2050132515	display_text	
1966922070	active	
1966922070	channel	switching_station(-2291,2,-1426)
1603910679	owner	Peanut
1603910679	members	
1603910680	members	
1603910680	owner	Peanut
1966922070	supply	
1966922070	demand	
2050132515	material	wood
2050132516	display_text	
2050132516	material	wood
2050132517	display_text	
2050132517	material	wood
1095991455	owner	anaq
1095991455	station_network	net1
2050132518	display_text	
2050132518	material	wood
2050132519	display_text	\n\n#7Tin
2050132519	material	wood
2050132520	display_text	\n\nObsidian
2050132520	material	wood
2050132521	display_text	\n\n#cCopper
2099339639	owner	Peanut
2099339639	members	
2099339640	owner	Peanut
2099339640	members	
2099339641	owner	Peanut
2103437973	members	
2099339641	members	
2099339642	owner	Peanut
2099339642	members	
2103437974	line	P-01
2103437974	index	55
2103437974	owner	pipo
2103437974	color	
2103437974	rail_pos	
1946302554	owner	aorus
1946302554	members	
1946302555	owner	aorus
1946302555	members	
2099339643	owner	Peanut
2099339643	members	
2099339644	owner	Peanut
2103437974	linepath_from_prv	
2103437974	station	
2103437975	members	
2103437975	owner	pipo
2103437976	owner	pipo
2103437976	members	
2099339644	members	
2099339645	owner	Peanut
1940869296	owner	SX
1940869296	priv	protect_streets
2099339645	members	
1946302556	members	
1946302556	owner	aorus
1946302557	members	
1946302557	owner	aorus
1946302558	owner	aorus
1946302558	members	
2099339646	owner	Peanut
2099339646	members	
2099339647	owner	Peanut
2050132521	material	wood
2050132522	display_text	\n\n#bZinc
2050132522	material	wood
2050132523	display_text	\n\n#bLead
2050132523	material	wood
2099339647	members	
2099339648	owner	Peanut
2099339648	members	
2099339649	owner	Peanut
2099339649	members	
2099339650	owner	Peanut
2099339650	members	
2099339651	owner	Peanut
2050132524	display_text	
2050132524	material	wood
2099339651	members	
2099339652	owner	Peanut
2099339652	members	
2050132525	display_text	
2099339653	owner	Peanut
2050132525	material	wood
2050132526	display_text	
2050132526	material	wood
2099339653	members	
2099339654	owner	Peanut
2099339654	members	
2099339655	owner	Peanut
2099339655	members	
2099339656	owner	Peanut
2099339656	members	
2099339657	owner	Peanut
2099339657	members	
2050132527	material	wood
2050132527	display_text	
2050132528	material	wood
2050132528	display_text	
2050132529	display_text	\n\n#4Cherry tree
2099339658	owner	Peanut
2099339658	members	
1946302563	owner	aorus
1946302563	members	
2099339659	owner	Peanut
2099339659	members	
2099339660	owner	Peanut
2099339660	members	
2104140803	dug	-1
2104140803	enabled	0
2104140803	owner	ripyee
1583444628	owner	AliceCeline
1583444628	members	
1583444629	owner	AliceCeline
1583444629	station_name	Mars mine
1583444629	station_network	net1
1583444629	nodename	travelnet:travelnet
2104140804	enabled	0
2104140804	owner	ripyee
2104140804	dug	-1
2104140805	enabled	0
2104140805	owner	ripyee
2104140805	dug	-1
2104140806	enabled	0
2104140806	owner	ripyee
2104140806	dug	-1
2104140807	dug	2923
1946302564	owner	aorus
2104140807	enabled	0
2104140807	owner	MCLV
2104140808	owner	ripyee
2104140808	dug	-1
2104140808	enabled	0
2104140809	owner	ripyee
2104140809	dug	-1
2104140809	enabled	0
1946302564	members	
1946302565	owner	aorus
1946302565	members	
1946302566	owner	aorus
1946302566	members	
1946302567	owner	aorus
2063177382	owner	Peanut
2063177382	members	
2104140810	owner	ripyee
2104140810	dug	-1
2104140810	enabled	0
1920540957	owner	sloopy
1920540957	members	
2050132529	material	wood
2050132530	display_text	\n\n#dDate  Palm
2050132530	material	wood
2104140811	owner	ripyee
2104140811	dug	-1
2104140811	enabled	0
2104140812	owner	ripyee
2104140812	dug	-1
2104140812	enabled	0
2104140813	owner	ripyee
2104140813	dug	-1
2104140813	enabled	0
2104140814	owner	ripyee
2104140814	dug	-1
2104140814	enabled	0
2104140815	owner	ripyee
2104140815	dug	-1
1095991455	station_name	H
1095991455	nodename	travelnet:travelnet
2104140815	enabled	0
1946302567	members	
895825833	members	
895825834	owner	EmmaO
895825834	station_network	net1
1946302568	owner	aorus
1946302568	members	
1946302569	owner	aorus
1946302569	members	
1946302570	owner	aorus
1946302570	members	
2104140816	owner	ripyee
2104140816	dug	-1
2104140816	enabled	0
2104140817	owner	ripyee
1923726988	owner	Spacing
1923726988	members	
1923726989	owner	Spacing
1923726989	members	
1923726990	owner	Spacing
1923726990	members	
2104140817	dug	-1
2104140817	enabled	0
2104140818	owner	ripyee
2104140818	dug	-1
2104140818	enabled	0
2104916534	supply	975000
2104916534	demand	0
2104916534	active	
2104916534	channel	
2104916535	owner	weertyui
1780145475	owner	pale_eyez
1780145476	owner	pale_eyez
1780145476	members	
1780145477	owner	pale_eyez
2104916535	members	
2104916536	members	
2104916536	owner	weertyui
1946302575	owner	aorus
1946302575	members	
1946302576	owner	aorus
1946302576	members	
2104916537	active	
2104916537	channel	
2104916537	supply	
2104916537	demand	
2104916538	owner	weertyui
2104916538	members	
2104916539	owner	weertyui
2104916539	members	
2104916540	owner	weertyui
2104916540	dug	-1
2104916540	enabled	0
2104916541	owner	weertyui
2104916541	dug	-1
2104916541	enabled	0
2104140825	owner	Marsufoman
2104140825	dug	-1
2104140825	enabled	0
2104140826	owner	Marsufoman
2104140826	dug	-1
2104140826	enabled	0
2104140827	owner	Marsufoman
2104140827	dug	-1
2104140827	enabled	0
1780145477	members	
1780145478	owner	pale_eyez
1780145478	members	
2104140828	owner	Marsufoman
2098193910	owner	Peanut
2098193910	members	
2098193911	owner	Peanut
1855625974	owner	Peanut
1855625974	members	
2098193911	members	
2098193912	owner	Peanut
2098193912	members	
2098193913	owner	Peanut
2098193913	members	
2098193914	members	
2098193914	owner	Peanut
2098193915	owner	Peanut
2098193915	members	
2104140828	dug	-1
2104140828	enabled	0
2104140829	dug	-1
2104140829	enabled	0
2104140829	owner	Marsufoman
2104140830	owner	Marsufoman
2104140830	dug	-1
2104140830	enabled	0
2104140831	enabled	0
2104140831	owner	Marsufoman
2104140831	dug	-1
2104140832	dug	-1
2104140832	enabled	0
2104140832	owner	Marsufoman
2104140833	owner	Marsufoman
2104140833	dug	-1
2104140833	enabled	0
2099339690	owner	Peanut
2099339690	members	
2099339691	owner	Peanut
2099339691	members	
2099339692	members	
2099339692	owner	Peanut
2104916542	owner	weertyui
2104916542	members	
2099339693	owner	Peanut
2099339693	members	
2099339694	owner	Peanut
2099339694	members	
2099339695	owner	Peanut
2099339695	members	
2099339696	members	
2104140834	owner	Marsufoman
1923727002	owner	Spacing
1923727002	members	
2104140834	dug	-1
2104140834	enabled	0
1741045825	members	shanish radikal
1741045825	owner	6r1d
1741045826	owner	6r1d
1741045826	members	
1741045827	owner	6r1d
1741045827	members	
2104140835	owner	Marsufoman
2104140835	dug	-1
2104140835	enabled	0
2104140836	enabled	0
2050132531	material	wood
2050132531	display_text	\n\nPalm
2104140836	owner	Marsufoman
2104140836	dug	-1
2104140837	owner	Marsufoman
2104140837	dug	-1
2104140837	enabled	0
2104140838	dug	-1
1158300264	owner	Delta-Fox
1158300265	members	
2104140838	enabled	0
2104140838	owner	Marsufoman
2104140839	owner	Marsufoman
2104140839	dug	-1
2104140839	enabled	0
2104140840	owner	Marsufoman
2104140840	dug	-1
2104140840	enabled	0
2104140841	dug	-1
2104140841	enabled	0
2040736721	display_text	I've never crafted a toilet before
2040736721	material	steel
2104140841	owner	Marsufoman
2104140842	owner	Marsufoman
2104140842	dug	-1
2104140842	enabled	0
2104140843	owner	Marsufoman
2104140843	dug	-1
2104140843	enabled	0
2104140844	owner	Marsufoman
2104140844	dug	-1
2104140844	enabled	0
2104140845	owner	Marsufoman
2104140845	dug	-1
2104140845	enabled	0
1738949504	owner	Tacit
2104140846	owner	Marsufoman
2104140846	dug	-1
2099339696	owner	Peanut
2099339697	owner	Peanut
2099339697	members	
1738949504	members	
1738949505	members	
1738949505	owner	Tacit
2099339698	owner	Peanut
2099339698	members	
2099339699	owner	Peanut
1976287167	owner	Lucky
1976287167	station_name	Strant
1976287167	station_network	net1
1976287167	nodename	travelnet:travelnet
2050132532	display_text	\n\n#cSequoia
2050132532	material	wood
2050132533	display_text	
2050132533	material	wood
2050132534	display_text	
2050132534	material	wood
2050132535	display_text	
2050132535	material	wood
2050132536	display_text	\n\n#fPoplar
2050132536	material	wood
2099339699	members	
2050132537	display_text	\n\nRubber\nTree
2099339700	owner	Peanut
1839021313	owner	Thailand
1839021313	members	
1839021314	owner	Thailand
2099339700	members	
1839021314	members	
1839021315	owner	Thailand
1839021315	members	
1839021316	owner	Thailand
1704698161	owner	Peanut
2099339701	owner	Peanut
1704698161	members	
2099339701	members	
2050132537	material	wood
1839021316	members	
2050132538	display_text	\n\nWooden\nPlanks
2050132538	material	wood
2050132539	display_text	\n\nBirch
2050132539	material	wood
2050132540	display_text	\n\nWall Torch
2050132540	material	wood
2099339702	owner	Peanut
2099339702	members	
2099339703	owner	Peanut
2099339703	members	
2099339704	owner	Peanut
2099339704	members	
1882566325	owner	Peanut
1882566325	members	
1882566326	owner	Peanut
1882566326	members	
1882566327	owner	Peanut
1882566327	members	
2099339705	owner	Peanut
2099339705	members	
2104140846	enabled	0
2104140847	owner	Marsufoman
2104140847	dug	-1
2104140847	enabled	0
2104140848	owner	Marsufoman
2104140848	dug	-1
2104140848	enabled	0
2104140849	owner	Marsufoman
2104140849	dug	-1
2104140849	enabled	0
2050132541	display_text	\n\nDyes
2050132541	material	wood
2050132542	material	wood
2050132542	display_text	\n\n#fOil extract
2050132543	display_text	\n\n#aPapyrus\n#aPaper
2104140850	enabled	0
2104140850	owner	Marsufoman
2104140850	dug	-1
2104140851	owner	Marsufoman
2104140851	dug	-1
2104140851	enabled	0
2099339713	members	
2099339713	owner	Peanut
2099339714	owner	Peanut
2099339714	members	
2099339715	owner	Peanut
2099339715	members	
2099339716	owner	Peanut
2099339716	members	
2099339717	owner	Peanut
1983747372	owner	Neon
1983747372	members	
2099339717	members	
2104140852	owner	Marsufoman
2104140852	dug	-1
2099339718	owner	Peanut
2099339718	members	
2099339719	owner	Peanut
2099339719	members	
2099339720	owner	Peanut
2099339720	members	
2099339721	owner	Peanut
2099339721	members	
2099339722	owner	Peanut
2099339722	members	
2099339723	owner	Peanut
2099339723	members	
2099339724	owner	Peanut
2099339724	members	
2099339725	owner	Peanut
2099339725	members	
2099339726	owner	Peanut
1762801745	owner	Mythos
1762801745	members	
2099339726	members	
2099339727	owner	Peanut
2099339727	members	
2104140852	enabled	0
2104140853	owner	Marsufoman
2104140853	dug	-1
2104140853	enabled	0
2104140854	owner	Marsufoman
2104140854	dug	-1
2104140854	enabled	0
2104140855	active	
1158300264	radius	15
1158300265	owner	Delta-Fox
2104140855	channel	
2104140855	supply	
2104140855	demand	
2104140856	supply	
2104140856	demand	
2104140856	active	
2104140856	channel	
2104140857	dug	-1
2104140857	enabled	0
2102163396	owner	kievski
2102163396	members	
2102163397	owner	kievski
2102163397	members	
2102163398	owner	kievski
2102163398	members	
2102163399	active	
2102163399	channel	switching_station(-1616,126,363)
2102163399	supply	
2102163399	demand	
2102163400	supply	
2050132543	material	wood
2050132544	display_text	\n\nCoal
1834655975	supply	
1834655975	demand	
1834655975	active	
1834655975	channel	
2050132544	material	wood
2050132545	material	wood
2050132545	display_text	
2050132546	display_text	\n
2102163400	demand	
2102163400	active	
2030197117	owner	Brackston
2030197117	members	
2030197118	owner	Brackston
2102163400	channel	switching_station(-1614,125,363)
2102163401	radius	15
2099339744	owner	Peanut
2099339744	members	
2099339745	owner	Peanut
2099339745	members	
2099339746	owner	Peanut
2099339746	members	
2102163401	owner	kievski
2104140857	owner	Marsufoman
2104140858	owner	Marsufoman
2104140858	dug	-1
2030197118	members	Billr
2030197119	owner	Brackston
2030197119	members	Billr
2104140858	enabled	0
2104140859	owner	Marsufoman
2104140859	dug	-1
2104140859	enabled	0
2104140860	owner	Marsufoman
2104140860	dug	-1
2104140860	enabled	0
2104140861	owner	Marsufoman
2104140861	dug	-1
2104140861	enabled	0
2104140862	dug	-1
2104140862	enabled	0
2104140862	owner	Marsufoman
2104140863	owner	Marsufoman
2104140863	dug	-1
2104140863	enabled	0
2104140864	owner	Marsufoman
2104140864	dug	-1
2104140864	enabled	0
2104140865	owner	Marsufoman
2099339758	owner	Peanut
2099339758	members	
2099339759	owner	Peanut
2099339759	members	
2099339760	owner	Peanut
2099339760	members	
2099339761	owner	Peanut
2099339761	members	
2103850821	owner	ludwig-a
2103850821	members	
2104140865	dug	-1
2104140865	enabled	0
2104140866	owner	Marsufoman
2104140866	dug	-1
2104140866	enabled	0
2104140867	dug	-1
2104140867	enabled	0
2050132546	material	wood
2050132547	display_text	
2050132547	material	wood
2030197120	members	Billr
2050132548	display_text	
2030197120	owner	Brackston
2104140867	owner	Marsufoman
2104140868	owner	Marsufoman
2104140868	dug	-1
2104140868	enabled	0
2030197121	supply	4640
2104140869	owner	Marsufoman
2104140869	dug	-1
2104140869	enabled	0
2103850828	nodename	travelnet:travelnet
2103850828	owner	Miner12
2103850828	station_name	Home
2083388537	name	Lands of Gallia
2083388537	index	1
2083388537	owner	Le_roi_1_111
2083388537	color	green
2103850828	station_network	Public 1
2099339772	owner	Peanut
2099339772	members	
2099339773	owner	Peanut
2099339773	members	
2030197121	demand	0
2104140870	owner	Marsufoman
2104140870	dug	-1
2030197121	active	
2030197121	channel	switching_station(7034,2,24292)
2099339775	owner	Peanut
2099339775	members	
2099339776	owner	Peanut
2099339776	members	
2099339777	owner	Peanut
2050132548	material	wood
2099339777	members	
2104140870	enabled	0
2099339778	owner	Peanut
2099339778	members	
2099339779	owner	Peanut
2099339779	members	
2099339780	material	steel
2099339780	display_text	/\\/\\/\\/\\/\\/\\/\\/\\/\\/\\/\\/\\\nIIIIIIIIIIIIIIIIIIIIIII\nLADDER TO\nMAIN\nTRANSMITER
2099339781	owner	Peanut
2099339781	members	
2103850829	owner	Miner12
2103850829	members	
2103850830	owner	Miner12
2103850830	members	
2103850831	owner	Miner12
2103850831	members	
2103850832	members	
2103850832	owner	Miner12
2099339782	owner	Peanut
2099339782	members	
2099339783	owner	Peanut
2099339783	members	
2099339784	owner	Peanut
2099339784	members	
2099339785	owner	Peanut
2099339785	members	
2050132549	display_text	
2049847875	owner	MrCube-bit
2040515484	owner	dert
2040515484	members	
2040515485	owner	dert
2040515485	members	
2040515486	owner	dert
2040515486	station_name	home (fort)
2040515486	station_network	net1
2040515486	nodename	travelnet:travelnet
1923727029	owner	Spacing
1923727029	members	
2049847875	members	
2050132549	material	wood
2050132550	display_text	
2050132550	material	wood
2050132551	display_text	\n\n#6Bamboo
2050132551	material	wood
2031743629	owner	grouinos
2031743629	station_name	salar
2031743629	station_network	net1
2031743629	nodename	travelnet:travelnet
2099339786	owner	Peanut
2099339786	members	
2099339787	owner	Peanut
2099339787	members	
2099339788	owner	Peanut
2099339788	members	
2050132552	display_text	\n\nDouglas Fir
2050132552	material	wood
2050132553	display_text	\n\nAspen
2050132553	material	wood
2050132554	display_text	\n\nJungle\n
2050132554	material	wood
2050132555	display_text	\n\nPine
2050132555	material	wood
2099339789	owner	Peanut
2099339789	members	
2104140871	owner	Marsufoman
2104140871	dug	-1
2104140871	enabled	0
2104140872	owner	Marsufoman
2104140872	dug	-1
2104140872	enabled	0
2104140873	dug	-1
2104140873	enabled	0
2104140873	owner	Marsufoman
2104140874	owner	Marsufoman
2051664455	owner	Mathias0
2051664455	members	
2051664456	active	
2051664456	channel	switching_station(11126,27,-2799)
2051664456	supply	
2051664456	demand	
2051664457	active	
2051664457	channel	switching_station(11133,23,-2797)
2104140874	dug	-1
2104140874	enabled	0
2050132556	display_text	
2050132556	material	wood
2050132557	display_text	
2050132557	material	wood
2050132558	display_text	
2050132558	material	wood
2051664457	supply	
2051664457	demand	
2104140875	owner	Marsufoman
2104140875	dug	-1
2104140875	enabled	0
2104140876	owner	Marsufoman
2104140876	dug	-1
2104140876	enabled	0
2104140877	owner	Marsufoman
2099339790	owner	Peanut
1158300347	owner	Delta-Fox
1280521060	owner	Justice
1280521060	members	Kurtweeb DanielBoone Rebekah
1439613435	members	
1439613435	owner	monkeybutt
2099339790	members	
2099339791	demand	
1158300348	members	
2099339791	active	
2099339791	channel	switching_station(-2168,95,1219)
2099339791	supply	
2099339792	owner	Peanut
2099339792	members	
2051664458	display_text	fir: yields 26 trunk per plant
2051664458	material	wood
2085023786	owner	thomas18F
2085023786	members	
2050132559	material	wood
2050132559	display_text	
2031743646	owner	salar
2031743646	members	
2050132560	display_text	
2050132560	material	wood
2050132561	display_text	
2099339793	owner	Peanut
2050132561	material	wood
2050132562	display_text	
2050132562	material	wood
2050132563	display_text	
2050132563	material	wood
2050132564	display_text	
2097820754	owner	RinaRey
2050132564	material	wood
2097820754	members	
2092322036	owner	Neon
2097820755	owner	RinaRey
1800936588	owner	BuckarooBanzai
1800936588	dug	0
1800936588	enabled	
2097820755	members	
1158300364	radius	15
1158300365	owner	Delta-Fox
1158300366	members	
2050132565	display_text	
2097820756	owner	RinaRey
2099339793	members	
2099339794	owner	Peanut
1744658904	owner	DFeniks
1744658904	members	
2104140877	dug	-1
2104140877	enabled	0
2104140878	owner	Marsufoman
2097820756	members	
2097820757	owner	RinaRey
2097820757	members	
2050132565	material	wood
2050132566	display_text	
2050132566	material	wood
2050132567	display_text	
2050132567	material	wood
2050132568	display_text	
2050132568	material	wood
2050132569	display_text	
2097820758	owner	RinaRey
2097820758	members	
2097820759	owner	RinaRey
2097820759	members	
2097820760	owner	RinaRey
2097820760	members	
2097820761	owner	RinaRey
2097820761	members	
2092322036	members	
2092322037	members	
2092322037	owner	Neon
2092322038	owner	Neon
2092322038	members	
2092322039	owner	Neon
2097820762	owner	RinaRey
2097820762	members	
2097820763	owner	RinaRey
2097820763	members	
2097820764	owner	RinaRey
2097820764	members	
2097820765	owner	RinaRey
2097820765	members	
2097820766	owner	RinaRey
2097820766	members	
2092322039	members	
2097820767	owner	RinaRey
2097820767	members	
2097820768	owner	RinaRey
2097820768	members	
2097820769	owner	RinaRey
2097820769	members	
2097820770	owner	RinaRey
2097820770	members	
2086170163	owner	Saund
2099339794	members	
2097820771	owner	RinaRey
2097820771	members	
2097820772	owner	RinaRey
1980382986	owner	CHAN
1980382986	members	
1980382987	owner	CHAN
1158300347	members	
1980382987	members	
1980382988	owner	CHAN
2099339795	owner	Peanut
2099339795	members	
2099339796	owner	Peanut
2099339796	members	
2099339797	owner	Peanut
2097820772	members	
2099339797	members	
1158300348	owner	Delta-Fox
2099339798	owner	Peanut
2099339798	members	
2050132569	material	wood
2050132570	display_text	
2050132570	material	wood
1980382988	station_name	ho
2050132571	display_text	
976399261	members	
976399262	owner	6r1d
1980382988	station_network	CHAN-1
1980382988	nodename	travelnet:travelnet
2050132571	material	wood
2050132572	display_text	
2050132572	material	wood
2050132573	display_text	
2050132573	material	wood
2050132574	display_text	
2050132574	material	wood
2099339799	owner	Peanut
2050132575	display_text	
2050132575	material	wood
2050132576	display_text	
976399263	owner	6r1d
976399264	owner	6r1d
976399265	members	
1840206303	members	
2050132576	material	wood
2050132577	display_text	
2050132577	material	wood
2050132578	display_text	
2050132578	material	wood
2050132579	display_text	
2050132579	material	wood
2097845151	demand	
2050132580	display_text	
1158300364	owner	Delta-Fox
1158300365	members	
1158300366	owner	Delta-Fox
2050132580	material	wood
2050132581	material	wood
2050132581	display_text	
2050132582	display_text	
2050132582	material	wood
2050132583	display_text	
2050132583	material	wood
2050132584	display_text	
874622714	members	
874622715	members	
874622716	members	
874622717	owner	kotty
874622718	members	
2099339799	members	
874622719	owner	kotty
874622720	members	
874622721	members	
874622722	owner	kotty
874622723	owner	kotty
874622724	owner	kotty
874622725	owner	kotty
874622726	members	
874622727	owner	kotty
874622728	members	
874622729	owner	kotty
874622730	owner	kotty
874622731	owner	kotty
874622732	members	
874622733	members	
2099339800	owner	Peanut
2050132584	material	wood
2050132585	display_text	
2050132585	material	wood
2099339800	members	
2099339801	owner	Peanut
2099339801	members	
2050132586	display_text	
2099339802	members	
2050132586	material	wood
2050132587	display_text	
2099339802	owner	Peanut
2104140878	dug	-1
2104140878	enabled	0
2099339804	owner	Peanut
2097845151	active	
2097845151	channel	
2097845151	supply	
2097845152	owner	stephen
1840206303	owner	GoldX
2097845152	radius	1
2078455573	members	
2050132587	material	wood
2033190654	type	atm3
2050132588	owner	captainsparx
2050132588	members	
2078455573	owner	Aliag
2099339804	members	
2050132589	owner	captainsparx
2078455574	owner	Aliag
2078455574	members	
2099339805	owner	Peanut
2099339805	members	
2099339806	owner	Peanut
2099339806	members	
2097845153	owner	stephen
2097845153	station_name	Cruzer 8
2097845153	station_network	cruzer ships
2097845153	nodename	travelnet:travelnet_black
2099339807	owner	Peanut
2099339807	members	
2078455575	owner	SX
2064726631	station_network	net2
2064726631	nodename	travelnet:travelnet
2064726631	owner	6789alepfwxz
2064726631	station_name	Star trek ship
2064726632	owner	6789alepfwxz
2064726632	station_name	engine 3
2050132589	members	
1738949578	owner	Tacit
1738949578	members	
1738949579	owner	Tacit
1738949579	members	
2050132590	owner	captainsparx
2064726632	station_network	StarTrekShipEnigines
2050132590	members	
2064726632	nodename	travelnet:travelnet
2064726633	owner	6789alepfwxz
2064726633	station_name	engine 4
2050132591	owner	captainsparx
2064726633	station_network	StarTrekShipEnigines
2099339808	owner	Peanut
2099339808	members	
2078455575	members	
2078455576	owner	SX
2078455576	members	
976399261	owner	6r1d
976399262	members	
976399263	members	
976399264	members	
2050132591	members	
976399265	owner	6r1d
2050132592	owner	captainsparx
2099339809	owner	Peanut
2099339809	members	
2099339810	members	
2099339810	owner	Peanut
2099339811	owner	Peanut
2064726633	nodename	travelnet:travelnet
1493822196	owner	Anima
1493822196	members	
1493822197	members	
2064726634	station_name	engine 5
2050132592	members	
1493822197	owner	Gorlock
2050132593	owner	captainsparx
2050132593	members	
1493822198	owner	Anima
2050132594	owner	captainsparx
2050132594	members	
2050132595	owner	captainsparx
2050132595	members	
1493822198	members	
1493822199	members	
1280521061	members	
1280521061	owner	Justice
1493822199	owner	Gorlock
1280521062	owner	Justice
1493822200	owner	Anima
1493822200	members	
1280521062	members	Kurtweeb DanielBoone Rebekah
1280521063	owner	Justice
1280521063	members	
1493822201	owner	Gorlock
874622714	owner	kotty
874622715	owner	kotty
874622716	owner	kotty
1493822201	members	
1493822202	members	
1493822202	owner	Gorlock
1493822203	owner	Gorlock
1493822203	members	
2064726634	station_network	StarTrekShipEnigines
2064726634	nodename	travelnet:travelnet
874622717	members	
874622718	owner	kotty
874622719	members	
874622720	owner	kotty
874622721	owner	kotty
874622722	members	
874622723	members	
874622724	members	
2064726634	owner	6789alepfwxz
2099339811	members	
874622725	members	
874622726	owner	kotty
1493822204	owner	Gorlock
1493822204	members	
1493822205	owner	Gorlock
2099339812	owner	Peanut
1134472052	owner	Epsilon5
1493822205	members	
1493822206	members	
2099339812	members	
2099339813	owner	Peanut
1287286633	owner	Hyfar
1287286633	members	
2099339813	members	
2099339814	owner	Peanut
2099339814	members	
1493822206	owner	Anima
2099339815	owner	Peanut
1819069543	priv	protect_streets
1819069543	owner	SX
2099339815	members	
2099339816	owner	Peanut
2099339816	members	
2099339817	owner	Peanut
2099339817	members	
2099339818	owner	Peanut
2099339818	members	
2099339819	owner	Peanut
2099339819	members	
2099339820	owner	Peanut
2099339820	members	
2099339821	owner	Peanut
2104140879	owner	Marsufoman
2104140879	dug	-1
2099339821	members	
2086170163	members	
2104140879	enabled	0
2104140880	dug	-1
2104140880	enabled	0
2104140880	owner	Marsufoman
2099339822	owner	Peanut
874622727	members	
874622728	owner	kotty
874622729	members	
874622730	members	
2099339822	members	
2099339823	owner	Peanut
2099339823	members	
2099339824	owner	Peanut
2099339824	members	
2099339825	owner	Peanut
2099339825	members	
2099339826	owner	Peanut
2099339826	members	
874622731	members	
874622732	owner	kotty
874622733	owner	kotty
1111858985	owner	Secant
1111858986	members	
2099339827	owner	Peanut
2099339827	members	
2099339828	owner	Peanut
2099339828	members	
1642314498	owner	snake
1642314498	members	
1642314499	station_network	net1
1642314499	nodename	travelnet:travelnet
1742565963	owner	Peanut
1742565963	members	
1742565964	members	
1742565964	owner	Peanut
1742565965	owner	Peanut
2092322052	owner	BuckarooBanzai
2092322052	members	
2092322053	owner	BuckarooBanzai
1966946535	owner	downtime
1440500113	members	
1440500113	owner	Yang
1966946535	members	nice1
1134472052	members	
1966946536	owner	downtime
1826290963	owner	your_mum
1826290963	members	
1826290964	owner	your_mum
1826290964	members	
1742565965	members	
1742565966	members	
1742565966	owner	Peanut
1742565967	owner	Peanut
1966946536	members	nice1
2092322053	members	
2092322054	owner	OAKO
1826290966	owner	your_mum
1642314499	owner	snake
1826290966	members	
1966946538	owner	downtime
1966946538	members	nice1
1966946539	owner	downtime
1966946539	members	nice1
1742565967	members	
1742565968	members	
1742565968	owner	Peanut
1966946540	owner	downtime
1966946540	members	nice1
1742565969	owner	Peanut
1742565969	members	
1966946541	owner	downtime
2092322054	members	
2092322055	text	New Town City Border
2092322055	size	30
2092322055	direction	0
2089347082	owner	miningjoe
2089347082	dug	326
2089347082	enabled	1
1063790322	owner	deoxds
1999462710	owner	an_origamian
2089347083	owner	miningjoe
2089347083	dug	339
2089347083	enabled	1
1966946541	members	nice1
1966946542	owner	downtime
1966946542	members	nice1
1966946543	members	nice1
1777487352	owner	VampDemon
1777487352	station_name	City Location (Temp)
1777487352	station_network	net1
2089347084	owner	miningjoe
1966946543	owner	downtime
2089347084	dug	315
2089347084	enabled	1
2089347085	owner	miningjoe
2089347085	dug	357
2089347085	enabled	1
1999462710	members	
1999462711	material	wood
1999462711	display_text	Clay Bricks
1777487352	nodename	travelnet:travelnet
1999462712	display_text	Copper Ingot
1999462712	material	wood
1999462713	display_text	Small bundle of sticks
1999462713	material	wood
1999462714	display_text	Snapple Piepad
1999462714	material	wood
2089347086	owner	miningjoe
2089347086	dug	352
2089347086	enabled	1
2092322055	owner	OAKO
2092322055	color	rgb(196,78,3)
1999462715	display_text	Uncategorized
1999462715	material	wood
1999462716	display_text	
1999462716	material	wood
1999462717	material	wood
1999462717	display_text	
1999462718	display_text	
1344368569	owner	Juantanamera
1344368569	members	
1513512312	owner	BuckarooBanzai
1513512312	members	
1513512313	members	
1513512313	owner	BuckarooBanzai
1513512314	owner	BuckarooBanzai
1513512314	members	
1513512315	owner	BuckarooBanzai
1513512315	members	
1513512316	owner	BuckarooBanzai
1513512316	members	
1513512317	owner	BuckarooBanzai
1344368570	owner	Juantanamera
1344368570	members	
1344368571	owner	Juantanamera
1344368571	members	
1513512317	members	
1513512318	owner	BuckarooBanzai
1513512318	members	
1513512319	owner	BuckarooBanzai
1999462718	material	wood
1513512319	members	
1999462719	display_text	Stone Dust
1513512320	owner	BuckarooBanzai
1513512320	members	
1513512321	owner	BuckarooBanzai
1999462719	material	wood
1999462720	material	wood
1513512321	members	
1513512322	owner	BuckarooBanzai
1513512322	members	
1513512323	owner	BuckarooBanzai
1513512323	members	
1513512324	owner	BuckarooBanzai
1513512324	members	
1513512325	members	
1513512325	owner	BuckarooBanzai
1513512326	owner	BuckarooBanzai
1513512326	members	
1513512327	owner	BuckarooBanzai
1513512327	members	
2092322056	owner	BuckarooBanzai
2099339829	members	
1111858985	members	
1111858986	owner	Secant
1999462720	display_text	Cast Iron Ingot
1999462721	display_text	0.7%-Fissile Uranium Ingot
1999462721	material	wood
2092322056	members	
2092322057	owner	BuckarooBanzai
2092322057	members	
2092322058	name	New Town
2092322058	index	20
2092322058	owner	admin
2099339829	owner	Peanut
2092322058	color	
1063790322	members	
2092322059	owner	Peanut
2092322059	members	
2092322060	owner	Peanut
2099339830	owner	Peanut
2099339830	members	
2097820788	owner	RinaRey
2092322060	members	
2099339831	members	
2078455577	owner	Liliana12
2078455577	members	
2099339831	owner	Peanut
2099339832	owner	Peanut
2078455578	owner	SX
2078455578	members	
2078455579	owner	SX
2078455579	members	
2078455580	owner	SX
2078455580	priv	protect_streets
2078455581	members	
2078455581	owner	SX
2086170169	owner	Peanut
1965055464	owner	Thailand
1965055464	members	
1965055465	owner	Thailand
1965055465	members	
2086170169	members	
2086170170	owner	Peanut
1754227568	owner	jihuu
1754227568	members	OSS
2086170170	members	
2086170171	owner	Saund
1966922228	nodename	travelnet:travelnet
1966922228	owner	downtime
1966922228	station_name	Back Yard
1966922228	station_network	meandher
2099339832	members	
2099339833	owner	Peanut
2104140881	enabled	0
2104140881	owner	Marsufoman
2103040847	members	CBsky
2103040847	owner	Xrafede
2103040848	members	CBsky
2103040848	owner	Xrafede
2103040849	owner	Xrafede
2103040849	members	
2052351946	display_text	 \n \n \nLittle Rock
2052351946	material	wood
2052351947	display_text	 \n \nShop\nBig Tulip Island
2052351947	material	wood
2052351948	owner	rettich
2052351948	in_item	technic:marble
2103040850	owner	Xrafede
2098420421	owner	Korigan
2086170171	members	
2086170172	owner	Peanut
2086170172	members	
2086170173	owner	Peanut
2098420421	members	
2098420422	display_text	K-INDUSTRIES\n\n
2098420422	material	wood
2102801302	owner	tux
2099339833	members	
2099339834	owner	Peanut
2099339834	members	
2099339835	owner	Peanut
2099339835	members	
2099339836	owner	Peanut
2086170173	members	
2086170174	owner	Peanut
2086170174	members	
2097820788	members	
2097820789	owner	RinaRey
2097820789	members	
2097820790	owner	RinaRey
2097820790	members	
2097820791	owner	RinaRey
2097820791	members	
2097820792	owner	RinaRey
2097820792	members	
2097820793	owner	RinaRey
2052351948	in_count	1
2052351948	out_item	technic:granite
2086170180	owner	Saund
2086170180	members	
2097820793	members	
2099339836	members	
2061925884	owner	Peanut
2061925884	members	
2061925885	owner	Peanut
2061925885	members	
2061925886	owner	Peanut
2061925886	members	
1999462731	owner	an_origamian
2075155608	active	
2075155608	channel	
2075155608	supply	
2075155608	demand	
2075155609	active	
2099339837	owner	Peanut
2097820794	members	
2097820794	owner	RinaRey
1738949642	owner	Tacit
1738949642	members	
1738949643	members	
1738949643	owner	Tacit
2097820795	owner	RinaRey
2097820795	members	
2099339837	members	
2099339838	owner	Peanut
2099339838	members	
2095707195	owner	SolDeNoche
2095707195	members	
2095707196	active	
2095707196	channel	
2099339839	owner	Peanut
2099339839	members	
2099339840	owner	Peanut
2099339840	members	
2099339841	owner	Peanut
2095707196	supply	
2095707196	demand	
2095707197	owner	SolDeNoche
2095707197	radius	2
2078455582	owner	PandasCorn
2078455582	members	
2075155609	channel	
916611123	members	
2075155609	supply	
2075155609	demand	
2078455583	owner	noni
2078455583	station_name	base
2095707198	owner	SolDeNoche
2075155610	active	
2075155610	channel	
2075155610	supply	
2075155610	demand	
2075155611	channel	
2075155611	supply	
2095707198	station_name	Fuel Giver
2095707198	station_network	ships
2099339841	members	
2104140881	dug	-1
2104140882	owner	Marsufoman
2103040850	members	
2095707198	nodename	travelnet:travelnet
2097820796	owner	RinaRey
2097820796	members	
2097820797	members	
2097820797	owner	RinaRey
2097820798	owner	RinaRey
2097820798	members	
2097820799	owner	RinaRey
2097820799	members	
2097820800	owner	RinaRey
2097820800	members	
2102801302	members	
2103040851	owner	Xrafede
2103040851	members	
2103040852	owner	Xrafede
2097820801	owner	RinaRey
2097820801	members	
2097820802	owner	RinaRey
2097820802	members	
1999462731	members	
1999462732	material	wood
2097820803	owner	RinaRey
2097820803	members	
2097820804	owner	RinaRey
2097820804	members	
2104140882	dug	-1
2075155611	demand	
2075155611	active	
2104140882	enabled	0
2104140883	owner	Marsufoman
1999462732	display_text	Cotton
1999462733	display_text	Mese Crystal Fragment
1999462733	material	wood
1999462734	display_text	Mese Crystal
2104140883	dug	-1
2097820805	owner	RinaRey
2097820805	station_name	Newer House 
2097820805	station_network	net1
2097820805	nodename	travelnet:travelnet
2104140883	enabled	0
2104140884	owner	Marsufoman
2104140884	dug	-1
1999462734	material	wood
1999462735	material	wood
1999462735	display_text	Gold Ingot
2104140884	enabled	0
2099339845	owner	Peanut
2099339845	members	
2078455583	station_network	net1
2078455583	nodename	travelnet:travelnet
2103040852	members	CBsky
2103040853	owner	Xrafede
2103040853	members	CBsky
2082496217	owner	cotton
2082496217	members	Weary
2082496218	owner	cotton
1485215382	text	Gains served.
1485215382	channel	screen
1485215383	display_text	Abandoned project\nToo controversial so all chests are locked and I am the only one who can play. Wrong idea in the first place. But the code basically works and you can study it if you want.
1485215383	material	wood
1966922249	owner	downtime
1966922249	members	nice1
1966922250	members	nice1
1966922250	owner	downtime
1966922251	owner	downtime
1966922251	members	nice1
1966922252	owner	downtime
1966922252	members	nice1
1966922253	owner	downtime
1966922253	members	nice1
1966922254	owner	downtime
1966922254	members	nice1
1966922255	members	nice1
1000439530	members	
1966922255	owner	downtime
1966922256	owner	downtime
1966922256	members	nice1
1966922257	members	nice1
1485215384	owner	Gorlock
1966922257	owner	downtime
1485215384	station_name	Roulette concept
1485215384	station_network	gornet1
1485215384	nodename	travelnet:travelnet
1966922258	owner	downtime
1966922258	members	nice1
1966922259	owner	downtime
1966922259	members	nice1
1966922260	members	nice1
1966922260	owner	downtime
1966922261	owner	downtime
1966922261	members	nice1
1966922262	owner	downtime
1966922262	members	nice1
1966922263	owner	downtime
1966922263	members	nice1
1966922264	owner	downtime
1966922264	members	nice1
1902962464	owner	Peanut
1999462736	material	wood
1902962464	members	
1966922265	owner	downtime
1966922265	members	nice1
1966922266	owner	downtime
916611123	owner	xassassin
1966922266	members	nice1
1966922267	owner	downtime
1966922267	members	nice1
1999462736	display_text	Flint
1999462737	material	wood
1999462737	display_text	Marble
2082496218	members	Weary
2104140885	owner	Marsufoman
1999462738	material	wood
1999462738	display_text	Lead Ingot
1999462739	material	wood
1999462739	display_text	Tin Ingot
1999462740	display_text	Silver Ingot
1999462740	material	wood
1999462741	display_text	Zinc Ingot
2104140885	dug	-1
2104140885	enabled	0
2104140886	owner	Marsufoman
1999462741	material	wood
1999462742	display_text	Empty Heavy Iron Bottle
1999462742	material	wood
1999462743	owner	an_origamian
1999462743	station_name	Work room
2104140886	dug	-1
2052351948	out_count	1
1118067551	owner	Peanut
1118067552	members	
1966922276	owner	downtime
2052351948	stock	106
2052351948	type	smartshop
2104140886	enabled	0
2104140887	owner	Marsufoman
2104140887	radius	6
2099339846	owner	Peanut
1966922276	members	nice1
2099339846	members	
2099339847	owner	Peanut
2099339847	members	
1118067553	members	
2099339848	members	
2099339848	owner	Peanut
2099339849	owner	Peanut
2099339849	members	
2099339850	owner	Peanut
2099339850	members	
2099339851	members	
2104140888	owner	MCLV
2104140888	station_name	M-Quarry
2104140888	station_network	shipnet
1966922278	owner	downtime
1966922278	members	nice1
1966922279	members	nice1
1966922279	owner	downtime
1966922280	owner	downtime
1966922280	members	nice1
2099339851	owner	Peanut
2099339852	owner	Peanut
1000439530	owner	Hasbro
2099339852	members	
2099339853	owner	Peanut
2099339853	members	
2099339854	owner	Peanut
2099339854	members	
2099339855	owner	Peanut
2099339855	members	
2099339856	owner	Peanut
2099339856	members	
2099339857	owner	Peanut
2099339857	members	
1902962468	owner	Peanut
1118067551	members	
2099339858	owner	Peanut
1118067552	owner	Peanut
1118067553	owner	Peanut
1999462743	station_network	net1
1999462743	nodename	travelnet:travelnet
1999462744	display_text	
1999462744	material	wood
1999462745	display_text	
1999462745	material	wood
1999462746	display_text	
1999462746	material	wood
1999462747	display_text	
1999462747	material	wood
1999462748	display_text	
1999462748	material	wood
1999462749	display_text	
1999462749	material	wood
1999462750	display_text	
1999462750	material	wood
2099339858	members	
2099339859	owner	Peanut
2099339859	members	
2099339860	owner	Peanut
1999462751	display_text	
1999462751	material	wood
1999462752	material	wood
1999462752	display_text	
2099339860	members	
2099339861	owner	Peanut
1999462753	display_text	
1999462753	material	wood
2099339861	members	
2099339862	owner	Peanut
2099339862	members	
2099339863	owner	Peanut
1999462756	display_text	Lump of Charcoal
1999462756	material	wood
1999462757	display_text	Apple
2099339863	members	
2099339864	owner	Peanut
2099339864	members	
2099339865	owner	Peanut
2099339865	members	
1999462757	material	wood
2099339866	owner	Peanut
1814479665	members	
1814479665	owner	Rabbit1
1814479666	owner	Rabbit1
2099339866	members	
2099339867	owner	Peanut
2099339867	members	
2099339868	owner	Peanut
1651387391	owner	SwissalpS
1651387391	members	
1814479666	members	
2099339868	members	
2099339869	owner	Peanut
2099339869	members	
2099339870	owner	Peanut
1999462758	display_text	Clay Lump
1999462758	material	wood
2099339870	members	
1999462759	display_text	Coal Lump
1999462759	material	wood
2099339871	owner	Peanut
2099339871	members	
1999462760	display_text	Tomato
1999462760	material	wood
1999462761	display_text	Wrought Iron
1999462761	material	wood
952643356	members	
952643357	members	
952643358	owner	kotty
1999462762	display_text	Bone Meal
1999462762	material	wood
1999462763	display_text	Acorn
1999462763	material	wood
2099339872	members	
2099339872	owner	Peanut
2099339873	owner	Peanut
1902962468	members	
1902962469	owner	Peanut
2099339873	members	
1999462764	material	wood
1719387697	display_text	guest: 2\nLast guest: \nTK423\nPrevious was\n: MCLV\nguest: 3
1719387697	channel	crt
1999462764	display_text	Papyrus
1999462765	display_text	Streak Free Glass
2099339874	owner	Peanut
2052155305	owner	JeLoKo
2052155305	members	
2099339874	members	
2099339875	owner	Peanut
1999462765	material	wood
2099339875	members	
1999462766	display_text	Red Mushroom
1999462766	material	wood
1999462767	display_text	Sapling
1999462767	material	wood
2099339876	owner	Peanut
2099339876	members	
2099339877	owner	Peanut
2099339877	members	
2099339878	members	
2099339878	owner	Peanut
2099339879	owner	Peanut
2031542234	owner	SNEO
2099339879	members	
2099339880	owner	Peanut
2099339880	members	
2099339881	owner	Peanut
2099339881	members	
2099339882	owner	Peanut
868941652	owner	Dalgamer
1069689647	owner	JRPete
1902962469	members	
2099339882	members	
2099339883	owner	Peanut
2099339883	members	
2099339884	owner	Peanut
2099339884	members	
2099339885	owner	grrhalla
2099339885	members	sunkenhero UncleSam
2099339886	members	
2099339886	owner	Peanut
952643356	owner	kotty
2099339887	owner	Peanut
1955284340	nodename	travelnet:travelnet
1955284340	owner	moh_rj
1955284340	station_name	gudrat
1955284340	station_network	net1
952643357	owner	kotty
952643358	members	
1966965582	active	
1966965582	channel	switching_station(-2369,13,-1485)
1966965582	supply	
1966965582	demand	
1966965583	station_network	rick
1966965583	nodename	travelnet:travelnet
1966965583	owner	nice1
1966965583	station_name	ROOM
2104140888	nodename	travelnet:travelnet_black
2104140889	owner	Marsufoman
2103040858	owner	Parzival
2094821682	display_text	\n\nShinies
2094821682	material	wood
2094821683	display_text	\n\nEventually needed
2094821683	material	wood
2103040858	members	GoldBoy
2103040859	line	0
2103040859	index	0
2103040859	owner	Why-did-i
2078030881	members	
2078030881	owner	Gauner
2078030882	owner	Gauner
2078030882	members	
2078030883	owner	Gauner
2078030883	members	
2078030884	owner	Gauner
2078030884	members	
2103040859	color	0
2103040859	rail_pos	
2104140889	station_name	M-Quarry
2104140889	station_network	Mars-Shipyards
1999462768	display_text	Bamboo
2104140889	nodename	travelnet:travelnet_black
1999462768	material	wood
2104140890	type	atm3
1999462769	display_text	Brown Mushroom
1999462769	material	wood
2094821684	display_text	
1132985627	owner	Zlo
1132985628	members	
1132985629	owner	Zlo
1132985630	members	
1965336749	owner	santech
1902493439	owner	Thailand
1902493439	members	kennoath
2094821684	material	wood
2025246540	owner	Peanut
868941652	members	
1902493440	owner	Thailand
1902493440	station_name	2.000 / -1.000 Intersection
1902493440	station_network	Thailand-2000/-1000
1902493440	nodename	travelnet:travelnet
1965336749	station_name	asteroids
1965336749	station_network	net1
1069689647	members	Inky
1965336749	nodename	travelnet:travelnet
1965336750	owner	santech
1965336750	members	
2025246540	members	
2025246541	owner	Peanut
2025246541	members	
1966922314	owner	downtime
1966922314	members	nice1
1966922315	owner	downtime
1966922315	members	nice1
2094821685	display_text	\n\nDirt
2089730181	owner	ataryah
2050132607	display_text	\n\n#6STONE\n\n
2050132607	material	wood
2050132608	display_text	\n\n#4Mulch
2050132608	material	wood
2089730181	members	
2025246542	owner	Peanut
2025246542	members	
2050132609	display_text	\n#eSulfur
2050132609	material	wood
2050132610	display_text	\n\n#2WOOD
2089730182	owner	ataryah
2031542234	members	
2031542235	station_network	net_sneo
2031542235	nodename	travelnet:travelnet
2031542235	owner	SNEO
2031542235	station_name	МАРС_ПОВЕРХНОСТЬ
2103040859	linepath_from_prv	
2025246549	members	
2025246549	owner	Peanut
2025246550	owner	Peanut
2025246550	members	
2025246551	owner	Peanut
2025246551	members	
2089730182	members	
2094821685	material	wood
2094821686	display_text	\n\nNature-related
2094821686	material	wood
2094821687	display_text	\n\nSand
2094821687	material	wood
2050132610	material	wood
2089730183	owner	ataryah
2089730183	members	
2089730184	members	
2052653888	members	
2052653888	owner	chuche952
2089730184	owner	ataryah
2089730185	owner	ataryah
2089730185	members	
2094821688	display_text	\n\nStones
2103040859	station	0
2103040860	display_text	For Sale (Cheap )#b99 Daimonds\n
2094821688	material	wood
2103040860	material	wood
2025246562	owner	Peanut
2103040861	color	green
2103040861	name	Train station
2103040861	category	
2025246562	members	
2025246563	owner	Peanut
2103040861	url	
2103040861	owner	Why-did-i
2103040861	icon	train
1099267388	owner	aorus
2025246563	members	
1132985627	members	
2025246564	owner	Peanut
2025246564	members	
2094821689	display_text	\n\nLeaves
1132985628	owner	Zlo
1132985629	members	
2094821689	material	wood
2094821690	display_text	\n\nOthers
2094821690	material	wood
1132985630	owner	Zlo
2094821691	display_text	\n\nCobble
2094821691	material	wood
2094821692	display_text	\n\nSaplings
2094821692	material	wood
1099267388	members	
1099267389	members	
1099267390	members	
2086703577	owner	Thailand
2104140893	owner	Marsufoman
2104140893	dug	-1
2104140893	enabled	0
2104140894	owner	Marsufoman
2104140894	dug	-1
2086703577	members	
2086703578	owner	Thailand
2086703578	members	
2086703579	index	23
2086703579	owner	Thailand
2086703579	color	yellow
2086703579	rail_pos	
2104140894	enabled	0
2104140895	owner	Marsufoman
2104140895	dug	-1
2104140895	enabled	0
2104140896	owner	Marsufoman
2086703579	linepath_from_prv	
2086703579	station	23000/-24000
2086703579	line	H-24000
2060509132	owner	Kurtweeb
2060509132	members	
2086703580	owner	Thailand
2086703580	station_name	23.000 / -24.000 Intersection
2086703580	station_network	Thailand-23000/-24000
2086703580	nodename	travelnet:travelnet_white
2094821693	display_text	\n\nMese-y
2094821693	material	wood
2094821694	display_text	\n\nOdd bits
2094821694	material	wood
2094821695	display_text	\n\nFood
2094821695	material	wood
2094821696	display_text	\n\nTools
2094821696	material	wood
2094821697	display_text	\n\nWood
2094821697	material	wood
2094821698	display_text	\n\nFertilizer and such
2094821698	material	wood
2094821699	display_text	\n\nBuilding blocks
1923727145	active	
1923727145	channel	
2094821699	material	wood
2104140896	dug	-1
1923727145	supply	
1923727145	demand	
2104140896	enabled	0
2104140897	owner	Marsufoman
1923727146	owner	Spacing
1923727146	members	
1923727147	owner	Spacing
2104140897	dug	-1
1742565989	owner	Peanut
1742565989	members	
2085668625	owner	SimonSays
1923727147	members	carrots1234
1923727148	members	carrots1234
2085668625	members	
2085668626	owner	SimonSays
2085668626	members	
2085668627	owner	SimonSays
2020624785	owner	LegoMaster3650
1923727148	owner	Spacing
1742565990	owner	Peanut
1923727149	owner	Spacing
1923727149	members	carrots1234
1923727150	owner	Spacing
1923727150	members	carrots1234
1923727151	owner	Spacing
1923727151	members	
2020624785	members	
2020624786	owner	LegoMaster3650
2020624786	members	
2020624787	owner	LegoMaster3650
2020624787	members	
2020624788	owner	LegoMaster3650
2020624788	members	
2020624789	display_text	#4WARNING!!!\n#4DEEP PIT\n#4DO NOT ENTER\n#4-----------------------\n#4FLIGHT IS NOT\n#4FULLY ADDED YET
2020624789	material	wood
2085668627	members	
2085668628	owner	SimonSays
2085668628	members	
1642314499	station_name	SSNN
1642314500	owner	snake
1642314500	priv	interact
1642314501	members	
863082380	members	
863082381	members	
863082382	members	
863082383	owner	chi
1642314501	owner	snake
1642314502	type	atm3
2085668629	owner	SimonSays
2085668629	members	
2104140897	enabled	0
2104140898	enabled	0
2070400844	owner	6r1d
2070400844	members	
2104140898	owner	Marsufoman
2070400845	owner	6r1d
2070400845	members	
2070400846	members	
2070400846	owner	6r1d
2070400847	owner	6r1d
2104140898	dug	-1
2104140899	owner	Marsufoman
2104140899	dug	-1
2104140899	enabled	0
2104140900	owner	Marsufoman
2104140900	dug	-1
2104140900	enabled	0
2104140901	owner	Marsufoman
2104140901	dug	-1
2104140901	enabled	0
2104140902	enabled	0
2070400847	members	
2070400848	owner	6r1d
2070400848	radius	7
2104140902	owner	Marsufoman
2104140902	dug	-1
2104140903	dug	-1
2104140903	enabled	0
2104140903	owner	Marsufoman
2104140904	owner	Marsufoman
2020624790	owner	LegoMaster3650
2104140904	dug	-1
1642314503	owner	snake
1642314503	members	
1742565990	members	
1742565991	owner	Peanut
1742565991	members	
2020624790	members	
2020624791	owner	LegoMaster3650
2020624791	members	
2104140904	enabled	0
2104140905	enabled	0
2104140905	owner	Marsufoman
1645545333	owner	chechee
1645545333	members	
2104140905	dug	-1
2104140906	owner	Marsufoman
2104140906	dug	-1
2104140906	enabled	0
2061925930	members	
2104140907	owner	Marsufoman
2104140907	dug	-1
2104140907	enabled	0
2104140908	owner	Marsufoman
2104140908	dug	-1
2104140908	enabled	0
2104140909	owner	Marsufoman
2104140909	dug	-1
2104140909	enabled	0
2103415649	demand	
2103415649	active	
2103415649	channel	switching_station(-2384,33,3930)
2103415649	supply	
2104140910	enabled	0
2104140910	owner	Marsufoman
2104140910	dug	-1
2104140911	owner	Marsufoman
2086095277	station_name	clay
2104140911	dug	-1
1158300544	owner	Delta-Fox
863082380	owner	chi
863082381	owner	chi
863082382	owner	chi
863082383	members	
1158300545	owner	Delta-Fox
2086095277	station_network	STN
2086095277	nodename	travelnet:travelnet
2086095277	owner	stephen
2097871042	active	
2097871042	channel	
2097871042	supply	
2097871042	demand	
2097871043	owner	Huhhila
2097871043	radius	9
2083388683	owner	Tagada
2083388683	members	
2083388684	owner	Tagada
2083388684	members	
2083388685	owner	Tagada
2083388685	members	
2083388686	owner	Tagada
2061925930	owner	Peanut
2061925931	owner	Peanut
2061925931	members	
2061925932	owner	Peanut
2061925932	members	
2083388686	members	
2104140911	enabled	0
2104140912	owner	Marsufoman
1642314504	owner	snake
1642314504	members	
1642314505	members	
1642314505	owner	snake
2104140912	dug	-1
1642314506	owner	snake
1642314506	members	
1642314507	owner	snake
1642314507	members	
2104140912	enabled	0
2104140913	dug	-1
2104140913	enabled	0
2064726712	owner	6789alepfwxz
2064726712	station_name	Gdsz
2064726712	station_network	net1
2064726712	nodename	travelnet:travelnet
2104140913	owner	Marsufoman
2104140914	enabled	0
2104140914	owner	Marsufoman
2104140914	dug	-1
2104140915	enabled	0
1814479715	owner	Rabbit1
1814479715	members	
1814479716	owner	Rabbit1
1814479716	members	
2104140915	owner	Marsufoman
2104140915	dug	-1
2104140916	enabled	0
2104140916	owner	Marsufoman
2104140916	dug	-1
2104140917	owner	Marsufoman
2104140917	dug	-1
2104140917	enabled	0
2104140918	owner	Marsufoman
1840206446	owner	GoldX
1840206446	members	
1840206447	owner	GoldX
1840206447	members	
2104140918	dug	-1
2104140918	enabled	0
2104140919	owner	Marsufoman
1099267389	owner	aorus
2075138072	active	
2075138072	channel	
2075138072	supply	
2075138072	demand	
2104140919	dug	-1
2104140919	enabled	0
2104140920	dug	-1
2082571513	owner	SX
2082571513	members	
2104140920	enabled	0
2104140920	owner	Marsufoman
2104140921	owner	Marsufoman
2104140921	dug	-1
2104140921	enabled	0
2104140922	owner	Marsufoman
2104140922	dug	-1
2104140922	enabled	0
2104140923	owner	Marsufoman
2104140923	dug	-1
2104140923	enabled	0
2104140924	owner	Marsufoman
2104140924	dug	-1
2104140924	enabled	0
2104140925	owner	Marsufoman
2104140925	dug	-1
2104140925	enabled	0
2104140926	owner	Marsufoman
2104140926	dug	-1
2104140926	enabled	0
2104140927	dug	-1
2020624792	owner	LegoMaster3650
2095707235	members	
2104140927	enabled	0
2104140927	owner	Marsufoman
2104140928	owner	Marsufoman
2104140928	dug	-1
2104140928	enabled	0
2104140929	enabled	0
2104140929	owner	Marsufoman
2104140929	dug	-1
2104140930	owner	Marsufoman
2095707235	owner	SolDeNoche
2095707236	owner	SolDeNoche
2095707236	members	
2104140930	dug	-1
2104140930	enabled	0
2104140931	owner	Marsufoman
2104140931	dug	-1
2104140931	enabled	0
2104140932	owner	Marsufoman
2104140932	dug	-1
2104140932	enabled	0
2061925935	owner	Peanut
2061925935	members	
2104140933	owner	Marsufoman
2104140933	dug	-1
2104140933	enabled	0
2104140934	owner	Marsufoman
2104140934	dug	-1
2104140934	enabled	0
2104140935	owner	Marsufoman
2104140935	dug	-1
2104140935	enabled	0
2104140936	owner	Marsufoman
2014578863	owner	Samoht
2014578863	members	
2014578864	owner	Samoht
2014578864	members	
2104140936	dug	-1
2104140936	enabled	0
2104140937	owner	Marsufoman
2020624792	members	
2104140937	dug	-1
2104140937	enabled	0
2104140938	enabled	0
2104140938	owner	Marsufoman
2104140938	dug	-1
2096701119	active	
2096701119	channel	
2096701119	supply	
2096701119	demand	
2104140939	owner	Marsufoman
2104140939	dug	-1
2104140939	enabled	0
2104140940	dug	-1
2104140940	enabled	0
2104140940	owner	Marsufoman
2104140941	owner	Marsufoman
2104140941	dug	-1
2104140941	enabled	0
2104140942	owner	Marsufoman
2104140942	dug	-1
2104140942	enabled	0
2104140943	owner	Marsufoman
2104140943	dug	-1
2099339887	members	
2104140943	enabled	0
2103340904	owner	BuckarooBanzai
2103340904	station_name	Public shop
1099267390	owner	aorus
2103340904	station_network	private
2103340904	nodename	travelnet:travelnet
2099339888	owner	Peanut
2099339888	members	
2099339889	owner	Peanut
2099339889	members	
2103340905	owner	Warden
2099339890	owner	Peanut
2099339890	members	
2103340905	members	BuckarooBanzai Rabbit1
2103340906	color	orange
2099339891	owner	Peanut
2096183355	members	
2096183355	owner	Peanut
2096183356	members	
2103340906	name	Reactor Depot
2103340906	category	
2096183356	owner	Peanut
2096183357	members	
2096183357	owner	Peanut
2096183358	members	
2103340906	url	https://www.youtube.com/watch?v=6Lj4hO1ksIU
1038562815	owner	ggrf
1038562815	station_network	ggrf2
2103340906	owner	OAKO
2103340906	icon	store
1726347414	owner	locko
1726347414	station_name	UG 1 - Lager Süd
2103340907	type	atm3
1726347414	station_network	Fabrik I
1158300544	members	
1158300545	radius	15
1158300546	owner	Delta-Fox
1158300547	members	
1726347414	nodename	travelnet:travelnet
2103340908	material	wood
2103340908	display_text	#e\n#e \n#1 HV Cable Wall Plate\n#0 Seals openings passing\n#0 cable thru walls\n#1 36 MG each
2096183358	owner	Peanut
1738949760	owner	Tacit
1738949760	members	
2096183359	owner	Peanut
2096183359	members	
2096183360	owner	Choas
2096183360	members	
2104140944	owner	Marsufoman
2099339891	members	
2099339892	owner	Peanut
2052155369	owner	JeLoKo
2099339892	members	
2020624793	owner	LegoMaster3650
2020624793	members	
2020624794	owner	LegoMaster3650
2052155369	members	
2104140944	dug	-1
2104140944	enabled	0
2104140945	owner	Marsufoman
2020624794	station_name	newbase
2020624794	station_network	newbase
2104140945	dug	-1
2099339893	owner	Peanut
2020624794	nodename	travelnet:travelnet
2020624795	nodename	travelnet:travelnet
2020624795	owner	LegoMaster3650
1694899350	owner	Justice
1694899350	members	
1694899351	owner	Justice
1694899351	members	
2020624795	station_name	New Base
2104140945	enabled	0
2104140946	owner	Marsufoman
2104140946	dug	-1
2104140946	enabled	0
2097317922	owner	Buxinha
2020624795	station_network	flan
2020624796	owner	LegoMaster3650
2020624796	station_name	New Base
2104140947	owner	Marsufoman
2104140947	dug	-1
2097317922	members	BXS
2097317923	owner	Buxinha
2097317923	members	BXS
2104140947	enabled	0
2020624796	station_network	moon
2020624796	nodename	travelnet:travelnet
2104140948	owner	Marsufoman
2097317924	members	BXS
2097317924	owner	Buxinha
2097317925	owner	Buxinha
2097317925	members	BXS
2104140948	dug	-1
2104140948	enabled	0
2097317926	members	BXS
2097317926	owner	Buxinha
2104140949	dug	-1
2104140949	enabled	0
2020624797	station_name	Base
2020624797	station_network	explore
2020624797	nodename	travelnet:travelnet
2104140949	owner	Marsufoman
2020624797	owner	LegoMaster3650
2103850896	owner	spooky
2103850896	members	
2103850897	owner	Thailand
2103850897	members	
2020624798	owner	LegoMaster3650
2020624798	station_name	Base
1734774978	owner	BuckarooBanzai
1734774978	members	
2020624798	station_network	space
1734774979	owner	BuckarooBanzai
1849167783	display_text	 \n#e Hello traveler, \n \n#e you need at least #c50,000#e experience points (XP) to get through this door.
1734774979	members	
1849167783	material	wood
1849167784	display_text	 \n#b N O R T H
1849167784	material	wood
1849167785	owner	pipo
1849167785	members	
2099339893	members	
1038562815	station_name	-13,25
1038562815	nodename	travelnet:travelnet
1849167786	owner	pipo
1849167786	station_name	North END
1849167786	station_network	pipo public
2099339894	members	
2097317927	owner	Buxinha
1734774981	owner	Why-did-i
1734774981	members	
2097317927	members	BXS
2097317928	owner	Buxinha
2097317928	members	BXS
2061925936	owner	Peanut
2061925936	members	
1849167786	nodename	travelnet:travelnet
1734774985	owner	IcemanDs
2020624798	nodename	travelnet:travelnet
2020624799	members	
1734774985	members	
2020624799	owner	LegoMaster3650
2020624800	members	
2020624800	owner	LegoMaster3650
2020624801	demand	
2020624801	active	
2020624801	channel	switching_station(24763,16,-10746)
2020624801	supply	
2061925937	owner	Peanut
2020624802	demand	
2097317929	members	BXS
2097317929	owner	Buxinha
2099339894	owner	Peanut
2099339895	owner	Peanut
2020624802	active	
1158300546	members	
2020624802	channel	switching_station(24763,17,-10745)
2020624802	supply	
2099339895	members	
2103340909	display_text	#e\n#1  Switching Station\n#1  Needed for Power Distribution\n#0 LV MV HV\n#1    80 MG each
2020624803	type	wiretransfer
2020624804	type	atm3
2020624805	owner	LegoMaster3650
2020624805	station_name	Base
2099567174	owner	Harambe
1158300547	owner	Delta-Fox
2020624805	station_network	digtron
2020624805	nodename	travelnet:travelnet
2020624806	owner	LegoMaster3650
2086170244	owner	Peanut
2086170244	members	
2086170245	owner	Peanut
2086170245	members	
2099567174	members	
2086170246	owner	Peanut
2103340909	material	wood
2086170246	members	
2086170247	owner	Peanut
2086170247	members	
2086170248	owner	Peanut
2086170248	members	
2086170249	owner	Peanut
2086170249	members	
2086170250	members	
2086170250	owner	Peanut
2086170251	owner	Peanut
2086170251	members	
2086170252	owner	Peanut
2086170252	members	
2086170253	owner	Peanut
2063177465	owner	Peanut
2063177465	members	
2103340910	display_text	#e\n#1  Uranium Fuel Rods\n#1  Made from 3.5% Enriched U\n#4 Need 6 for a set\n#1    450 MG each
2063177466	owner	Peanut
2063177466	members	
2099339897	owner	Peanut
2099339897	members	
2099339898	owner	Peanut
2086170253	members	
2086170254	owner	Peanut
2086170254	members	
2099339898	members	
2099339899	owner	Peanut
2099339899	members	
2099339900	owner	Peanut
2099339900	members	
2086170255	owner	Peanut
2086170255	members	
2086170256	owner	Peanut
2086170256	members	
2099339901	owner	Peanut
2099339901	members	
2099339902	owner	Peanut
2099339902	members	
2099339903	members	
2103340910	material	wood
1839021582	owner	Thailand
1839021582	members	
1839021583	owner	Thailand
2103340911	display_text	#e\n#1  10K EU Power Converter\n#1  Converts HV, MV and LV\n#1 Step up or Step down\n#0   90% Efficent \n#1   180 MG each
1839021583	members	
2103340911	material	wood
1839021584	owner	Thailand
1839021584	members	
1839021585	owner	Thailand
1839021585	members	
1839021586	owner	Thailand
1839021586	members	
1839021587	owner	Thailand
2104140950	owner	Marsufoman
1839021587	members	
2104140950	dug	-1
2104140950	enabled	0
2104140951	dug	-1
2103340912	material	wood
2103340912	display_text	#e\n#1 HAZMAT Suit\n#e \n#0 Better safe than sorry\n#0 \n#1   300 MG each
2103340913	display_text	#e\n#e \n#1 HV Cable\n#a \n#1 32 MG each
2104140951	enabled	0
2014578883	members	
2014578883	owner	Samoht
2104140951	owner	Marsufoman
2103415689	owner	locko
2103415689	station_name	Elektrizität
2103415689	station_network	Hutte
2020624806	members	
2103415689	nodename	travelnet:travelnet
2103415690	active	
2103415690	channel	switching_station(-2395,36,3930)
2103415690	supply	
2103415690	demand	
2014578884	owner	Samoht
2014578884	members	
2103415691	active	
2014578885	members	
1669480491	owner	qwrwed
1669480491	members	
1669480492	owner	qwrwed
1669480492	members	
2014578885	owner	Samoht
2103415691	channel	switching_station(-2395,36,3931)
2103415691	supply	
2092322175	owner	BuckarooBanzai
2014578886	owner	Samoht
2092322175	members	
2092322176	owner	BuckarooBanzai
2092322176	members	
2092322177	owner	BuckarooBanzai
2092322177	members	
2092322178	owner	BuckarooBanzai
2092322178	members	
2092322179	owner	BuckarooBanzai
2092322179	members	
2014578886	members	
2103415691	demand	
2014578887	owner	Samoht
2014578887	members	
2103415692	active	
2103415692	channel	switching_station(-2387,38,3930)
2103415692	supply	
2103415692	demand	
1719387748	channel	lcd_stock
1707333880	owner	spider
2103415693	active	
1707333880	members	
1719387748	display_text	
2103415693	channel	switching_station(-2291,12,3974)
2103415693	supply	
2014578888	owner	Samoht
2103415693	demand	
2086170266	owner	Peanut
2086170266	members	
2086170267	owner	Peanut
2014578888	members	
2014578889	owner	Samoht
2014578889	members	
2014578890	owner	Samoht
2103415694	active	
2103415694	channel	switching_station(-2291,12,3975)
2103415694	supply	
2086170267	members	
1819069735	owner	SX
1819069735	priv	protect_streets
2086170268	owner	Peanut
2020624807	owner	LegoMaster3650
2103415694	demand	
2020624807	members	
2103415695	owner	locko
2103415695	station_name	Landwirtschaft
2103415695	station_network	Stadt
2103415695	nodename	travelnet:travelnet
2104140952	dug	-1
2104140952	enabled	0
2104140952	owner	Marsufoman
2104140953	owner	Marsufoman
2086170268	members	
2086170269	owner	Peanut
2104140953	dug	-1
2104140953	enabled	0
2099339903	owner	Peanut
2099339904	owner	Peanut
2099339904	members	
2099339905	owner	Peanut
1839021594	owner	Thailand
1839021594	members	
1839021595	owner	Thailand
1839021595	members	
1839021596	owner	Thailand
2014578890	members	
2014578891	owner	Samoht
2014578891	members	
2014578892	owner	Samoht
2014578892	members	
2014578893	owner	Samoht
2014578893	members	
2014578894	members	
2014578894	owner	Samoht
2099339905	members	
2099339906	owner	Peanut
2104140954	owner	Marsufoman
2103438071	owner	Funnymuffler472
2103438071	members	
2103438072	owner	Funnymuffler472
2103438072	members	
2086170269	members	
2086170270	owner	Peanut
2086170270	members	
1839021596	members	
2086170271	owner	Peanut
1819069737	owner	SX
1819069737	priv	protect_streets
1839021597	owner	Thailand
1839021597	members	
2086170271	members	
2086170272	owner	Peanut
2086170272	members	
2086170273	owner	Peanut
2086170273	members	
2103438073	owner	Funnymuffler472
2103438073	members	
2103340913	material	wood
2103340914	display_text	#e\n#1  Blast-Resistant Concrete Block\n#e \n#0 Outer Reactor Casing\n#0  217 Needed\n#1   25 MG each
2103340914	material	wood
2103340915	display_text	#e\n#e \n#1 MV Cable Wall Plate\n#0 Seals openings passing\n#0 cable thru walls\n#1 27 MG each
2103340915	material	wood
2103340916	display_text	#e\n#1 Lead Block\n#e \n#0 Inner Reactor Shielding\n#0  97 Needed\n#1 27 MG each
2103340916	material	wood
2103340917	display_text	#e\n#e \n#1 MV Cable\n#a \n#1 20 MG each
2044518523	owner	yunus
2103340917	material	wood
2103340918	display_text	#e\n#1 HV Reactor Core\n#1 100,000 EU Output\n#0   Holds 6 Uranium Fuel Rods\n#0 \n#1   250 MG each
2044518523	members	dogu
2103340918	material	wood
2103340919	display_text	#e\n#e \n#1 LV Cable Wall Plate\n#0 Seals openings passing\n#0 cable thru walls\n#1 15 MG each
2104140954	dug	-1
2104140954	enabled	0
2104140955	enabled	0
2061925937	members	
2061925938	owner	Peanut
2103340919	material	wood
2103340920	display_text	#e\n#1 Control Logic Unit\n#1 15 MG each                  \n#f       Optional unit to auto-eject nodes\nGrinders, Furnaces, Centrifuges, Extractors,  JumpDrives, etc..
2103340920	material	wood
2103340921	display_text	#e\n#e \n#1 LV Cable\n#a \n#1 9 MG each
2103340921	material	wood
2104140955	owner	Marsufoman
2104140955	dug	-1
2104140956	owner	Marsufoman
2104140956	dug	-1
2104140956	enabled	0
2104140957	owner	Marsufoman
2099339906	members	
2099339907	owner	Peanut
2099339907	members	
2099339908	owner	Peanut
2099339908	members	
2099339909	owner	Peanut
2099339909	members	
2099339910	owner	Peanut
2104140957	dug	-1
2104140957	enabled	0
2055328085	members	
2055328085	owner	Dirkfried
2055328086	members	
2104140958	dug	-1
2055328086	owner	Dirkfried
2055328087	owner	Dirkfried
2055328087	members	
2055328088	owner	Dirkfried
2055328088	members	
2055328089	owner	Dirkfried
2055328089	members	
2055328090	members	
2055328090	owner	Dirkfried
2104140958	enabled	0
2104140958	owner	Marsufoman
2104140959	dug	-1
2104140959	enabled	0
2104140959	owner	Marsufoman
2099339910	members	
2099339911	owner	Peanut
2099339911	members	
2097677204	demand	
2099339912	owner	Peanut
2099339912	members	
2099339913	owner	Peanut
2099339913	members	
2104140960	radius	6
2104140960	owner	Marsufoman
2104140961	active	
2104140961	channel	
2014578921	owner	Samoht
1000439653	members	
2014578921	members	
2097677204	active	
1738949793	owner	Tacit
1738949793	members	
2097677204	channel	switching_station(-3357,32,-302)
2097677204	supply	
2099339914	owner	Peanut
2014578922	owner	Samoht
2014578922	members	
2014578923	owner	Samoht
1257333241	owner	AdamWolf
2014578923	members	
1257333242	members	
1257333243	owner	AdamWolf
2014578924	owner	Samoht
2104140961	supply	
2104140961	demand	
2103340922	display_text	#e\n#1 MV Centifuge\n#e \n#0 For Uranium Enrichment\n#0  0.7% ore dust to 3.5%\n#1 470 MG each
2103340922	material	wood
2103340923	display_text	#e\n#4 3.5%  Enriched\n#2  Uranium Dust\n#0  \n#1 90MG each
2103340923	material	wood
2061925938	members	
2061925939	members	
2061925939	owner	Peanut
2014578924	members	
2061925940	owner	Peanut
2061925940	members	
2061925941	owner	Peanut
2061925941	members	
2061925942	owner	Peanut
2061925942	members	
2061925943	owner	Peanut
2061925943	members	
2061925944	owner	Peanut
2061925944	members	
2103340924	material	wood
2103340924	display_text	#e\n#1 Power Monitor\n#1  LV MV HV\n#0   Remote monitor of \n#0  Supply & Demand\n#1  50 MG
2092322219	members	
2092322219	owner	Neon
2061925945	owner	Peanut
2061925945	members	
1245681371	station_name	Asteroid2?
1245681371	nodename	travelnet:travelnet
2061925946	owner	Peanut
2103340925	material	wood
2103340925	display_text	#e\n#1 Sorting Tube\n#e \n#0 Sort Uranium dust\n#0  during enrichment\n#1 10 MG each
2061925946	members	
2061925947	owner	Peanut
2061925947	members	
2061925948	members	
2061925948	owner	Peanut
2061925949	owner	Peanut
2103340926	station_name	Reactor Depot
1975630263	owner	nacmop
1975630263	members	
2061925949	members	
2061925950	owner	Peanut
2061925950	members	
2061925951	owner	Peanut
2061925951	members	
2061925952	owner	Peanut
2103340926	station_network	Reactor_net1
2061925952	members	
1245681381	owner	Ha7rpy
2061925953	owner	Peanut
2061925953	members	
2092322220	owner	Neon
2092322220	members	
2061925955	owner	Peanut
2061925955	members	
2061925956	members	
2061925956	owner	Peanut
2092322221	owner	Neon
2092322221	members	
2103340926	nodename	travelnet:travelnet
2103340926	owner	Rabbit1
2103340927	owner	korlen
2103340927	station_name	Reactor Depot
2103340927	station_network	shops
2103340927	nodename	travelnet:travelnet
2061925961	owner	CHAN
2092322225	owner	Neon
2103340928	owner	Rabbit1
2103340928	members	
2103340929	type	fancyvend
2103340929	in_item	currency:minegeld_10
2104140962	owner	Marsufoman
2104140962	radius	6
2104140963	owner	Marsufoman
2104140963	radius	6
2092322225	members	
2103340929	in_count	6
2103340929	out_item	beacon:green
2103340929	out_count	1
2103340929	stock	0
2103340929	owner	Buxinha
2061925961	members	
2103340930	out_count	1
1379003500	owner	Silver
1379003500	station_name	diopik base
1245681371	station_network	net1
1245681371	owner	Ha7rpy
2103340930	stock	0
1379003500	station_network	net1
1379003500	nodename	travelnet:travelnet
914128580	owner	downtime
1379003501	owner	Silver
1379003501	members	dopik
2082306308	members	
2082306308	owner	ice_aya
2103340930	owner	Buxinha
2103340930	type	fancyvend
2103340930	in_item	currency:minegeld_5
2103340930	in_count	1
2103340930	out_item	wool:white
2103340931	type	fancyvend
2097677221	demand	
2097677221	active	
2061925966	owner	CHAN
2061925966	members	
2097677221	channel	switching_station(-3363,32,-302)
2097677221	supply	
2103340931	in_item	currency:minegeld_10
2103340931	in_count	20
1245681381	members	
2103340931	out_item	homedecor:bathtub_clawfoot_chrome_taps
2103340931	out_count	1
2103340931	stock	0
1257333241	members	
2103340931	owner	Buxinha
2103340932	in_count	1
2103340932	out_item	wine:bottle_wine
2103340932	out_count	1
2103340932	stock	15
2103340932	owner	Buxinha
2064513174	channel	
2064513174	supply	
2064513174	demand	
2103340932	type	fancyvend
2103340932	in_item	currency:minegeld_10
2099339914	members	
2099339915	owner	Peanut
2103340933	type	fancyvend
2103340933	in_item	currency:minegeld_10
2103340933	in_count	2
2103340933	out_item	homedecor:potted_dandelion_white
1257333242	owner	AdamWolf
1257333243	members	
2103340933	out_count	1
2103340933	stock	0
2103340933	owner	Buxinha
2103340934	out_count	1
2103340934	stock	20
1839021637	owner	Thailand
1839021637	members	
1839021638	owner	Thailand
1839021638	members	
2103340934	owner	Rabbit1
2086170283	owner	Peanut
1000439653	owner	Hasbro
2086170283	members	
2086170284	members	
2086170284	owner	Peanut
2086170285	owner	Peanut
2086170285	members	
2103340934	type	fancyvend
2103340934	in_item	currency:minegeld
2103340934	in_count	80
2103340934	out_item	technic:switching_station
2103340935	out_item	technic:uranium_fuel
2103340935	out_count	1
2086170286	owner	Peanut
2103340935	stock	74
2103340935	owner	Rabbit1
2086170286	members	
2086170287	owner	Peanut
2086170287	members	
2086170288	members	
2086170288	owner	Peanut
2103340935	type	fancyvend
2103340935	in_item	currency:minegeld
2103340935	in_count	450
2103340936	stock	30
2103340936	owner	Rabbit1
2103340936	type	fancyvend
2103340936	in_item	currency:minegeld
2103340936	in_count	180
2103340936	out_item	technic:supply_converter
2103340936	out_count	1
2103340937	owner	Rabbit1
2099339915	members	
2103340937	type	fancyvend
1657818790	owner	jasminabasurita
1657818790	members	
2103340937	in_item	currency:minegeld
1657818791	nodename	travelnet:travelnet
1657818791	owner	jasminabasurita
2103340937	in_count	36
2103340937	out_item	technic:hv_cable_plate_1
2103340937	out_count	1
2103340937	stock	5
2103340938	stock	3
2103340938	owner	Rabbit1
2103340938	type	fancyvend
2103340938	in_item	currency:minegeld
2103340938	in_count	300
2103340938	out_item	hazmat_suit:suit_hazmat
1657818791	station_name	Trash Forest
2103340938	out_count	1
2064513174	active	
2103340939	type	fancyvend
2103340939	in_item	currency:minegeld
2103340939	in_count	32
2103340939	out_item	technic:hv_cable
1065535150	owner	mastertest
1065535151	members	
2099339916	owner	Peanut
2103340939	out_count	1
2103340939	stock	193
2103340939	owner	Rabbit1
2103340940	out_count	1
2103340940	stock	525
2103340940	owner	Rabbit1
2095948435	radius	4
2095948435	owner	Outerspce
2103340940	type	fancyvend
2103340940	in_item	currency:minegeld
2103340940	in_count	25
2103340940	out_item	technic:blast_resistant_concrete
2103340941	owner	Rabbit1
2103340941	type	fancyvend
2064617674	owner	Fixinsec
2064617674	members	
2102858075	owner	Peanut
2102858075	members	
2102858076	owner	Peanut
2102858076	members	
2102858077	owner	Peanut
2102858077	members	
2103340941	in_item	currency:minegeld
2103340941	in_count	27
2103340941	out_item	technic:mv_cable_plate_1
2103340941	out_count	1
2103340941	stock	20
2103340942	type	fancyvend
2103340942	in_item	currency:minegeld
2103340942	in_count	27
2103340942	out_item	technic:lead_block
2103340942	out_count	1
2103340942	stock	459
2103340942	owner	Rabbit1
2103340943	stock	126
2103340943	owner	Rabbit1
2103340943	type	fancyvend
914128580	members	nice1
2103340943	in_item	currency:minegeld
2103340943	in_count	20
2103340943	out_item	technic:mv_cable
2103340943	out_count	1
2103340944	type	fancyvend
2103340944	in_item	currency:minegeld
1065535150	members	
1065535151	owner	mastertest
2103340944	in_count	250
2103340944	out_item	technic:hv_nuclear_reactor_core
2103340944	out_count	1
2103340944	stock	31
2103340944	owner	Rabbit1
2103340945	out_count	1
2103340945	stock	30
1839021658	owner	Thailand
2103340945	owner	Rabbit1
2103340945	type	fancyvend
1839021658	members	
1839021659	owner	Thailand
2103340945	in_item	currency:minegeld
2052507064	owner	endermen23
1839021659	members	
2103340945	in_count	15
2052507064	members	
2103340945	out_item	technic:lv_cable_plate_1
2103340946	in_item	currency:minegeld
2103340946	in_count	15
2103340946	out_item	technic:control_logic_unit
2103340946	out_count	1
2103340946	stock	83
2103340946	owner	Rabbit1
2103340946	type	fancyvend
2103340947	owner	Rabbit1
2103340947	type	fancyvend
2103340947	in_item	currency:minegeld
2103340947	in_count	9
2103340947	out_item	technic:lv_cable
1657818791	station_network	net1
2103340947	out_count	1
2103340947	stock	379
1342245671	owner	ObscureIdentity
1342245671	members	
2091936888	active	
2091936888	channel	switching_station(-154,6668,186)
2091936888	supply	
1657818792	members	
2091936888	demand	
2091936889	station_name	new ship
2091936889	station_network	net1
2091936889	nodename	travelnet:travelnet
2091936889	owner	achraftest
2091936890	owner	achraftest
2091936890	dug	8818
2091936890	enabled	1
2098058442	channel	switching_station(-3997,-2,-463)
2104140964	radius	6
2103340948	in_count	470
2103340948	out_item	technic:mv_centrifuge
2104140964	owner	Marsufoman
2103340948	out_count	1
2103340948	stock	0
2104140965	owner	Marsufoman
1316702889	members	
2104140965	radius	6
1657818792	owner	KAKUZU
1657818793	display_text	house's kakuzu
2103340948	owner	Rabbit1
2103340948	type	fancyvend
2098058442	supply	
1316702889	owner	PbbP
2103340948	in_item	currency:minegeld
2103340949	in_item	currency:minegeld
2098058442	demand	
1657818793	material	wood
2098058442	active	
2103340949	in_count	90
2103340949	out_item	technic:uranium35_dust
2103340949	out_count	1
2103340949	stock	11
2103340949	owner	Rabbit1
2103340949	type	fancyvend
2103041007	owner	Shadow_Spray
2103041007	members	
2103041008	owner	BXS
1487685789	owner	bobob
2103041008	members	
2103041009	owner	Shadow_Spray
1487685789	members	
2103041009	members	ahmaicampbllcat
2103340950	owner	Rabbit1
2103340950	type	fancyvend
2103340950	in_item	currency:minegeld
2103340950	in_count	10
2103340950	out_item	pipeworks:mese_tube_000000
2103340950	out_count	1
2103340950	stock	33
2103340951	owner	Rabbit1
2103340951	type	fancyvend
2103340951	in_item	currency:minegeld
2103340951	in_count	50
2103340951	out_item	technic:power_monitor
2103041016	members	
2103041016	owner	Why-did-i
1961286555	owner	vycka
1961286555	members	
2103041017	owner	Parzival
2103041017	members	GoldBoy
2103041018	owner	hstgegd
2103041018	members	
2103340951	out_count	1
2103340951	stock	36
2103340952	owner	BuckarooBanzai
2103340952	members	
2103340953	owner	Warden
2103340953	members	
2103340954	owner	BuckarooBanzai
2103340954	type	fancyvend
2103340954	in_item	currency:minegeld
2005623309	owner	GamePlayer
2005623309	members	
2005623310	owner	GamePlayer
2005623310	members	
2005623311	owner	GamePlayer
2085023957	owner	thomas18F
2005623311	members	
2005623312	station	
2005623312	line	GetSpace-GoldenRail
2005623312	index	22
2005623312	owner	GamePlayer
2005623312	color	3
2103041019	owner	hstgegd
2103041019	station_name	bbbb
2103041019	station_network	net1
2085023957	members	
2005623312	rail_pos	
2005623312	linepath_from_prv	
2005623313	owner	GamePlayer
2005623313	members	
2005623314	owner	GamePlayer
2005623314	members	
2005623315	owner	GamePlayer
2005623315	members	
2005623316	owner	GamePlayer
2005623316	members	
2005623317	owner	GamePlayer
2103041019	nodename	travelnet:travelnet
2005623317	members	
2005623318	owner	GamePlayer
2005623318	members	
2005623319	owner	GamePlayer
2005623319	members	
2005623320	owner	GamePlayer
2005623320	members	
2005623321	members	
2005623321	owner	GamePlayer
2005623322	owner	GamePlayer
2005623322	members	
2005623323	owner	toxicL
2005623323	members	
2005623324	owner	toxicL
2005623324	members	
2005623325	owner	toxicL
2005623325	members	
2005623326	owner	toxicL
2005623326	members	
2005623327	owner	toxicL
2103041020	in_item	currency:minegeld_10
2099339916	members	
2005623327	members	
2005623328	owner	GamePlayer
2005623328	members	
2005623329	owner	GamePlayer
2005623329	members	
2005623330	members	
1180787708	owner	6r1d
1180787709	owner	6r1d
2005623330	owner	toxicL
1062704542	enabled	
2005623331	members	
2005623331	owner	toxicL
2005623332	owner	GamePlayer
2005623332	members	
2005623333	owner	GamePlayer
2099339917	owner	Peanut
1895075035	owner	Thailand
1895075035	dug	1519
1704698359	owner	Peanut
1704698359	members	
1895075035	enabled	1
1895075036	owner	Thailand
2099339917	members	
2005623333	members	
2104140970	radius	6
2099339918	owner	Peanut
2099339918	members	
2082282911	owner	shanish
2082282911	members	
2082282912	owner	shanish
2082282912	members	
2099339919	owner	Peanut
2099339919	members	
2099339920	owner	Peanut
2099339920	members	
2099339921	owner	Peanut
2099339921	members	
2099339922	owner	Peanut
2099339922	members	
2099339923	owner	Peanut
2099339923	members	
2099339924	owner	Peanut
2099339924	members	
2103041020	in_count	5
2103041020	out_item	default:pick_diamond
2103041020	out_count	1
2103041020	stock	0
1660243315	owner	Knightmare
1660243315	members	Th3grimreaper WackeyHunter16 Hiddenface
2103041020	type	smartshop
2103041020	owner	hstgegd
2103041021	owner	hstgegd
2103041021	members	
2099339925	owner	Peanut
2031743801	owner	salar
2031743801	members	
2031743802	owner	salar
2031743802	members	
1895075036	dug	1520
2031743803	owner	salar
2031743803	members	naznaz
1895075036	enabled	1
1895075037	owner	Thailand
2031743804	owner	salar
2031743804	members	naznaz
2099339925	members	
2099339926	owner	Peanut
2099339926	members	
2031743805	owner	salar
2031743805	members	naznaz
1895075037	dug	1456
1895075037	enabled	1
2031743806	owner	salar
2031743806	members	
2031743807	owner	salar
2031743807	members	
2031743808	owner	salar
2031743808	members	naznaz
2099339927	owner	Peanut
2031743809	members	naznaz
1180787708	members	
2031743809	owner	salar
2099339927	members	
2099339928	owner	Peanut
2099339928	members	
2099339929	members	
2031743810	owner	salar
2031743810	members	
2031743811	owner	salar
1180787709	members	
2078455735	owner	SX
2031743811	members	
2031743812	owner	salar
2031743812	members	
2078455735	members	
2099339929	owner	Peanut
2099339930	owner	Peanut
2099339930	members	
2099339931	owner	Peanut
2031743815	owner	salar
2031743815	members	naznaz
2031743816	owner	salar
2031743816	members	
2031743817	owner	salar
2031743817	members	naznaz
2099339931	members	
2099339932	owner	Peanut
2099339932	members	
2103041022	owner	hstgegd
2103041022	members	
2103041023	owner	IcemanDs
2103041023	members	
1915864325	owner	Peanut
1915864325	members	
2103340954	in_count	1
2103340954	out_item	default:pine_needles
2103340954	out_count	99
2104140970	owner	Marsufoman
2104140971	owner	Marsufoman
2104140971	radius	6
2103340954	stock	0
2103340955	out_count	20
2103340955	stock	0
1915864328	owner	Peanut
1915864328	members	
2103340955	owner	BuckarooBanzai
1882566369	owner	Peanut
1882566369	members	
2103340955	type	fancyvend
2103340955	in_item	currency:minegeld
2103340955	in_count	1
2078455746	owner	Lomack539
2078455746	members	
2103340955	out_item	default:pine_sapling
2103340956	owner	BuckarooBanzai
2103340956	type	fancyvend
2103340956	in_item	currency:minegeld
2078455747	owner	Lomack539
2078455747	members	
1882566370	owner	Peanut
1882566370	members	
2078455748	owner	Lomack539
2078455748	members	
2103340956	in_count	1
2103340956	out_item	default:pine_tree
2078455750	owner	Lomack539
2078455750	members	
1915864333	owner	Peanut
1915864333	members	
2078455751	owner	hstgegd
2078455751	members	
2103340956	out_count	10
2103340956	stock	0
1915864336	members	
2103340957	type	wiretransfer
2103340958	owner	Warden
2103340958	members	
2103340959	owner	Warden
2103340959	members	
2103340960	owner	Warden
2005623346	owner	GamePlayer
2005623346	members	
2078455754	owner	SX
2078455754	members	
2078455755	owner	SX
2103340960	members	
1062704542	dug	
2103340961	owner	Warden
2078455755	members	
2078455756	owner	SX
2078455756	members	
2078455757	owner	SX
1062704542	owner	SwissalpS
2078455757	members	
2078455758	priv	protect_streets
1915864336	owner	Peanut
1915864337	owner	Peanut
1915864337	members	
2078455758	owner	SX
2103340961	members	
2103340962	display_text	
2103340962	material	wood
2103340963	display_text	
2078455759	owner	SX
2078455759	priv	protect_streets
2103340963	material	wood
2103340964	owner	Warden
1679285427	station_name	Asteroid3
1679285427	station_network	13
1679285427	nodename	travelnet:travelnet
1679285427	owner	Sur33ciM
2078455760	priv	protect_streets
2078455760	owner	SX
2078455761	owner	SX
2078455761	members	
2078455762	owner	SX
2078455762	members	
2099339933	owner	Peanut
2075914420	supply	
2075914420	demand	
2075914420	active	
2075914420	channel	
2075914421	owner	Megan
2075914421	members	
2075914422	owner	Megan
2075914422	station_name	cgez abdou (P)
2075914422	station_network	net1
2075914422	nodename	travelnet:travelnet
2099339933	members	
2099339934	owner	Peanut
2103340964	members	
2103340965	owner	Warden
1965055647	members	Kurtweeb DanielBoone Rebekah
1965055647	owner	Justice
1965055648	owner	Justice
1965055648	members	
2103340965	members	
2103340966	type	atm3
2103340967	owner	Warden
2103340967	members	
2103340968	owner	Warden
2099339934	members	
2099339935	owner	Peanut
2099339935	members	
2085023969	owner	thomas18F
1970737996	owner	Lucky
1970737996	members	
1970737997	owner	Lucky
1669480571	members	
1669480571	owner	qwrwed
1970737997	members	
2085023969	members	
2031490048	owner	eezop
2031490048	members	
2103340968	members	
2103340969	owner	Warden
2103340969	members	
2103340970	owner	Warden
2103340970	members	
2099339936	owner	Peanut
2099339936	members	
2099339937	owner	Peanut
2099339937	members	
2103340971	members	
2103340971	owner	Warden
2103340972	owner	Warden
2103340972	members	
2103340973	owner	Warden
2103340973	members	
2103340974	stock	3
2103340974	owner	Rabbit1
2103340974	type	fancyvend
2103340974	in_item	currency:minegeld
2103340974	in_count	5
1966898888	channel	switching_station(-2297,9,-1337)
1966898888	supply	
2103340974	out_item	unified_inventory:bag_small
2103340974	out_count	1
2099339938	owner	Peanut
2103340975	owner	Rabbit1
2103340975	type	fancyvend
1669480585	owner	qwrwed
1669480585	members	
2103340975	in_item	currency:minegeld
2099339938	members	
2103340975	in_count	20
2103340975	out_item	unified_inventory:bag_medium
2103340975	out_count	1
2103340975	stock	9
2103340976	out_count	1
2103340976	stock	3
2103340976	owner	Rabbit1
1966898888	demand	
1966898888	active	
2099339939	members	
2099339939	owner	Peanut
2099339940	owner	Peanut
2099339940	members	
2099339941	owner	Peanut
2099339941	members	
2099339942	owner	Peanut
2099339942	members	
1915864339	members	
1629418150	members	
1629418150	owner	Peanut
1915864339	owner	Peanut
2099339943	owner	Peanut
2099339943	members	
2099339944	owner	Peanut
2099339944	members	
2099339945	owner	Peanut
2099339945	members	
1839021731	owner	Thailand
1839021731	members	
2099339946	members	
2099339946	owner	Peanut
2103340976	type	fancyvend
2103340976	in_item	currency:minegeld
1839021732	owner	Thailand
1839021732	members	
1839021733	owner	Thailand
1629418151	owner	Peanut
1629418151	members	
1629418152	owner	Peanut
1629418152	members	
1629418153	owner	Peanut
1629418153	members	
2103340976	in_count	30
1839021733	members	
2027975443	owner	Rabbit1
1839021734	owner	Thailand
1839021734	members	
2027975443	members	
2103340976	out_item	unified_inventory:bag_large
2103340977	owner	Rabbit1
2103340977	type	fancyvend
1629418154	members	
1629418154	owner	Peanut
1629418155	owner	Peanut
1629418155	members	
1548072569	owner	Huhhila
2103340977	in_item	currency:minegeld
1629418156	owner	Peanut
1629418156	members	
1629418157	owner	Peanut
2103340977	in_count	20
1771999928	nodename	travelnet:travelnet
2103340977	out_item	beacon:white
1771999928	owner	I_Love_You
2103340977	out_count	1
2103340977	stock	0
2103340978	out_item	default:paper
1771999928	station_name	sandstone
1771999928	station_network	EXPLORE
2103340978	out_count	10
2103340978	stock	20
2103340978	owner	Rabbit1
1839021735	owner	Thailand
1548072569	station_name	9400 asteroid below former Amun Ra
1839021735	members	
1839021736	members	
1839021736	owner	Thailand
1629418157	members	
1629418158	owner	Peanut
1839021737	owner	Thailand
1629418158	members	
1839021737	members	
1839021738	owner	Thailand
1839021738	members	
1839021739	owner	Thailand
2103340978	type	fancyvend
2103340978	in_item	currency:minegeld
1839021739	members	
2103340978	in_count	1
2103340979	in_count	10
2103340979	out_item	technic:battery
2103340979	out_count	1
2105051074	members	
2105051074	owner	procto
2105051075	owner	procto
2105051075	members	
1657818855	owner	Sangwa
1657818855	members	
1657818856	owner	Sangwa
1657818856	members	
2105051076	owner	procto
2105051076	members	
2105051077	owner	procto
2105051077	members	
2103340979	stock	21
2103340979	owner	Rabbit1
2099339962	owner	Peanut
2099339962	members	
2099339963	owner	Peanut
1852183276	owner	pipo
1852183276	station_name	East 20000
1852183276	station_network	pipo public
1852183276	nodename	travelnet:travelnet
1852183277	owner	pipo
1852183277	members	
2099339963	members	
2099339964	display_text	
2099339964	channel	12121
2103340979	type	fancyvend
1801084454	owner	SX
2103340979	in_item	currency:minegeld
2103340980	owner	Rabbit1
2103340980	type	fancyvend
1548072569	station_network	amun1
1548072569	nodename	travelnet:travelnet
1548072570	owner	Huhhila
1548072570	priv	staff
1801084454	members	
1801084455	owner	SX
1801084455	station_name	Some Unknown Asteroid
1801084455	station_network	space
1801084455	nodename	travelnet:travelnet
2103340980	in_item	currency:minegeld
2076538916	owner	Thailand
2076538916	members	
2103340980	in_count	6
2076538917	owner	Thailand
2103340980	out_item	technic:rubber
2103340980	out_count	1
1841059857	members	
2099339968	display_text	********************\n********************\nCOMMUNICATION\nROOM\n********************\n********************
1801084456	station_name	Planet Iron
2099339968	material	steel
2099339969	owner	Peanut
2099339969	members	
2099339970	owner	Peanut
2099339970	members	
1463332177	owner	Yaofyr
1463332177	members	
1463332178	owner	Yaofyr
1463332178	members	
2103340980	stock	99
1801084456	station_network	AJTASIK
1463332179	owner	Yaofyr
1463332179	members	
877214833	members	
1801084456	nodename	travelnet:travelnet
1801084456	owner	kekem
2103340981	owner	Rabbit1
2103340981	type	fancyvend
1801084457	owner	kekem
1801084457	members	
1841059857	owner	Thailand
2103340981	in_item	currency:minegeld
2103340981	in_count	1
2103340981	out_item	farming:baked_potato
2103340981	out_count	5
2103340981	stock	23
2103340982	stock	3
2103340982	owner	Rabbit1
2103340982	type	fancyvend
2103340982	in_item	currency:minegeld
2098194178	owner	Peanut
2098194178	members	
2098194179	owner	Peanut
2098194179	members	
2098194180	members	
2098194180	owner	Peanut
2103340982	in_count	30
1463332180	owner	Yaofyr
1463332180	members	
1463332181	owner	Yaofyr
2103340982	out_item	binoculars:binoculars
1463332181	members	
2103340982	out_count	1
2103340983	out_item	technic:blue_energy_crystal
2103340983	out_count	1
2103340983	stock	0
2103340983	owner	Rabbit1
2103340983	type	fancyvend
2098194185	owner	Peanut
2098194185	members	
2098194186	owner	Peanut
2098194186	members	
2098194187	owner	Peanut
2098194187	members	
1463332182	owner	Yaofyr
1463332182	members	
1463332183	owner	Yaofyr
1463332183	members	
2098194188	owner	Peanut
2005458228	station_name	UpInAir
2005458228	station_network	net1
2005458228	nodename	travelnet:travelnet
2005458228	owner	qoob
2098194188	members	
2098194189	active	
2098194189	channel	
2098194189	supply	
2076538917	station_name	24.000 / -30.000 Intersection
2076538917	station_network	Thailand-24000/-30000
2076538917	nodename	travelnet:travelnet_white
2098194189	demand	
2098194190	owner	Peanut
2098194190	radius	15
2098194191	owner	Peanut
2098194191	members	
2098194192	owner	Peanut
2098194192	members	
2098194193	owner	Peanut
2098194193	members	
2098194194	members	
1642314574	owner	snake
1642314574	members	
1642314575	owner	snake
1642314575	members	
2091936939	active	
2091936939	channel	switching_station(-210,6648,345)
2098194194	owner	Peanut
2091936939	supply	
2091936939	demand	
2098194195	owner	Peanut
2098194195	members	
2098194196	members	
2098194196	owner	Peanut
2098194197	owner	Peanut
2098194197	members	
2098194198	owner	Peanut
2098194198	members	
2098194199	owner	Peanut
2098194199	members	
2098194200	owner	Peanut
1371237714	owner	XreX
1371237714	members	vrgseca
2098194200	members	
877214833	owner	pipo
2098194201	owner	Peanut
2098194201	members	
2098194202	owner	Peanut
2098194202	members	
2098194203	owner	Peanut
2098194203	members	
2098194204	owner	Peanut
2098194204	members	
2098194205	owner	Peanut
2098194205	members	
2098194206	owner	Peanut
2098194206	members	
2098194207	members	
2098194207	owner	Peanut
2098194208	owner	Peanut
2098194208	members	
2050558968	display_text	Do not steal or destroy this road please.\nI can help you to produce same stones.
2050558968	material	wood
2050558969	display_text	For answers write to mail
2050558969	material	wood
2040677494	owner	aybna
2098194209	owner	Peanut
2098194209	members	
2098194210	owner	Peanut
2098194210	members	
2050558972	display_text	Free Stuff\nSome stones, sand, other...
2050558972	material	wood
2050558973	display_text	Do not steal or destroy this road please.\nI can help you to produce same stones.
2050558973	material	wood
2098194211	owner	Peanut
2098194211	members	
2098194212	members	
2098194212	owner	Peanut
2098194213	owner	Peanut
2098194213	members	
2098194214	owner	Peanut
2103340983	in_item	currency:minegeld
2103340983	in_count	300
1976440898	owner	IcemanDs
1976440898	members	
1976440899	owner	IcemanDs
1976440899	members	
1976440900	owner	IcemanDs
1976440900	members	
1976440901	owner	IcemanDs
1976440901	members	
1976440902	members	
1976440902	owner	IcemanDs
1976440903	owner	IcemanDs
1976440903	members	
1976440904	owner	IcemanDs
1915864396	owner	Peanut
1915864396	members	
1976440904	members	
1976440905	owner	IcemanDs
1976440905	members	
1976440906	owner	IcemanDs
1915864399	owner	Peanut
1915864399	members	
1915864400	owner	Peanut
2103340984	out_item	technic:mining_drill_mk3
2103340984	out_count	1
2098194214	members	
2098194215	owner	Peanut
2098194215	members	
2098194216	owner	Peanut
2098194216	members	
2098194217	owner	Peanut
989170154	station_name	Moon mine
989170154	nodename	travelnet:travelnet
1915864400	members	
1915864401	owner	Peanut
1915864401	members	
1915864402	members	
1915864402	owner	Peanut
1976440906	members	
1976440907	members	
1836535791	channel	switching_station(-1081,26,321)
1836535791	supply	
1836535791	demand	
1836535791	active	
1836535792	owner	Lejo
1836535792	radius	2
1976440907	owner	IcemanDs
1976440908	owner	IcemanDs
1976440908	members	
1976440909	owner	IcemanDs
1976440909	members	
1976440910	owner	IcemanDs
1976440910	members	
1976440911	members	
1836535793	owner	Lejo
1836535793	members	Maschine
2103340984	stock	2
2050558980	owner	itzfoxy00
2050558980	members	
2103340984	owner	Rabbit1
2103340984	type	fancyvend
1810031813	owner	SX
1810031813	members	
2103340984	in_item	currency:minegeld
2098194217	members	
2098194218	owner	Peanut
2098194218	members	
2103340984	in_count	3000
2103340985	in_item	currency:minegeld
2098194220	owner	Peanut
2098194220	members	
2098194221	owner	Peanut
2098194221	members	
2098194222	members	
2098194222	owner	Peanut
2098194223	owner	Peanut
2098194223	members	
2098194224	owner	Peanut
2098194224	members	
1976440911	owner	IcemanDs
1976440912	owner	IcemanDs
1976440912	members	
1976440913	members	
1976440913	owner	IcemanDs
1976440914	owner	IcemanDs
1976440914	members	
1915864407	owner	Peanut
1915864407	members	
1915864408	owner	Peanut
1915864408	members	
1915864409	owner	Peanut
1915864409	members	
1915864410	owner	Peanut
1915864410	members	
1976440915	owner	IcemanDs
1976440915	members	
1976440916	linepath_from_prv	
1976440916	station	
1976440916	line	Star City Mainline
1976440916	index	90
1976440916	owner	IcemanDs
1976440916	color	
1976440916	rail_pos	
1902744021	owner	lecureuilfou
1902744021	members	
1902744022	owner	lecureuilfou
1902744022	members	
1902744023	owner	lecureuilfou
1902744023	members	
1902744024	owner	lecureuilfou
1902744024	members	
1902744025	owner	lecureuilfou
1976440917	owner	IcemanDs
2040677494	members	
2098194225	owner	Peanut
2098194225	members	
2098194226	members	
1976440917	members	
1976440918	owner	IcemanDs
1976440918	members	
1976440919	owner	IcemanDs
989170154	owner	diegojsrw
989170154	station_network	private
1976440919	members	
2098194226	owner	Peanut
2098194227	owner	Peanut
1738949928	owner	Tacit
1738949928	members	
1738949929	owner	Tacit
1738949929	members	
2098194227	members	
2098194228	owner	Peanut
2098194228	members	
2098194229	owner	Peanut
2098194229	members	
2098194230	owner	Peanut
1902744025	members	
1902744026	members	
1902744026	owner	lecureuilfou
1902744027	display_text	#2 lava orbs farm\n\n#A this don't work \n#A need to be underground\n#A mini -120
1902744027	material	wood
2098194230	members	
2098194231	owner	Peanut
2098194231	members	
1902744028	display_text	#2 Stone farm on / off
1902744028	material	wood
1902744029	active	
1902744029	channel	switching_station(-613,10,-4571)
1902744029	supply	
1902744029	demand	
1902744030	owner	lecureuilfou
1902744030	station_name	Lac - La fabrique
1902744030	station_network	Travel
1902744030	nodename	travelnet:travelnet
1976440920	owner	IcemanDs
1976440920	members	
1976440921	owner	IcemanDs
1976440921	members	
1976440922	owner	IcemanDs
1976440922	members	
1976440923	owner	IcemanDs
1445709062	priv	protect_streets
1445709062	owner	SX
1976440923	members	
1445709063	owner	SX
1445709063	priv	protect_streets
1445709064	owner	SX
1445709064	members	
1976440924	owner	IcemanDs
1976440924	members	
1976440925	owner	IcemanDs
1976440925	members	
1976440926	owner	IcemanDs
1976440926	members	
1976440927	members	
1976440927	owner	IcemanDs
1976440928	owner	IcemanDs
1976440928	members	
1976440929	owner	IcemanDs
2094355042	owner	sherkhan30452
1976440929	members	
2094355042	members	
2103340985	in_count	200
989124945	owner	SX
989124946	members	
989124947	owner	SX
989124948	members	
1445709065	members	
1445709065	owner	SX
1445709066	owner	SX
989124952	members	
989124953	owner	SX
1445709066	members	
1445709067	members	
1445709067	owner	SX
1445709068	owner	SX
1445709068	members	
2103340985	out_item	technic:green_energy_crystal
2103340985	out_count	1
1976440930	owner	IcemanDs
1976440930	members	
1976440932	owner	IcemanDs
1976440932	members	
1976440933	owner	IcemanDs
1976440933	members	
1445709069	owner	SX
2097620646	owner	thomas18F
2097620646	dug	10544
2097620646	enabled	1
2097620647	owner	thomas18F
2097620647	members	
2097620648	owner	thomas18F
1445709069	members	
2097620648	members	
2097620649	owner	thomas18F
2097620649	members	
2097620650	owner	thomas18F
2097620650	members	
2103340985	stock	0
2103340985	owner	Rabbit1
2103340985	type	fancyvend
2084442194	station_network	Thailand-26000/-20000
2084442194	nodename	travelnet:travelnet_white
1541898777	owner	TK423
1541898777	members	
1541898778	owner	TK423
1541898778	members	
1541898779	owner	TK423
1541898779	members	
2084442194	owner	Thailand
2084442194	station_name	26.000 / -20.000 Intersection
2084442195	owner	Thailand
2084442195	members	
2084442196	station	26000/-20000
2084442196	line	H-20000
2084442196	index	26
2084442196	owner	Thailand
2084442196	color	yellow
2084442196	rail_pos	
2084442196	linepath_from_prv	
2103340986	in_item	currency:minegeld
2103340986	in_count	1400
2103340986	out_item	technic:mining_drill_mk2
2103340986	out_count	1
2103340986	stock	2
1543363617	owner	theDragon
1543363617	members	
2103340986	owner	Rabbit1
2103340986	type	fancyvend
989124945	members	
2103340987	in_item	currency:minegeld
2103340987	in_count	100
2083464109	members	
2083464109	owner	UncleSam
2105051078	owner	procto
2105051078	members	
989124946	owner	SX
989124947	members	
989124948	owner	SX
2105051079	owner	procto
2105051079	members	
989124952	owner	SX
989124953	members	
2092475037	owner	Thailand
2092475037	members	
2092475038	owner	Thailand
2092475038	members	
1000439726	members	
1629418205	owner	Justice
1629418205	members	
2105576683	active	
2105576683	channel	
2105576683	supply	
2105576683	demand	
2105576684	nodename	travelnet:travelnet_blue
2105576684	owner	Blue
2105576684	station_name	very high tech and expansive spaceship DX
2105576684	station_network	BlooBeri-net1
2105576685	owner	Blue
2105576685	radius	2
1098961276	members	
1000439726	owner	Hasbro
2061926026	owner	Peanut
2061926026	members	
2061926027	members	
2061926027	owner	Peanut
2102094609	owner	korlen
2102094609	station_name	Mysterious Dunes
2102094609	station_network	unclaimed
2102094609	nodename	travelnet:travelnet_violet
2061926034	owner	Peanut
2061926034	members	
2061926035	owner	Peanut
2061926035	members	
2061926036	owner	Peanut
2061926036	members	
1000439744	members	
1098961276	owner	Peanut
2061926040	owner	Peanut
2061926040	members	
2061926041	owner	Peanut
2061926041	members	
2061926042	owner	Peanut
1513512571	owner	BuckarooBanzai
1513512571	members	
1513512572	owner	BuckarooBanzai
1513512572	members	
2061926042	members	
2061926043	owner	Peanut
2061926043	members	
2061926046	owner	Peanut
2061926046	members	
2061926047	owner	Peanut
2061926047	members	
2061926048	owner	Peanut
2061926048	members	
2061926049	owner	Peanut
1541898809	owner	TK423
1541898809	members	
2061926049	members	
2098297061	owner	Le_roi_1_111
2098297061	members	
2098297062	icon	atlas
2098297062	color	red
2098297062	name	Ligne 4 - Spawn Belt (wiki)
2098297062	category	
2098297062	url	https://pandorabox.io/index.php/Trainline:Ligne_4_-_Spawn_Belt
2098297062	owner	Le_roi_1_111
2065437266	owner	Peanut
2065437266	members	
2065437267	owner	Peanut
2065437267	members	
2065437268	owner	Peanut
2065437268	members	
2065437269	owner	Peanut
1940187368	burn_time	94176
1940187368	structure_accumulated_badness	0
1940187369	channel	mon
2061926050	members	
2061926050	owner	Peanut
2061926051	owner	Peanut
2061926051	members	
2065437269	members	
2065437270	owner	Peanut
2065437270	members	
2065437271	owner	Peanut
2065437271	members	
2065437272	owner	Peanut
2065437272	members	
2065437273	owner	Peanut
2065437273	members	
2065437274	owner	Peanut
2098297063	owner	Le_roi_1_111
2065437274	members	
2065437275	owner	Peanut
2065437275	members	
2098297063	color	red
2098297063	rail_pos	
2098297063	linepath_from_prv	
2098297063	station	
2065437278	owner	Peanut
1940187369	display_text	\n0.0: 196   0.1: 1\n0.2: 1   0.3: 1\n0.4: 1   0.5: 0\n0.6: 2   0.7: 147\nPaused
1940187370	owner	SwissalpS
1940187370	members	
1940187371	owner	SwissalpS
1940187371	members	
1940187372	owner	SwissalpS
1940187372	dug	0
1940187372	enabled	1
2065437278	members	
2065437279	owner	Peanut
2065437279	members	
2065437280	members	
2065437280	owner	Peanut
2098297063	line	Spawn belt
2098297063	index	56
2095948513	owner	Outerspce
2095948513	station_name	Hub
2095948513	station_network	Public
2095948513	nodename	travelnet:travelnet
2098297064	owner	Le_roi_1_111
1000439744	owner	Hasbro
2098297064	color	red
2098297064	rail_pos	
2098297064	linepath_from_prv	
1940187373	enabled	1
1940187373	owner	SwissalpS
2064513362	active	
2064513362	channel	
1940187373	dug	2238
1940187374	out_count	1
1940187374	stock	0
2064513362	supply	
2064513362	demand	
1940187374	owner	SwissalpS
1940187374	type	fancyvend
1940187374	in_item	moretrees:oak_leaves
1940187374	in_count	1
1940187374	out_item	moretrees:oak_leaves
1940187375	owner	SwissalpS
1940187375	type	fancyvend
1940187375	in_item	moretrees:oak_leaves
1940187375	in_count	1
1940187375	out_item	moretrees:oak_leaves
1940187375	out_count	1
1940187375	stock	0
1940187376	owner	SwissalpS
1940187376	type	fancyvend
2098297064	station	Station : Spawn
1940187376	in_item	moretrees:oak_leaves
1940187376	in_count	1
1940187376	out_item	moretrees:oak_leaves
1940187376	out_count	1
2098297064	line	Spawn belt
2098297064	index	10
1940187376	stock	0
1940187377	owner	SwissalpS
1940187377	type	fancyvend
1940187377	in_item	technic:sulfur_lump
1940187377	in_count	1
1940187377	out_item	technic:sulfur_lump
1940187377	out_count	1
1940187377	stock	0
1940187378	type	fancyvend
1940187378	in_item	technic:sulfur_lump
1940187378	in_count	1
2098297065	owner	Le_roi_1_111
2098297065	members	
2098297066	owner	Le_roi_1_111
2098297066	members	
1736434997	owner	nice1
1736434997	station_name	library
1736434997	station_network	meandhim
1736434997	nodename	travelnet:travelnet
1940187378	out_item	technic:sulfur_lump
1940187378	out_count	1
1940187378	stock	0
1940187378	owner	SwissalpS
1742565992	owner	Peanut
1742565992	members	
1682252366	owner	MiniDragon
1682252366	members	
1940187379	channel	ssMV
1940187379	supply	
1940187379	demand	
1940187379	active	
1940187380	owner	SwissalpS
1940187380	members	
1940187381	owner	SwissalpS
1940187381	members	
1940187382	owner	SwissalpS
1940187382	members	
1940187383	owner	SwissalpS
1940187383	members	
1940187384	owner	SwissalpS
1940187384	members	
1940187385	owner	SwissalpS
1940187385	members	
1940187386	owner	SwissalpS
1940187386	radius	8
1940187387	display_text	nil\nnil\nnil\nnil\nnil\nnil
1940187387	channel	l
1940187388	owner	SwissalpS
1940187388	members	
1940187389	owner	SwissalpS
1940187389	members	
1940187390	owner	SwissalpS
1940187390	members	
1940187391	out_count	1
1940187391	stock	0
1940187391	owner	SwissalpS
1940187391	type	fancyvend
1736435013	owner	nice1
1736435013	members	downtime
1736435014	owner	nice1
1940187391	in_item	technic:sulfur_lump
1940187391	in_count	1
1940187391	out_item	technic:sulfur_lump
1940187392	supply	
1736435014	members	downtime
1736435015	owner	nice1
1736435015	members	downtime
1940187392	demand	
1940187392	active	
1940187392	channel	switching_station(904,5157,12)
2103850967	owner	Miner12
2100631535	index	48
2100631535	owner	Thailand
2103850967	members	
2100631535	color	yellow
2100631535	rail_pos	
2100631535	linepath_from_prv	
2100631535	station	-4266/-3000 build
2094124545	owner	6r1d
2094124545	members	
2100631535	line	H-3000
2099963924	members	
2099963924	owner	shadddy
2103962808	owner	Miner12
1966985604	owner	Peanut
1966985604	members	
2103962808	members	
2103962809	owner	Miner12
2103962809	members	
1204385333	owner	Skulls
1204385334	members	
2104179195	owner	Neon
2104179195	members	
2104179199	active	
2104179199	channel	
2104179199	supply	
2104179199	demand	
2104179200	members	
2104179200	owner	Neon
2104179201	members	
2104179201	owner	Neon
2104179202	owner	Neon
2104179202	station_name	Stone Factory
2104179202	station_network	net1
2104179202	nodename	travelnet:travelnet
2104179203	display_text	I would set this to "obsidianglass" if anyone were listening to it
2104179203	material	wood
2104141050	owner	Marsufoman
2104141050	dug	-1
2104141050	enabled	0
2104141051	enabled	0
2104141051	owner	Marsufoman
2104141051	dug	-1
2104141052	enabled	0
2104141052	owner	Marsufoman
2104141052	dug	-1
2104141053	enabled	0
2104141053	owner	Marsufoman
2104141053	dug	-1
2104141054	owner	Marsufoman
2104141054	dug	-1
2104141054	enabled	0
2104141055	dug	-1
2104141055	enabled	0
2104141055	owner	Marsufoman
2104141056	owner	Marsufoman
2104141056	dug	-1
2104141056	enabled	0
2104141057	dug	-1
2104141057	enabled	0
2104141057	owner	ripyee
2104141058	owner	ripyee
1204385333	members	
1204385334	owner	Skulls
2104141058	dug	-1
2104141058	enabled	0
2104141059	owner	ripyee
2104141059	dug	-1
2104141059	enabled	0
2104141060	enabled	0
2104141060	owner	Marsufoman
2104141060	dug	-1
2104141061	owner	ripyee
2104141061	dug	-1
2104141061	enabled	0
2104141062	owner	Marsufoman
2104141062	dug	-1
2104141062	enabled	0
2104141063	enabled	0
2104141063	owner	Marsufoman
2104141063	dug	-1
2104141064	owner	Marsufoman
2104141064	dug	-1
2104141064	enabled	0
2104141065	owner	Marsufoman
2104141065	dug	-1
2104141065	enabled	0
2104141066	owner	Marsufoman
2104141066	dug	-1
2104141066	enabled	0
2104141067	owner	Marsufoman
2104141067	radius	6
2104179204	display_text	The chest-items are free
2104179204	material	wood
2104179205	owner	Neon
2104179205	members	
2104179206	owner	Neon
2104179206	members	
2096139865	owner	MCLV
2096139865	station_name	Outhouse
2104179207	owner	Neon
2104179207	members	
2104179208	owner	Neon
2104179208	members	
2104179209	owner	Neon
2104179209	members	
2104179210	members	
2104179210	owner	Neon
2104179211	owner	Neon
2104179211	members	
2104179212	active	
2105513477	owner	ProKillerB
2105513477	members	
2097898294	owner	Peanut
2104179212	channel	
2104179212	supply	
2104179212	demand	
2104141077	radius	6
2104141077	owner	Marsufoman
2104179213	channel	
2097898294	members	
2104179213	supply	
2104179213	demand	
2104179213	active	
2104179214	display_text	2x Wrought Iron Ingot
2104179214	material	wood
2104179215	display_text	OUTPUT\nSmall LV Solar Generator
2097898295	owner	Peanut
2097898295	members	
2097898296	owner	Peanut
2097898296	members	
2105513478	owner	ProKillerB
2105513478	members	Zombiekiller123
2099695879	members	gante
2099695879	owner	herz26
2104179215	material	wood
2104179216	display_text	INPUT\n1x Sapling or Raw Latex\n1/2x Silver Ingot\n3x Gold Ingot
2104179216	material	wood
2104179217	display_text	6x Sand\n3x Coal Lump\n1x LV Cable
2104179217	material	wood
2104179218	display_text	OUTPUT\nLV Transformer
2104179218	material	wood
2104179219	display_text	INPUT\n2x Copper Coil\n5x Wrought Iron Ingot\n1/3x Sapling or Raw Latex
2104179219	material	wood
2104179220	display_text	OUTPUT\nCopper Coil
2104179220	material	wood
2104179221	display_text	INPUT\n2x Copper Ingot\n4x Wrought Iron Ingot
2104179221	material	wood
2104179222	display_text	INPUT\n3x Sm LV Solar Generator\n1x LV Transformer\n1x LV Cable\n1x Coal Lump
2104179222	material	wood
2103340987	out_item	technic:red_energy_crystal
2103340987	out_count	1
2014579056	owner	Samoht
2014579056	members	
2104179223	display_text	OUTPUT\nArrayed Solar LV Solar
2104179223	material	wood
2103340987	stock	7
2103340987	owner	Rabbit1
2104179224	display_text	1x Medium Voltage Transformer\n1x MV cable
2104179224	material	wood
1841948084	owner	nacmop
1841948084	members	
1640990190	demand	
1640990190	active	
1841948085	owner	Kerbalino
1841948085	members	BlockFrog Cewlnesifi
2096139865	station_network	mxnet
2103340987	type	fancyvend
1640990190	channel	switching_station(-2936,5253,-1588)
1640990190	supply	
1640990191	active	
1640990191	channel	switching_station(-2929,5253,-1588)
1640990191	supply	
1640990191	demand	
1640990192	active	
1640990192	channel	switching_station(7173,27,23282)
1640990192	supply	
1640990192	demand	
1640990193	active	
1640990193	channel	switching_station(-50,8678,80)
1640990193	supply	
1640990193	demand	
2104179225	display_text	INPUT\n3x Arrayed Solar LV Generator\n2x Wrought Iron Ingot\n1x Coal Lump
2103851028	owner	NeoAugustus
1640990195	supply	
1640990195	demand	
1640990195	active	
1640990195	channel	switching_station(7174,20,23278)
2103851028	members	
2104179225	material	wood
2104179226	display_text	OUTPUT\nArrayed Solar MV Generator
2103340988	type	fancyvend
2103340988	in_item	currency:minegeld
2103340988	in_count	600
2103340988	out_item	technic:mining_drill
2103340988	out_count	1
2103340988	stock	2
2103340988	owner	Rabbit1
2103340989	owner	Rabbit1
2103340989	type	fancyvend
2103340989	in_item	currency:minegeld
2103340989	in_count	15
2103340989	out_item	technic:control_logic_unit
2103340989	out_count	1
2103340989	stock	50
2103340990	in_item	currency:minegeld
2103340990	in_count	1800
2103340990	out_item	mobs:lava_orb
2076130783	owner	6r1d
2076130783	members	
2103340990	out_count	1
2014579057	members	
2014579057	owner	Samoht
2014579058	owner	Samoht
2014579058	members	
2014579059	owner	Samoht
2014579059	members	
2103340990	stock	22
2077541532	owner	Tacit
2077541532	members	
2077541533	owner	Tacit
2077541533	members	
2077541534	owner	Tacit
2077541534	members	
2077541535	owner	Tacit
2077541535	members	
2014579062	owner	Samoht
2103340990	owner	Rabbit1
2103340990	type	fancyvend
2103340991	in_count	1
2103340991	out_item	canned_food:canned_cucumber
2103340991	out_count	1
2103340991	stock	239
2103340991	owner	Rabbit1
2103340991	type	fancyvend
2103340991	in_item	currency:minegeld
2103340992	stock	176
2103340992	owner	Rabbit1
2103340992	type	fancyvend
2103340992	in_item	currency:minegeld
2103340992	in_count	1
2103340992	out_item	canned_food:canned_tomato
2103340992	out_count	1
2103340993	out_count	6
2103340993	stock	7616
2103340993	owner	Rabbit1
2103340993	type	fancyvend
2103340993	in_item	default:coal_lump
2103340993	in_count	1
2103340993	out_item	currency:minegeld
2103340994	in_item	moreores:silver_lump
2103340994	in_count	1
2103340994	out_item	currency:minegeld
2103340994	out_count	6
2103340994	stock	2176
2103340994	owner	Rabbit1
2103340994	type	fancyvend
2103340995	out_count	10
2103340995	stock	1367
2103340995	owner	Rabbit1
2103340995	type	fancyvend
2104179226	material	wood
2103340995	in_item	default:diamond
2103340995	in_count	1
2103851032	owner	ludwig-a
2103851032	members	
2103340995	out_item	currency:minegeld
2103340996	out_count	5
2103340996	stock	1787
2097677398	owner	CrowNos
2097677398	members	
2097677399	owner	questionmark
2096139865	nodename	travelnet:travelnet_black
2096139866	members	Roosia
2096139866	owner	MCLV
2097677399	members	
1840206643	owner	GoldX
1840206643	members	
2097677400	owner	questionmark
2097677400	members	
2097677401	owner	GamePlayer
2103340996	owner	Rabbit1
2103340996	type	fancyvend
2103340996	in_item	moreores:silver_ingot
2103340996	in_count	1
2097677401	members	
2103851033	owner	ludwig-a
2097677402	owner	toxicL
2097677402	members	
2097677403	members	
2097677403	owner	toxicL
2097677404	owner	toxicL
2097677404	members	
2103340996	out_item	currency:minegeld
2103340997	type	atm3
2103340998	station_network	Public
2014579062	members	
2014579063	owner	Samoht
2103340998	nodename	travelnet:travelnet
2103340998	owner	nacmop
2103340998	station_name	Shopping Center
2103340999	station_name	MarketPlace
2103340999	station_network	Public
2103340999	nodename	travelnet:travelnet
2103340999	owner	Rabbit1
2103341000	display_text	#e Small Bag - 5MG\n#f Has storage for 8 item types.\nAdd this to you inventory\n"Bags" icon to expand\nyour carrying capacity
2103341000	material	wood
2103851033	members	
2097677409	owner	toxicL
2097677409	members	
2097677411	owner	marghl
2097677411	members	
2097677412	owner	marghl
2097677412	members	
2103341001	display_text	#eMedium Bag - 20 MG\n#fHas storage for 16 item types\nAdd this to your inventory\n"Bag" icon to expand your\ncarrying capacity
2061926129	owner	Peanut
2061926129	members	
2061926130	owner	Peanut
2061926130	members	
2061926131	owner	Peanut
2061926131	members	
2061926132	owner	Peanut
2061926132	members	
2061926133	members	
2061926133	owner	Peanut
2061926134	owner	Peanut
2061926134	members	
2061926135	members	
2061926135	owner	Peanut
2061926136	owner	Peanut
2061926136	members	
2103341001	material	wood
2103341002	display_text	#e  Large Bag - 30 MG\n#fHas storage for 24 item types\nAdd this to your inventory\n"Bag" icon to expand your\ncarrying capacity
2061926138	owner	Peanut
2061926138	members	
2061926139	owner	Peanut
2061926139	members	
2103341002	material	wood
2103341003	display_text	#e White Beacon\n#e\n#0 Fly, Breath Under water,\n#0 Change Gravity, Heal\n#0 Use dyes to change color\n#e 20 MG
2103341003	material	wood
2097677415	owner	marghl
2097677415	members	
2097677416	owner	marghl
2097677416	members	
2103341004	display_text	#e\n#e Paper\n#e\n#e For Books & LV Cable\n#e\n#e 1 MG for 10 sheets
2103341004	material	wood
1642264689	owner	CHAN
1966899054	owner	downtime
1642264689	members	
1642264690	owner	CHAN
1642264690	station_name	wow
1642264690	station_network	CHAN-1
1642264690	nodename	travelnet:travelnet
2097677418	members	
1364117803	owner	Duximagnus
1364117803	members	
2097677418	owner	GamePlayer
2097677419	owner	toxicL
2097677419	members	
1966899054	members	nice1
1966899055	supply	
1966899055	demand	
1966899055	active	
1966899055	channel	switching_station(-2248,-2,-1427)
2103341005	display_text	#e\n#e RE Batteries\n#e\n#e Use to reduce power in \n#e workshop tools\n#e 10 MG each
2103341005	material	wood
2103341006	display_text	#e\n#e Rubber Fiber\n#e\n#e Great Movie!\n#e\n#e 6 MG each
2103341006	material	wood
1310152687	owner	6r1d
1310152687	members	
1310152688	owner	6r1d
1310152688	members	
1310152689	owner	6r1d
1310152689	members	
1310152690	owner	6r1d
2103341007	material	wood
2103341007	display_text	#e\n#e Hot Baked Potato\n#e Buttered\n#e Restores 3 HPs\n#d   1 MG for  5\n#e 
2103341008	display_text	#e\n#e This vendor #4BUYS #eyour coal\n#e\n#e  6 MG per lump !
2103341008	material	wood
2103341009	display_text	#e\n#e Binoculars\n#4 \n#e To use, Press the Z key\n #e   30 MG\n#e 
2103341009	material	wood
2103341010	display_text	#e\n#e MK 3 Mining Drill \n#4 Fully Charged\n#e Can be recharged \n#e in any BatteryBox\n#e  3000 MG
2014579063	members	
1310152690	members	
2014579064	owner	Samoht
2014579064	members	
2014579065	owner	Samoht
1966946940	type	atm3
2014579065	members	
2014579066	members	
2014579066	owner	Samoht
2103341010	material	wood
2081892781	owner	eezop
2081892781	members	
2103341011	display_text	#e\n#0 Thank you\n#e\n#0 Please come \n#0 again soon!
1163522114	owner	almafa
1163522114	station_network	public
2103341011	material	wood
1491219283	display_text	#4 David
1491219283	material	wood
1491219284	display_text	#4 voy a matarte
1491219284	material	wood
1491219285	display_text	#4 Herobrine estuvo aqui
1491219285	material	wood
2103341012	display_text	#e\n#e This vendor #4BUYS #eyour \n#e Silver Ore\n#e  6 MG per lump
2103341012	material	wood
2103341013	display_text	#e\n#e MK 2 Mining Drill \n#4 Fully Charged \n#e Can be recharged \n#e in any BatteryBox\n#e  1400 MG
2103341013	material	wood
2103341014	display_text	#e\n#e MK 1 Mining Drill \n#4 Fully Charged \n#e Can be recharged \n#e in any BatteryBox\n#e  600 MG
2103851034	owner	ARTSS
2103851034	members	
2103851035	owner	ARTSS
2103851035	members	
2103851036	owner	ARTSS
2103851036	members	
2104179227	display_text	1/3x Sapling or Raw Latex
2104179227	material	wood
2104179228	display_text	INPUT\n2x Copper Coil\n5x Wrought Iron Ingot\n3x Coal Lump
2104179228	material	wood
2104179229	display_text	OUTPUT\nMedium Voltage Transformer
2104179229	material	wood
2104179230	material	wood
2104179230	display_text	EXTRAS
2104179231	material	wood
2104179231	display_text	Arrayed Solar MV Generator
2104179232	display_text	Medium Voltage Transformer
2104179232	material	wood
2104179233	owner	Neon
2104179233	members	
2104179234	active	
2104179234	channel	
2104179234	supply	
2104179234	demand	
1970738094	owner	Lucky
952643824	owner	kotty
1970738094	members	
2104179235	channel	
1970738095	owner	Lucky
2105513482	owner	Lucky
1970738095	members	
1970738096	owner	Lucky
1970738096	members	
2105513482	station_name	 Haus 1
2105513482	station_network	net1
2105513482	nodename	travelnet:travelnet
2104916665	display_text	\n\n\n\nweertyui\nweertyui
2104916665	channel	lcd
2104916666	owner	weertyui
2104916666	members	
2104916667	owner	weertyui
2104916667	members	
2105513483	owner	Zombiekiller123
2105513483	station_name	House #1
2105513483	station_network	net1
2105513483	nodename	travelnet:travelnet
2105513484	type	atm3
2105513485	display_text	Rüstungs teile
2105513485	material	wood
2104179235	supply	
2104179235	demand	
2104179235	active	
2105513486	material	wood
2105513486	display_text	Küchen zeugs
2105513487	material	wood
2105513487	display_text	Bearbeitete Steine
2105513488	display_text	Base
2105513488	material	wood
2105513489	display_text	Welcome to\n#2Zombiekiller123's #0nasa base
2105513489	material	wood
2105513490	display_text	R.I.P\nPitney 31
2105513490	material	wood
2094124584	owner	6r1d
2094124584	members	
2104179236	members	
2104179236	owner	Neon
2103341014	material	wood
2103341015	display_text	#e\n#e This vendor #4BUYS #eyour \n#b Diamonds\n#e\n#e  10 MG each
2056475174	owner	thomas18F
2056475174	members	
2056475175	owner	thomas18F
2056475175	members	
2105513491	owner	Zombiekiller123
2105513491	members	
2092322430	owner	OAKO
2092322430	members	
2092322431	owner	OAKO
2092322431	members	
2092322432	owner	OAKO
2092322432	members	
2092322433	owner	OAKO
2092322433	members	
2104179237	owner	Neon
2104179237	members	
2104179238	material	wood
2104179238	display_text	Channel "default.stone" is server-wide for free stone
2104179239	display_text	Channel "default.sandstone" is server-wide for free sandstone
2104179239	material	wood
2103341015	material	wood
2103341016	display_text	#e\n#e This vendor #4BUYS #eyour \n#6 Gold Ingots\n#e\n#e  5 MG each
2052223362	owner	Gauner
2103341016	material	wood
2103341017	material	wood
2104179240	display_text	Channel "default.glass" is server-wide for free glass
2104179240	material	wood
2104179241	owner	Neon
2104179241	members	
2104179242	owner	Neon
2095707486	members	
2095707486	owner	SolDeNoche
2105513492	type	wiretransfer
1163522114	station_name	f
1163522114	nodename	travelnet:travelnet
2061926143	owner	Peanut
2061926143	members	
2105513493	out_item	farming:bread
2105513493	out_count	20
2105513493	stock	20
2105513493	owner	Luca
2061926144	owner	Peanut
2061926144	members	
2061926145	members	
2061926145	owner	Peanut
2105513493	type	fancyvend
2105513493	in_item	currency:minegeld
2105513493	in_count	20
2105513494	in_item	currency:minegeld
2061926148	owner	Peanut
2061926148	members	
2105513494	in_count	25
2105513494	out_item	farming:blueberries
2105513494	out_count	20
2105513494	stock	9
2105513494	owner	Luca
1652149245	owner	BXS
1652149245	dug	-1
1652149245	enabled	1
1652149246	dug	-1
1652149246	enabled	1
1652149246	owner	BXS
1652149247	owner	BXS
1652149247	dug	-1
1652149247	enabled	1
1652149248	owner	BXS
1652149248	dug	-1
1652149248	enabled	1
1652149249	owner	BXS
1652149249	members	
952643824	members	
2101564875	display_text	Some one griefed my path - suspects - : JoJo, SX, Mikdark
2101564875	material	steel
2052223362	members	hihihihioooo ggrf
2101564876	channel	
2101564876	supply	0
2101564876	demand	0
2101564876	active	
1937222866	owner	Anth
1937222866	members	
1937222867	owner	Anth
1937222867	members	
1937222868	owner	Anth
1937222868	members	
1937222869	owner	Anth
1937222869	members	
1937222870	owner	Anth
1937222870	members	
1937222871	owner	Anth
1937222871	members	
1937222872	owner	Anth
1937222872	members	
1937222873	owner	Anth
1937222873	members	
2101564877	display_text	Public battery box
2101564877	material	wood
2105513494	type	fancyvend
1937222876	owner	Anth
2105513495	type	fancyvend
2105513495	in_item	currency:minegeld
2105513495	in_count	15
2105513495	out_item	canned_food:canned_tomato
2105513495	out_count	10
2105513495	stock	22
1937222876	members	
1937222877	owner	Anth
1937222877	members	
1937222878	owner	Anth
1937222878	members	
1937222879	owner	Anth
2105513495	owner	Luca
2105513496	in_count	15
2105513496	out_item	canned_food:canned_carrot
2105513496	out_count	10
2105513496	stock	38
2105513496	owner	Luca
2105513496	type	fancyvend
2105513496	in_item	currency:minegeld
2105513497	owner	Zombiekiller123
2105513497	members	
2105513498	display_text	
2105513498	material	wood
1937222879	members	
2105513499	display_text	
2105513499	material	wood
2105513500	display_text	
2105513500	material	wood
2099340171	owner	Peanut
2099340171	members	
2099340172	owner	Peanut
2099340172	members	
2099340173	owner	Peanut
2099340173	members	
2099340174	owner	Peanut
2099340174	members	
2099340175	owner	Peanut
2099340175	members	
2105513501	material	wood
1834943852	owner	SX
1834943852	priv	protect_streets
2105513501	display_text	
2105513502	owner	Zombiekiller123
2105513502	members	
2105513503	owner	Zombiekiller123
2100713854	owner	Lucky
2100713854	station_name	Haus 2
2100713854	station_network	net1
2100713854	nodename	travelnet:travelnet
2100713855	owner	Lucky
2099340181	owner	Peanut
1728198723	owner	wellss
1728198723	radius	15
2099340181	members	
2099340182	members	
2099340182	owner	Peanut
2099340183	owner	Peanut
2099340183	members	
2099340184	owner	Peanut
2099340184	members	
2104179242	members	
2104179243	owner	Neon
2104179243	members	
2104179244	owner	Neon
2105513503	members	
2105513504	owner	Zombiekiller123
2105513504	station_name	Underground shop
2105513504	station_network	net1
2105513504	nodename	travelnet:travelnet
2104179244	members	
2104179245	owner	Neon
2104179245	members	
2104179246	owner	Neon
2104179246	members	
2104179247	owner	Neon
2104179247	members	
2104179248	owner	Neon
2104179248	members	
2104179249	members	
2099340185	owner	Peanut
2097871371	owner	stephen
2097871371	radius	15
2058588252	nodename	travelnet:travelnet
2058588252	owner	Yanna
2058588252	station_name	anmol
2058588252	station_network	net3
2058588253	owner	Yanna
2058588253	members	Peanut Micah2
2058588254	owner	anmol
2058588254	members	
2058588255	active	
2058588255	channel	switching_station(-2921,0,-2012)
2014579082	owner	Samoht
2014579082	members	
2014579083	owner	Samoht
2058588255	supply	
2058588255	demand	
2058588256	owner	anmol
2058588256	station_name	home
2058588256	station_network	net1
2058588256	nodename	travelnet:travelnet
2058588257	owner	anmol
2058588257	priv	interact
2099340185	members	
2100713855	members	
2100713856	owner	Lucky
2100713856	members	
2014579083	members	
2100713857	owner	Lucky
2104179249	owner	Neon
2104179250	icon	hammer
2100713857	members	
2105513512	owner	Luca
2099340189	members	
2099340189	owner	Peanut
2105513512	members	
2105513513	owner	Luca
2105513513	members	
2105513514	display_text	Technick
2105513514	material	wood
2105513515	display_text	Technick
2105513515	material	wood
2105513516	display_text	Technick
2105513516	material	wood
2105513517	display_text	Lucky -->
2105513517	material	wood
2105513518	display_text	Luca -->\n
2104179250	color	red
2104179250	name	Stone Factory
2104179250	category	
1812563221	owner	nacmop
1812563221	members	
1642264756	owner	CHAN
1642264756	members	
2105513518	material	wood
2105513519	material	wood
1840206696	owner	GoldX
1840206696	members	
1840206697	owner	GoldX
1840206697	members	
2105513519	display_text	#2zombiekiller123's\n house
1642264757	owner	CHAN
1642264757	members	
2105513520	material	wood
2105513520	display_text	BFF Rockey
2103341017	display_text	#e\n#e This vendor #4BUYS #eyour \n#f Silver Ingots\n#e\n#e  5 MG per Ingot
2103341018	display_text	#e\n#e Control Logic Unit\n#e 15 MG each                  \n#f       Optional unit to auto-eject nodes\nGrinders, Furnaces, Centrifuges, Extractors,  JumpDrives, etc..
2103341018	material	wood
2104179250	url	
2104179250	owner	Neon
2105513521	display_text	Welcome to
2105513521	material	wood
2105513522	members	
2105513522	owner	Luca
2105513523	active	
2105513523	channel	switching_station(-3328,2,3083)
2099340205	owner	Peanut
2099340205	members	
2099340206	owner	Peanut
2099340206	members	
2084052059	owner	Thailand
2084052059	members	
2099340207	owner	Peanut
2099340207	members	
2099340208	owner	Peanut
2099340208	members	
1629418378	members	
1629418378	owner	Justice
1629418379	owner	Justice
1629418379	members	
2099340209	owner	Peanut
2099340209	station_name	Metropolis & Digtron Shop
2052223375	owner	spooky
2040767739	owner	PhrogMan
2040767739	members	
2052223375	members	
2052223376	owner	spooky
2052223376	members	
2084052060	linepath_from_prv	
2084052060	station	24000/-22000
2084052060	line	V24000
2084052060	index	-22
2084052060	owner	Thailand
2084052060	color	green
2052223377	owner	spooky
2052223377	members	
2099340209	station_network	net2
2099340209	nodename	travelnet:travelnet
2099340210	owner	Peanut
2099340210	members	
2099340211	owner	Peanut
2099340211	members	
2084052060	rail_pos	
2084052061	rail_pos	
2084052061	linepath_from_prv	
2084052061	station	24000/-22000
2084052061	line	H-22000
2076130815	owner	Why-did-i
2084052061	index	24
2084052061	owner	Thailand
2084052061	color	yellow
2084052062	owner	Thailand
2076130815	radius	1
2076130816	owner	Why-did-i
2084052062	station_name	24.000 / - 22.000 Intersection
2084052062	station_network	Thailand-24000/-22000
2084052062	nodename	travelnet:travelnet
2052223378	owner	spooky
2052223378	members	
2076130816	dug	-1
2052223379	owner	spooky
2052223379	members	
2076130816	enabled	
1744659331	enabled	0
2076130817	owner	Why-did-i
2076130817	members	
1744659331	owner	DFeniks
2076130818	owner	Why-did-i
2076130818	station_name	Space ship 3
2076130818	station_network	net1
1744659331	dug	0
1744659332	owner	DFeniks
1744659332	dug	0
1446834675	members	
1446834675	owner	brok
1446834676	owner	brok
1446834676	members	
1446834677	owner	brok
1446834677	members	
1446834678	station_name	Asteroid-3
1446834678	station_network	mine
1446834678	nodename	travelnet:travelnet
1446834678	owner	brok
1744659332	enabled	0
1744659333	owner	DFeniks
1744659333	dug	0
1744659333	enabled	0
1744659334	owner	DFeniks
1744659334	dug	0
1744659334	enabled	0
1744659335	enabled	0
1744659335	owner	DFeniks
1744659335	dug	0
1744659336	owner	DFeniks
1744659336	dug	0
1744659336	enabled	0
1744659337	owner	DFeniks
1744659337	dug	0
1744659337	enabled	0
1744659338	owner	DFeniks
1744659338	dug	8813
1744659338	enabled	1
1744659339	owner	DFeniks
1744659339	dug	0
1744659339	enabled	0
1744659340	owner	DFeniks
1744659340	dug	0
1744659340	enabled	0
1744659341	owner	DFeniks
1744659341	dug	0
1744659341	enabled	0
1744659342	owner	DFeniks
1744659342	dug	8619
1744659342	enabled	1
1744659343	owner	DFeniks
1744659343	dug	0
1744659343	enabled	0
1744659344	owner	DFeniks
1744659344	dug	0
1744659344	enabled	0
1744659345	owner	DFeniks
1744659345	dug	0
1744659345	enabled	0
1744659346	owner	DFeniks
1744659346	members	
2092322477	owner	Peanut
2092322477	members	
2092322478	owner	Peanut
2040767742	channel	
2040767742	supply	
2040767742	demand	
2040767742	active	
2092322478	members	
2092322479	owner	Peanut
2076130818	nodename	travelnet:travelnet
2092322479	members	
2092322480	owner	OAKO
2052223385	owner	Gauner
1966965958	active	
1966965958	channel	switching_station(-2373,17,-1467)
1966965958	supply	
1966965958	demand	
1966965959	owner	nice1
1966965959	station_name	myoldshop
1966965959	station_network	himandme
2052223385	members	hihihihioooo ggrf
2052223386	owner	Gauner
2052223386	members	hihihihioooo ggrf
2052223387	members	hihihihioooo ggrf
2052223387	owner	Gauner
2092322480	members	
2092322481	owner	OAKO
1966965959	nodename	travelnet:travelnet
1966965960	station_name	ship
2092322481	members	
1966965960	station_network	rick
1966965960	nodename	travelnet:travelnet
1966965960	owner	nice1
1966965961	owner	nice1
1966965961	members	downtime
2104179251	active	
2104179251	channel	
2099340215	owner	Peanut
2078455836	stock	0
2078455836	type	smartshop
2078455836	owner	hstgegd
2078455836	in_item	currency:minegeld
2078455836	in_count	1
2078455836	out_item	default:sandstone_block
2078455836	out_count	1
2078455837	out_item	default:clay
2078455837	out_count	1
2078455837	stock	0
2078455837	type	smartshop
2078455837	owner	hstgegd
2078455837	in_item	currency:minegeld
2078455837	in_count	1
2078455838	out_item	default:glass
2078455838	out_count	1
2078455838	stock	231
2078455838	type	smartshop
2078455838	owner	hstgegd
2078455838	in_item	currency:minegeld
2078455838	in_count	1
2078455839	type	smartshop
2078455839	owner	hstgegd
2078455839	in_item	currency:minegeld
2078455839	in_count	1
2078455839	out_item	default:apple
2078455839	out_count	1
2078455839	stock	0
2078455840	type	smartshop
2078455840	owner	hstgegd
2078455840	in_item	currency:minegeld
2078455840	in_count	1
2078455840	out_item	ehlphabet:block
2078455840	out_count	1
2078455840	stock	108
2078455841	in_count	1
2078455841	out_item	default:sandstonebrick
2099340215	members	
2099340216	owner	Peanut
2078455841	out_count	1
2078455841	stock	0
2078455841	type	smartshop
2078455841	owner	hstgegd
2078455841	in_item	currency:minegeld
2078455842	type	smartshop
2099340216	members	
2099340217	owner	Peanut
2099340217	members	
2099340218	owner	Peanut
2094842350	owner	SX
2094842350	priv	protect_streets
2094842351	owner	Aliag
2052507296	owner	SX
2052507296	priv	protect_streets
2094842351	members	
2094842352	owner	Aliag
2094842352	members	
2094842353	station_name	test
1965055848	owner	Justice
1073764388	members	
2094842353	station_network	Rockatansky
1073764389	station_network	Thailand-22000/-16000
2094842353	nodename	travelnet:travelnet
2094842353	owner	Rockatansky
2078455842	owner	hstgegd
2099340218	members	
2099340219	owner	Peanut
2099340219	members	
2099340220	members	
1073764389	owner	Thailand
2099340220	owner	Peanut
2099340221	owner	Peanut
2099340221	members	
2065437352	owner	Atiesh
2065437352	members	wlindeman
2099340222	owner	Peanut
1965055848	members	Kurtweeb DanielBoone Rebekah
2099340222	members	
2099340223	owner	Peanut
2099340223	members	UncleSam
2099340224	owner	Peanut
2099340224	members	UncleSam
2099340225	members	UncleSam
2099340225	owner	Peanut
2099340226	owner	Peanut
2099340226	members	UncleSam
2099340227	owner	Peanut
2099340227	members	UncleSam
2099340228	owner	Peanut
2099340228	members	
2014519981	members	
2014519981	owner	BuckarooBanzai
2014519982	owner	BuckarooBanzai
2014519982	members	
2099340229	owner	Peanut
2099340229	members	
2099340230	owner	Peanut
2099340230	members	
2099340231	owner	Peanut
2099340231	members	
2014579101	owner	Samoht
2014579101	members	
2014579102	owner	Samoht
2014579102	members	
2099340232	owner	Peanut
2099340232	members	
2099340233	owner	Peanut
2099340233	members	
1668092654	members	
1668092654	owner	gummybear
1668092655	owner	gummybear
1668092655	members	
1668092656	owner	gummybear
1668092656	members	
1668092657	owner	gummybear
1668092657	members	
2103341019	display_text	#e\n#4 Lava Orbs\n#e \n#e   1800 MG\n#4 Make tools \n#4 & Armor
2103341019	material	wood
2103341020	material	wood
2103341020	display_text	#e\n#e Can Cucumbers\n#4 \n#e Restores 7 HPs\n#4   1 MG\n#e 
2103341021	display_text	#e\n#e Canned Tomatos\n#4 \n#e Restores 7 HPs\n#4   1 MG\n#e 
2103341021	material	wood
2103341022	owner	Rabbit1
2103341022	members	
2103341023	owner	Warden
2103341023	members	
2103341024	owner	Warden
2103341024	members	
2103341025	owner	Warden
2103341025	members	
1614723287	owner	KFC29
1614723287	members	
1614723288	owner	KFC29
1614723288	members	
2094842372	owner	hstgegd
2094842372	members	
1614723289	owner	KFC29
2094842373	owner	hstgegd
1614723289	members	
1614723290	owner	KFC29
2094842373	members	
2094842374	owner	hstgegd
2094842374	members	
2094842375	owner	hstgegd
2094842375	members	
1668092666	nodename	travelnet:travelnet
1668092666	owner	gummybear
2094842376	owner	hstgegd
2094842376	members	
2094842377	owner	hstgegd
2103341026	owner	Warden
1668092666	station_name	SE World Corner
1668092666	station_network	ATW Train
2103341026	members	
2103341027	owner	Warden
2103341027	members	
1668092667	owner	gummybear
1668092667	members	
2103341028	station_name	Adventurer's Marektplace Shop
2103341028	station_network	net1
2103341028	nodename	travelnet:travelnet
2103341028	owner	Adventurer
2103341029	out_item	bucket:bucket_empty
2103341029	out_count	30
2103341029	stock	0
2094842377	members	
2094842378	owner	hstgegd
2094842378	members	
2094842379	owner	hstgegd
2094842379	members	
2094842380	owner	hstgegd
2094842380	members	
2094842381	owner	SX
2103341029	owner	Adventurer
2103341029	type	fancyvend
2103341029	in_item	currency:minegeld
2078455842	in_item	currency:minegeld_10
2078455842	in_count	5
2078455842	out_item	protector:protect
2078455842	out_count	1
2103341029	in_count	1
2078455842	stock	0
2078455843	out_count	1
2103341030	owner	Adventurer
2103341030	type	fancyvend
2103341030	in_item	currency:minegeld
2094842381	priv	protect_streets
2094842382	owner	SX
2006695829	owner	Kermit
2006695829	members	
2006695830	owner	Kermit
2094842382	priv	protect_streets
1107217284	category	
1107217284	owner	Crunchy
2094842383	owner	SX
2103341030	in_count	30
2103341030	out_item	default:paper
2103341030	out_count	99
2103341030	stock	0
2103341031	owner	Adventurer
2103341031	type	fancyvend
1107217284	color	red
1668092673	owner	gummybear
1668092673	members	
2006695830	members	
1668092674	owner	gummybear
1668092674	members	
2103341031	in_item	currency:minegeld
2103341031	in_count	10
2094842383	priv	protect_streets
1614723290	members	
1614723291	owner	KFC29
1614723291	members	
1614723292	owner	KFC29
2103341031	out_item	homedecor:torch_wall
2103341031	out_count	99
2103341031	stock	0
2103341032	in_count	1
2103341032	out_item	currency:minegeld
2103341032	out_count	10
2103341032	stock	3
1614723292	members	
2104179251	supply	
2104179251	demand	
2105513523	supply	
2105513523	demand	
2105513524	demand	
2105513524	active	
2105513524	channel	switching_station(-3317,19,3050)
2105513524	supply	
2105513525	owner	Luca
2105513525	station_name	Teleporter
2029511476	owner	lga
2029511476	members	
2105513525	station_network	net1
2104697540	owner	Mavi
2104697540	station_name	Farmer
2078455843	stock	195
2078455843	type	smartshop
2078455843	owner	hstgegd
2078455843	in_item	currency:minegeld
2104697540	station_network	net1
2104697540	nodename	travelnet:travelnet_blue
2078455843	in_count	1
2078455843	out_item	farming:tomato
2078455844	owner	hstgegd
2078455844	members	
2078455845	owner	hstgegd
2078455845	members	
2078455846	in_count	1
2078455846	out_item	technic:marble
2078455846	out_count	1
2078455846	stock	319
2078455846	type	smartshop
2104697541	owner	Mavi
2103341032	owner	Adventurer
2104697541	members	
2104697542	owner	Mavi
2104697542	members	
2104697543	owner	Mavi
2104697543	members	
2105513525	nodename	travelnet:travelnet
2105513526	radius	1
2105513526	owner	jackb
2078455846	owner	hstgegd
2031345423	owner	leBarbu
2031345423	station_name	mine lune
2031345423	station_network	net1
2031345423	nodename	travelnet:travelnet
2103341032	type	fancyvend
2103341032	in_item	bucket:bucket_lava
2103341033	stock	0
2103341033	owner	Adventurer
2103341033	type	fancyvend
2103341033	in_item	currency:minegeld
2103341033	in_count	30
2103341033	out_item	farming:seed_cotton
2103341033	out_count	99
2103341034	in_item	currency:minegeld
2078455846	in_item	currency:minegeld_5
2078455847	in_item	currency:minegeld_5
2103341034	in_count	40
2103341034	out_item	canned_food:apple_jam
2103341034	out_count	99
2103341034	stock	0
2103341034	owner	Adventurer
2103341034	type	fancyvend
2103341035	owner	Adventurer
2103341035	type	fancyvend
2103341035	in_item	currency:minegeld
2103341035	in_count	150
2103341035	out_item	canned_food:canned_tomato
2103341035	out_count	99
1513512815	owner	BuckarooBanzai
1513512815	members	
1513512816	members	
1513512816	owner	BuckarooBanzai
2103341035	stock	0
2103341036	stock	0
2103341036	owner	Adventurer
2103341036	type	fancyvend
2103341036	in_item	currency:minegeld
2103341036	in_count	20
2103341036	out_item	vessels:glass_bottle
2103341036	out_count	99
2014520026	owner	BuckarooBanzai
2014520026	members	
2014520027	owner	BuckarooBanzai
2103341037	out_item	currency:minegeld
2103341037	out_count	10
2014520027	members	
2103341037	stock	11
1107217284	url	
2103341037	owner	Adventurer
2103341037	type	fancyvend
2103341037	in_item	default:apple
1107217284	icon	pyramid
2014520028	owner	BuckarooBanzai
2014520028	members	
1107217284	name	The Forgotten Pyramid Of Crunchy
2103341037	in_count	99
2103341038	owner	Adventurer
2103341038	type	fancyvend
2103341038	in_item	farming:tomato
2103341038	in_count	99
2099340274	owner	Peanut
2099340274	members	
2099340275	owner	Peanut
2099340275	members	
2103341038	out_item	currency:minegeld
2078455847	in_count	1
2078455847	out_item	scifi_nodes:black
2103341038	out_count	33
2103341038	stock	0
2103341039	owner	Adventurer
2103341039	members	
2103341040	owner	Warden
2103341040	members	
2103341041	owner	Warden
2099340276	owner	Peanut
2078455847	out_count	1
2099340276	members	
2099340277	owner	Peanut
2099340277	members	
2099340278	owner	Peanut
2099340278	members	
2099340279	owner	Peanut
2099340279	members	
2099340280	owner	Peanut
2099340280	members	
2099340281	owner	Peanut
2078455847	stock	0
2078455847	type	smartshop
2078455847	owner	hstgegd
2099340281	members	
2099340282	owner	Peanut
2078455848	stock	0
2078455848	type	smartshop
2078455848	owner	hstgegd
2078455848	in_item	currency:minegeld_5
1073764388	owner	Thailand
1073764389	nodename	travelnet:travelnet
1073764389	station_name	22.000 / -16.000 Intersection
2078455848	in_count	5
2078455848	out_item	smartshop:shop
2078455848	out_count	1
2078455849	out_item	unifieddyes:airbrush
2078455849	out_count	1
2078455849	stock	0
2078455849	type	smartshop
2078455849	owner	hstgegd
2078455849	in_item	currency:minegeld_5
2078455849	in_count	10
2099340282	members	
2099340283	members	
1946224997	owner	Justice
2099340283	owner	Peanut
1946224997	members	
2082496419	owner	Tagada
2082496419	members	
1946224999	members	
1946224999	owner	Justice
1946225000	owner	Justice
1946225000	members	
2082496420	owner	Tagada
2082496420	members	
1967422770	owner	T4im
2082496421	owner	Tagada
2082496421	members	
1967422770	dug	579
1967422770	enabled	1
1967422771	owner	T4im
1967422771	dug	574
2099340284	owner	Peanut
1946225005	owner	Justice
1946225005	members	
1946225006	owner	Justice
2099340284	members	
2103341041	members	
1946225006	members	
2103341042	owner	Warden
2099340285	owner	Peanut
2082496426	owner	Yoyodyne
2082496426	xpthreshold	10000
2082496427	members	
2082496427	owner	Tagada
2082496428	owner	Tagada
2082496428	members	
2099340285	members	
2099340286	owner	Peanut
2099340286	members	
2099340287	owner	Peanut
1967422771	enabled	1
1967422772	owner	T4im
1967422772	dug	581
1967422772	enabled	1
1967422773	owner	T4im
1967422773	dug	214
1967422773	enabled	1
1967422774	enabled	1
1967422774	owner	T4im
1967422774	dug	607
1967422775	owner	T4im
2103341042	members	
2082496430	owner	Yoyodyne
1967422775	dug	592
2082496430	xpthreshold	10000
2103341043	owner	bb8
2103341043	members	KM24 KAKUZU iska manoman
2103341044	owner	KM24
1967422775	enabled	1
1967422776	owner	T4im
1967422776	dug	586
1967422776	enabled	1
1967422777	owner	T4im
1967422777	members	
2103341044	members	bb8
2082496433	owner	Tagada
2082496433	members	
2082496434	owner	Tagada
2082496434	members	
2103341045	station_name	Guest House
2103341045	station_network	Work
2103341045	nodename	travelnet:travelnet
2103341045	owner	manoman
1967422778	owner	T4im
2103341046	members	KM24 iska manoman KAKUZU
2103341046	owner	bb8
2103341047	owner	bb8
2103341047	members	KM24 KAKUZU iska manoman
1967422778	members	
2103341048	nodename	travelnet:travelnet
2103341048	owner	skylord
2103341048	station_name	scout SD2
2103341048	station_network	scouts
2105513527	owner	Luca
2105513527	members	jackb Lucky
2100631651	members	
2100631651	owner	lga
1286668071	nodename	travelnet:travelnet
1286668071	owner	3C
1286668071	station_name	3C
1286668071	station_network	net1
2100631652	owner	lga
1668092713	owner	gummybear
1668092713	members	
1668092714	owner	gummybear
1668092714	members	
2100631652	members	
2099340287	members	
2099340288	owner	Peanut
1839045566	index	124
1839045566	owner	SwissalpS
1839045566	color	
1839045566	name	b.1
1839045567	owner	SwissalpS
1839045567	color	
1839045567	name	c.1
1668092718	owner	chi
1668092718	station_name	30892,14,-30910
1668092718	station_network	net2
1839045567	index	149
2099340288	members	
1976441111	owner	IcemanDs
1976441111	members	
1976441112	owner	IcemanDs
2099340289	owner	Peanut
2099340289	members	
1668092718	nodename	travelnet:travelnet
1976441112	members	
1668092719	owner	chi
1668092719	members	
2099340290	owner	Peanut
2099340290	members	
2099340291	owner	Peanut
2104943077	owner	MilesDyson
1967422784	owner	T4im
2099340291	members	
2104943077	members	
2104943078	owner	MilesDyson
1967422784	members	
1967422785	dug	211
1967422785	enabled	1
1967422785	owner	T4im
2104943078	members	
2104943079	owner	MilesDyson
1967422786	owner	T4im
1967422786	dug	518
2104943079	dug	1452
2104943079	enabled	1
1958278426	owner	abra
1958278426	radius	3
1958278427	active	
1958278427	channel	1
1958278427	supply	
1643005093	station_name	Place for big building 
1643005093	station_network	Mog
1643005093	nodename	travelnet:travelnet
1643005093	owner	Snoopy
2104943080	members	
2028089341	supply	
1958278427	demand	
1958278428	members	
1126225859	owner	toxicL
1126225860	members	
1126225861	members	
1958278428	owner	abra
1958278429	enabled	1
1967422786	enabled	1
1967422787	owner	T4im
1550673401	owner	Knightmare
1550673401	members	
1550673402	owner	Knightmare
1967422787	dug	511
1550673402	members	
1967422787	enabled	1
1967422788	owner	T4im
1967422788	dug	216
1967422788	enabled	1
1967422789	owner	T4im
1967422789	dug	510
1967422789	enabled	1
1967422790	owner	T4im
1958278429	owner	abra
1958278429	dug	150
1958278430	owner	abra
1967422790	dug	477
1958278430	dug	377
1958278430	enabled	1
1967422790	enabled	1
2028089341	demand	
1967422791	owner	T4im
1967422791	dug	479
1967422791	enabled	1
1967422792	owner	T4im
1967422792	dug	499
1967422792	enabled	1
1967422793	owner	T4im
1967422793	members	
2090486717	owner	thomas18F
2090486717	members	
2090486718	owner	thomas18F
2090486718	members	
1896889166	channel	control
1967422794	owner	T4im
1967422794	members	
1896889166	display_text	RQ NIC\nRS NIC 404\nRQ NIC\nRS NIC 404
1976441113	owner	IcemanDs
1976441113	members	
1976441114	owner	IcemanDs
1976441114	members	
2028089341	active	
2028089341	channel	switching_station(-3326,9,2931)
2028089342	active	
2028089342	channel	switching_station(-3326,15,2929)
2028089342	supply	
2028089342	demand	
2028089343	active	
2028089343	channel	switching_station(-3315,14,2933)
2028089343	supply	
2028089343	demand	
2028089344	owner	Zombiekiller123
2028089344	members	ProKillerB
2028089345	owner	Zombiekiller123
2028089345	members	ProKillerB
2028089346	owner	Zombiekiller123
2028089346	station_name	Workshop
2028089346	station_network	Zombie net
2028089346	nodename	travelnet:travelnet
1736435143	owner	nice1
2104943080	owner	MilesDyson
2104943081	members	
2104943081	owner	MilesDyson
2104943082	owner	MilesDyson
2104943082	members	
2104943083	owner	MilesDyson
2104943083	members	
2104943084	owner	MilesDyson
2104943084	members	
2104943085	members	
2104943085	owner	MilesDyson
2104943086	owner	MilesDyson
2104943086	members	
1679838525	owner	SwissaplS
1679838525	dug	0
1679838525	enabled	0
1679838526	owner	SwissaplS
1679838526	dug	0
1679838526	enabled	0
1679838527	owner	SwissaplS
1679838527	dug	0
1679838527	enabled	0
1679838528	dug	0
1679838528	enabled	0
1679838528	owner	SwissaplS
1679838529	owner	SwissaplS
2104943087	owner	MilesDyson
2104943087	members	
2104943088	text	
2104943088	channel	
2104943089	owner	MilesDyson
2104943089	members	
2104943090	owner	MilesDyson
2104943090	members	
1736435143	members	downtime
1736435144	owner	nice1
2105513535	owner	BuckarooBanzai
1736435144	members	downtime
1126225859	members	
1126225860	owner	toxicL
1126225861	owner	toxicL
1126225862	owner	toxicL
1679838529	dug	0
1679838529	enabled	0
1126225863	owner	toxicL
1679838530	owner	SwissaplS
1679838530	dug	0
1679838530	enabled	0
1679838531	owner	SwissaplS
1679838531	dug	0
1679838531	enabled	0
2105513535	priv	protect_streets
2099340292	owner	Peanut
1642385721	station_network	net1
1126225862	members	
1126225863	members	
2099340292	members	
1736435145	owner	nice1
1642385721	nodename	travelnet:travelnet
1736435145	members	downtime
1642385721	owner	bucket
1642385721	station_name	astreoid
2099340293	members	
1642385722	owner	lvl
1642385722	station_name	new asteroid
1642385722	station_network	net1
1642385722	nodename	travelnet:travelnet
1642385723	owner	Piranika
1642385723	members	
1679838532	owner	SwissaplS
2105513536	owner	pipo
2105513536	members	BuckarooBanzai
2105513537	owner	BuckarooBanzai
1679838532	dug	0
2105513537	color	white
2105513537	text	Curie intersection
2105513537	size	35
2105513537	direction	0
2105513538	owner	BuckarooBanzai
2105513538	priv	protect_streets
2057102188	owner	BuckarooBanzai
1578007694	owner	EvilSanta
1578007694	members	
1578007695	owner	EvilSanta
1578007695	members	
1578007696	owner	EvilSanta
1578007696	members	
2105513539	owner	BuckarooBanzai
2105513539	priv	protect_technic_city_infra
2103783311	owner	Huhhila
2103783311	members	
2105513540	owner	pipo
2084719704	owner	Thailand
2084719704	members	
2084719705	color	yellow
2084719705	rail_pos	
2105513540	members	BuckarooBanzai
2105513541	owner	pipo
2084719705	linepath_from_prv	
2084719705	station	24.000/-24.000
2084719705	line	H-24000
2084719705	index	25
2028089347	owner	Zombiekiller123
2028089347	members	ProKillerB
2084719705	owner	Thailand
2084719706	owner	Thailand
2084719706	station_name	24.000 / -24.000 Intersection
2084719706	station_network	Thailand-24000/-24000
1264645718	members	
2065437389	owner	Peanut
2065437389	members	
2065437390	owner	Peanut
2057102188	priv	protect_streets
1976441121	members	
1976441121	owner	IcemanDs
1976441122	owner	IcemanDs
1976441122	members	
1976441123	owner	IcemanDs
1976441123	color	
1976441123	rail_pos	
2105513541	members	BuckarooBanzai
1976441123	linepath_from_prv	
2105513542	owner	pipo
2105513542	members	BuckarooBanzai
2105513543	owner	BuckarooBanzai
2105513543	priv	protect_streets
2105513544	owner	BuckarooBanzai
2105513544	priv	protect_streets
2105513545	owner	Miner12
2105513545	station_name	Highrise
1976441123	station	
1976441123	line	Star City Mainline
1976441123	index	100
1976441124	owner	IcemanDs
1976441124	members	
1976441125	owner	IcemanDs
1976441125	members	
1976441126	owner	IcemanDs
1976441126	members	
1976441127	owner	IcemanDs
1976441127	members	
1976441128	owner	IcemanDs
1976441128	members	
1976441129	owner	IcemanDs
1976441129	members	
1976441130	owner	IcemanDs
1976441130	members	
1976441131	owner	IcemanDs
1976441131	members	
1976441132	owner	IcemanDs
1976441132	members	
1976441133	owner	IcemanDs
1976441133	members	
1976441134	members	
1679838532	enabled	0
1679838533	enabled	0
1976441134	owner	IcemanDs
1976441135	owner	IcemanDs
1976441135	members	
1976441136	owner	IcemanDs
1976441136	members	
1976441137	owner	IcemanDs
1976441137	members	
1976441138	owner	IcemanDs
1976441138	members	
1976441139	owner	IcemanDs
1976441139	members	
1976441140	owner	IcemanDs
2065437390	members	
1902744431	owner	lecureuilfou
2105513545	station_network	Public 1
2105513545	nodename	travelnet:travelnet
2105513546	owner	Miner12
1902744431	members	
1902744432	owner	lecureuilfou
1902744432	members	
1902744433	owner	lecureuilfou
1902744433	members	
1902744434	members	
1902744434	owner	lecureuilfou
1976441140	members	
1976441141	owner	IcemanDs
1976441141	members	
1976441142	owner	IcemanDs
1976441142	members	
1976441143	owner	IcemanDs
1976441143	members	
1976441144	owner	IcemanDs
1976441144	members	
1976441145	owner	IcemanDs
1976441145	members	
1976441146	owner	IcemanDs
1976441146	members	
1976441147	members	
1976441147	owner	IcemanDs
1976441148	owner	IcemanDs
1976441148	members	
1976441149	owner	IcemanDs
1976441149	members	
2105513546	station_name	Highrise
2105513546	station_network	Private 1
2105513546	nodename	travelnet:travelnet
2105513547	owner	BuckarooBanzai
2105513547	station_name	City reactor
1679838533	owner	SwissaplS
2105513547	station_network	private
2105513547	nodename	travelnet:travelnet
1679838533	dug	0
1679838534	owner	SwissaplS
1679838534	dug	0
1679838534	enabled	0
1679838535	owner	SwissaplS
1679838535	dug	0
1679838535	enabled	0
1976441150	members	
1976441150	owner	IcemanDs
1976441151	owner	IcemanDs
1976441151	members	
1976441152	owner	IcemanDs
1976441152	members	
1679838536	owner	SwissaplS
1976441153	owner	IcemanDs
1679838536	dug	0
1679838536	enabled	0
1679838537	enabled	0
1679838537	owner	SwissaplS
1679838537	dug	0
1679838538	enabled	0
1679838538	owner	SwissaplS
1679838538	dug	0
1679838539	enabled	0
1679838539	owner	SwissaplS
1679838539	dug	0
1679838540	owner	SwissaplS
1679838540	dug	0
1679838540	enabled	0
1679838541	owner	SwissaplS
1679838541	dug	0
1679838541	enabled	0
1679838542	owner	SwissaplS
1679838542	dug	0
1679838542	enabled	0
1976441153	members	
1976441154	owner	IcemanDs
1976441154	members	
1976441155	owner	IcemanDs
1976441155	members	
1976441156	color	
1976441156	rail_pos	
1976441156	linepath_from_prv	
1976441156	station	
1976441156	line	Star City Mainline
1976441156	index	95
1976441156	owner	IcemanDs
2105513548	owner	pipo
2084607681	owner	BuckarooBanzai
1264645718	owner	tatus
2084607681	priv	protect_streets
2105513548	station_name	Reactor Meltdown Control
2105513548	station_network	pipo hidden
2105513548	nodename	travelnet:travelnet
2105513549	active	
2105513549	channel	switching_station(4945,4,-19)
2086222296	owner	TEXTER
2033190781	type	wiretransfer
2033190782	out_count	1
2033190782	stock	0
2033190782	owner	GamePlayer
2033190782	type	fancyvend
2033190782	in_item	currency:minegeld
2033190782	in_count	2
2033190782	out_item	default:copper_ingot
2033190783	owner	GamePlayer
2033190783	type	fancyvend
2086222296	members	
2099340293	owner	Peanut
2102240703	station_name	Island
2102240703	station_network	net1
2102240703	nodename	travelnet:travelnet
2102240703	owner	SolDeNoche
2084719706	nodename	travelnet:travelnet_white
2033190783	in_item	currency:minegeld
2033190783	in_count	2
2033190783	out_item	moretrees:rubber_tree_sapling
2033190783	out_count	1
2033190783	stock	787
2033190784	out_item	technic:lead_ingot
2033190784	out_count	1
2033190784	stock	99
1780670993	owner	GoldX
2033190784	owner	GamePlayer
2105513549	supply	
2033190784	type	fancyvend
2033190784	in_item	currency:minegeld
2105513549	demand	
2105513550	display_text	 \n#e HV cable \n#a to Banzai Street \n \n#b for free electricity 
2105513550	material	wood
2105513551	display_text	 \n#9 TO\n \n#c Nuclear Reactor
2105513551	material	wood
2105513552	material	wood
2105513552	display_text	 \n#9 TO\n \n#a Banzai Street
2105513553	material	wood
2105513553	display_text	#e it is done...\n \n#f reactor should be startable, but i think we need to negotiate with the russians to get some enriched uranium ...\n
2105513555	type	atm3
1780670993	members	
2105513556	demand	
2105513556	active	
2105513556	channel	switching_station(4990,15,-25)
2105513556	supply	
1846006094	nodename	travelnet:travelnet
1846006094	owner	salar
1846006094	station_name	faza
2033190784	in_count	1
2033190785	out_count	1
1846006094	station_network	salarback
1846006095	owner	salar
1846006095	members	
1168817902	owner	blacktale
1168817903	members	
1168817904	owner	blacktale
1846006096	owner	salar
1846006096	members	
1846006097	owner	salar
1846006097	members	
2033190785	stock	373
2033190785	owner	GamePlayer
2033190785	type	fancyvend
2104141180	owner	Neon
2104141180	station_name	Pyramids
2103783324	owner	marghl
2103783324	members	
2103783325	owner	marghl
2103783325	members	
2103783326	owner	marghl
1923727444	owner	Spacing
1923727444	members	
2103783326	members	
1923727445	owner	Spacing
1923727445	members	carrots1234
1923727446	members	carrots1234
1923727446	owner	Spacing
1923727447	owner	Spacing
1923727447	members	carrots1234
2075914510	demand	
2075914510	active	
2075914510	channel	switching_station(-2764,8,4666)
1923727448	owner	Spacing
2033190785	in_item	currency:minegeld
2033190785	in_count	1
2033190785	out_item	default:steel_ingot
2033190786	owner	GamePlayer
2075914510	supply	
2075914511	active	
1923727448	members	carrots1234
2075914511	channel	
2075914511	supply	
2075914511	demand	
2075914512	station_network	Abdou31
2014579199	owner	Samoht
2014579199	members	
2014579200	owner	Samoht
2014579200	members	
2014579201	owner	Samoht
2014579201	members	
2014579202	owner	Samoht
2014579202	members	
2075914512	nodename	travelnet:travelnet
2075914512	owner	Thailand
2075914512	station_name	Abdou31 - home
2075914513	owner	atomic
2075914513	station_name	chez Abdou
2014579203	owner	Samoht
2075914513	station_network	net1
2075914513	nodename	travelnet:travelnet
2075914514	type	atm3
2103783327	owner	Tagada
2103783327	members	
2014579203	members	
2014579204	members	
2014579204	owner	Samoht
2103783328	members	
2103783328	owner	Tagada
2103783329	owner	Tagada
2033190786	type	fancyvend
2103783329	members	
2033190786	in_item	currency:minegeld
2033190786	in_count	2
2033190786	out_item	default:gold_ingot
2103783330	owner	Tagada
2086170490	owner	Peanut
2033190786	out_count	1
2033190786	stock	296
2033190787	type	fancyvend
2033190787	in_item	currency:minegeld
2033190787	in_count	1
2033190787	out_item	technic:stone_dust
2033190787	out_count	1
2033190787	stock	0
2033190787	owner	GamePlayer
2086170490	members	
1949200973	owner	kievski
1949200973	dug	18844
2086170491	owner	Peanut
2086170491	members	
2103783330	members	
2103783331	owner	Tagada
1949200973	enabled	1
2103783331	members	
2103783332	members	
2103783332	owner	marghl
2103783333	owner	marghl
2103783333	members	
2103783334	rail_pos	
2086170496	owner	Peanut
2086170496	members	
2086170497	owner	Peanut
2086170497	members	
2103783334	linepath_from_prv	
2103783334	station	Route 66
2103783334	line	Startertown Tram
1168817902	members	
1168817903	owner	blacktale
1168817904	members	
2103783334	index	0
2079783097	owner	Oak
2079783097	members	
2079783099	owner	Oak
2086170500	owner	Peanut
2086170500	members	
2079783099	members	
2079783100	owner	Oak
2079783100	station_name	Future Home
2086170501	owner	Peanut
2086170501	members	
2086170502	owner	Peanut
2086170502	members	
2086170503	owner	Peanut
2086170503	members	
2086170504	owner	Peanut
2086170504	members	
2086170505	owner	Peanut
2103783334	owner	marghl
2103783334	color	yellow
2086170505	members	
2103783335	owner	Tagada
2103783335	members	
2086170506	owner	Peanut
2086170506	members	
2086170507	members	
2086170507	owner	Peanut
1653943304	owner	OAKO
1653943304	members	
1653943305	owner	OAKO
1653943305	members	
1653943306	members	
1653943306	owner	OAKO
2086170508	owner	Peanut
2086170508	members	
2103783336	owner	Huhhila
2086170509	owner	Peanut
2086170509	members	
2086170510	owner	Peanut
2086170510	members	
2103783336	priv	todo.stand.here
2104141180	station_network	net1
2104141180	nodename	travelnet:travelnet
2104141181	owner	Neon
2104141181	members	
1744659464	members	
1744659464	owner	DFeniks
2079783100	station_network	Acornet
2079783100	nodename	travelnet:travelnet
2079783101	owner	Oak
2079783101	members	
1550673403	owner	Knightmare
1550673403	radius	7
1550673405	nodename	travelnet:travelnet
1550673405	owner	Knightmare
1550673405	station_name	HS Atom
1550673405	station_network	Hybrid;Spaceship
2079783102	owner	Oak
1744659465	members	
1550673406	nodename	travelnet:travelnet
1744659465	owner	DFeniks
1744659466	owner	DFeniks
2079783102	members	
2079783103	members	
2079783103	owner	Oak
2079783104	owner	Oak
1550673406	owner	Knightmare
1550673406	station_name	HS Atom
1550673406	station_network	Knightmare
1744659466	members	
1744659467	owner	DFeniks
1744659467	dug	0
1744659467	enabled	0
1744659468	owner	DFeniks
1744659468	dug	0
2079783104	members	
2092475296	owner	Thailand
1744659468	enabled	0
1744659469	owner	DFeniks
1744659469	station_name	Cubeship Midori
1744659469	station_network	net1
1744659469	nodename	travelnet:travelnet_green
1744659470	type	atm2
2083388969	nodename	travelnet:travelnet
2083388969	owner	SOSA
2083388969	station_name	yy
2083388969	station_network	SOSA
2079783105	owner	Oak
2079783105	members	
2079783106	owner	Oak
2056501585	owner	Sanasa
2056501585	members	
2078031255	members	
2079783106	members	
2079783107	owner	Oak
2079783107	members	
2079783108	members	
2079783108	owner	Oak
2079783109	owner	Oak
2079783109	members	
2078031255	owner	Gauner
1366178128	owner	DFeniks
2078031256	owner	Gauner
2078031256	members	
2056501586	owner	Sanasa
1366178128	members	
2056501586	members	
2056501587	members	
2092475296	members	
2092475297	owner	Thailand
2056501587	owner	Sanasa
2056501588	owner	Sanasa
2056501588	members	
2056501589	owner	Sanasa
2056501589	members	
2014579247	display_text	#e Marienschacht II.\n\n#c Tor in die "Hoelle"
1174791439	owner	Baobab
1174791440	members	
1174791441	owner	Baobab
1174791442	members	
1174791443	owner	Baobab
1174791444	members	
2104179337	owner	Neon
2104179337	members	
2104179338	owner	Neon
2014579247	material	wood
2014579248	owner	Samoht
2014579248	members	
2014579249	owner	Samoht
2104179338	members	
2104179339	display_text	Stone Factory\n\nFree Stuff
2086273311	owner	Quacker
2086273311	station_name	First Base
2086273311	station_network	Quacker Hub
1826291491	owner	your_mum
1826291491	members	
1826291492	owner	your_mum
1826291492	members	
1826291493	members	
1826291493	owner	your_mum
2086273311	nodename	travelnet:travelnet
2086273312	members	Thailand
1826291494	owner	your_mum
1826291494	members	
2104179339	material	wood
1826291495	owner	your_mum
1826291495	members	
1826291496	owner	your_mum
1826291496	members	
2104179340	owner	Neon
2104179340	members	
2014579249	members	
2086273312	owner	Quacker
2086273313	members	
2104179341	display_text	Arrayed Solar LV Generator
2104179341	material	wood
2104179342	owner	Neon
2104179342	members	
1937223116	owner	Anth
1937223116	members	
1937223117	owner	Anth
1937223117	members	
1937223118	members	
1937223118	owner	Anth
1937223119	owner	Anth
1937223119	members	
2086273313	owner	Quacker
1937223121	owner	Anth
1937223121	members	
2092475297	members	
2092475298	owner	Thailand
2092475298	members	
1937223122	owner	Anth
2092475299	display_text	Hazmat Suit\n.\nStrenght: 126\nHealth: 20\nRadiation: 180
2092475299	material	wood
1937223122	members	Quiv
2056501590	owner	Sanasa
2056501590	members	
1937223123	members	
1937223123	owner	Anth
1937223124	owner	Anth
1937223124	members	
1937223125	owner	Anth
1937223125	members	
2092475300	display_text	Lead Armor\n.\nStrenght: 44.55\nHealth: 0\nRadiation: 7
1937223128	owner	Anth
1937223128	members	Quiv
1937223129	owner	Anth
1937223129	members	
1937223130	owner	Anth
1937223130	members	Quiv
2092475300	material	wood
2092475301	display_text	Space Suit\n.\nStrengh: 21.6\nHealth: 4\n.\nRadiation: 0
2092475301	material	wood
2092475302	display_text	Steel Armor\n.\nStrenght: 59.4\nHealth: 0\nRadiation: 0
2092475302	material	wood
2092475303	display_text	Lava Armor\n.\nStrengh: 63\nHealth: 48
2092475303	material	wood
2092475304	display_text	Carbon Steel Armor\n.\nStrengh: 74,25\nHealth: 50\n.\nRadiation: 3,96
2092475304	material	wood
2092475305	display_text	Mithril Armor\n.\nStrenght: 84.5\nHealth: 60\nRadiation: 0
2092475305	material	wood
2083706266	members	niko_leta
2083706266	owner	Lalisa
2083706267	owner	Lalisa
2056501591	owner	Sanasa
2056501591	members	
1174791439	members	
1174791440	owner	Baobab
1640990413	active	
1640990413	channel	switching_station(7157,21,23267)
1174791441	members	
1174791442	owner	Baobab
1174791443	members	
1174791444	owner	Baobab
2083706267	members	niko_leta
2092475306	display_text	Diamond Armor\n.\nStrenght: 84.15\nHealth: 60\nRadiation: 0
2092475306	material	wood
2092475307	display_text	Brass Armor\n.\nStrength: 50,49\nHealth : 0\n.\nRadiation : 0
2083706268	owner	Lalisa
2083706268	members	niko_leta
2092475307	material	wood
2078481615	owner	chuche952
2078481615	members	
2078481616	owner	chuche952
2083706269	type	atm3
2083706270	type	atm2
2078481616	members	
2078481617	owner	chuche952
2078481617	station_name	ферма
2078481617	station_network	enter1
2078481617	nodename	travelnet:travelnet_white
2083706273	display_text	#8IRON
2083706273	material	wood
2083706274	display_text	#EMESSE
2083706274	material	wood
2083706275	display_text	#eGOLD
2083706275	material	wood
2083706276	display_text	#3DIAMONDS
2083706276	material	wood
2083706277	display_text	#5 OBSIDIAN
2083706277	material	wood
2083706278	display_text	#7STONE AND COBBLESTONE
2083706278	material	wood
2083706279	display_text	#7 STONE AND COBBLESTONE
2083706279	material	wood
2083706280	material	wood
1640990413	supply	
1640990413	demand	
1640990414	active	
1640990414	channel	
1640990414	supply	
1640990414	demand	
1640990415	demand	
1640990415	active	
1640990415	channel	switching_station(7161,30,23278)
1640990415	supply	
2083706280	display_text	#0 BROWN/GREY ORES
2083706281	display_text	#6 ORES
2083706281	material	wood
2083706282	display_text	#e YELLOW ORES
2083706282	material	wood
2083706283	display_text	#6 ORES
2083706283	material	wood
2083706284	display_text	\n#2 LEAVES
2083706284	material	wood
2005623527	members	
2083706285	display_text	\n#4 SAND
2005623527	owner	ggrf
2005623528	owner	ggrf
2005623528	members	
1640990416	demand	
2005623529	owner	SlimJim
2005623529	members	
2005623530	owner	SlimJim
2005623530	members	
2005623531	members	
2083706285	material	wood
2083706286	owner	Lalisa
2083706286	members	niko_leta
1839022005	owner	Thailand
1839022005	members	
1839022006	owner	Thailand
1640990416	active	
1865457723	owner	Adventurer
1865457723	station_name	Ocean Valley Cabin
1865457723	station_network	net1
1865457723	nodename	travelnet:travelnet
1839022006	members	
2005623531	owner	ggrf
2005623532	members	
2005623532	owner	ggrf
2005623533	owner	SlimJim
2005623533	members	
2005623534	owner	ggrf
2005623534	members	
2005623536	owner	ggrf
1640990416	channel	switching_station(7165,31,23277)
1640990416	supply	
1640990417	owner	korlen
1640990417	radius	11
1640990418	members	
1640990418	owner	korlen
1640990419	owner	korlen
1640990419	members	
1640990420	members	
1640990420	owner	korlen
1640990421	owner	korlen
2005623536	members	
2005623537	members	
2005623537	owner	Peanut
1640990421	members	
1640990422	owner	korlen
2083706295	display_text	#6WOOD PLANKS
2083706295	material	wood
2083706296	display_text	#6WOOD TRUNKS
2083706296	material	wood
2083706297	display_text	#0 ПЛАВИЛЬНЯ
2105286933	owner	BuckarooBanzai
2105286933	priv	protect_technic_city_infra
2105286934	owner	BuckarooBanzai
2105286934	priv	protect_technic_city_infra
2097898500	owner	Peanut
2083706297	material	wood
2097898500	members	
2097898501	owner	Peanut
2097898501	members	
2097898502	owner	Peanut
2097898502	members	
1640990422	members	
1640990423	owner	korlen
1640990423	members	
1640990424	owner	korlen
981240963	owner	mic
2079519913	owner	Adventurer
2079519913	members	
2079519914	members	
1312932127	owner	jasminabasurita
2079519914	owner	Adventurer
2079519916	owner	Adventurer
2105286935	owner	BuckarooBanzai
2105286935	members	
2105286936	owner	BuckarooBanzai
2105286936	members	
2105286937	owner	BuckarooBanzai
2083706298	display_text	#0 ПЛАВИЛЬНЯ
2079519916	members	
1640990424	members	
2083706298	material	wood
1640990425	owner	korlen
1640990425	members	
1640990426	owner	korlen
2083706299	display_text	\n#1 COBBLESTONE
2083706299	material	wood
2083706300	display_text	\n#7 ORES
1937223182	owner	Anth
1937223182	members	
1937223183	owner	Anth
1937223183	members	
1100002548	owner	poopman
1937223184	owner	Anth
1937223184	members	Quiv
868423881	owner	Kosha
1321009046	owner	Schrox
1321009046	members	
1321009047	owner	Schrox
1321009047	members	
1640990426	members	
1640990427	owner	korlen
1640990427	members	
1640990428	owner	korlen
1640990428	members	
1640990429	owner	korlen
1640990429	members	
1640990430	members	
1312932127	members	
1312932128	owner	jasminabasurita
1640990430	owner	korlen
1640990431	owner	korlen
1640990431	members	
1312932128	members	
1640990432	owner	korlen
1640990432	members	
1640990433	owner	korlen
1640990433	members	
1640990434	owner	korlen
1640990434	members	
1640990435	owner	korlen
1640990435	members	
1640990436	owner	korlen
1640990436	members	
1640990437	owner	korlen
1640990437	members	
1640990438	owner	korlen
1640990438	members	
1640990439	owner	korlen
1640990439	members	
1640990440	owner	korlen
1640990440	members	
1640990441	owner	korlen
2083706300	material	wood
2104603762	display_text	+ 1 = 5013\n+ 2 = 5015\n+ 4 = 5019\n+ 1 = 5020\n+ 1 = 5021\n+ 1 = 5022
2104603762	channel	l
1640990441	members	
1640990442	owner	korlen
1640990442	members	
1307830284	display_text	
1307830284	channel	3
1640990443	owner	korlen
1640990443	members	
2104603763	active	
2083706303	owner	Lalisa
2083706303	members	niko_leta
1640990444	owner	korlen
2078506283	display_text	#4 DONT DROP STUFF ON FLOOR!\n#a If you dropped - walk to LEFT of this sign
2078506283	material	wood
2078506284	text	cpu init. go:false
2078506284	channel	ch_debug
2083706304	owner	Lalisa
2083706304	members	niko_leta
2083706305	owner	Lalisa
1640990444	members	
1640990445	burn_time	215990
932507248	members	
981240963	members	
2104603763	channel	s
2104603763	supply	
2104603763	demand	
2104603764	owner	SwissalpS
2006615482	successcount	26
2006615482	failcount	
2006615482	name	Silver's Mob Arena
1819395992	owner	SX
1819395992	members	
2006615482	time	300
2006615482	owner	SwissalpS
1974589798	owner	Vamp
1640990445	structure_accumulated_badness	0
1640990446	burn_time	215972
1640990446	structure_accumulated_badness	0
1640990447	burn_time	216033
1640990447	structure_accumulated_badness	0
1974589798	members	
2006615482	description	
1921614781	owner	GoldX
868423881	members	
2006615483	name	
2006615483	time	300
1100002548	members	
1921614781	members	
1921614782	members	
1921614782	owner	GoldX
2083706305	members	niko_leta
2083706306	display_text	\n#a SEEDS\n
2083706306	material	wood
2083706307	display_text	\n#a GRASS\n
2083706307	material	wood
1933811918	radius	15
1933811918	owner	ludwig-a
2083706308	display_text	\n#a PAPYRUS
2006615483	owner	SwissalpS
2006615483	description	
2083706308	material	wood
2006615483	successcount	11
2006615483	failcount	
2006615484	name	
2006615484	time	300
2006615484	owner	SwissalpS
2006615484	description	
2006615484	successcount	4
2006615484	failcount	
1933811919	owner	ludwig-a
1933811919	station_name	Space Lab
1933811919	station_network	ludwig-a_private
2006615485	failcount	
2006615485	name	Enrichement
2006615485	time	300
2006615485	owner	SwissalpS
2006615485	description	
2006615485	successcount	81
2083706309	display_text	\n#3 TOOLS
2083706309	material	wood
1933811919	nodename	travelnet:travelnet
1933811920	owner	ludwig-a
2083706310	display_text	\n#9 STONE\n
2083706310	material	wood
2083706311	display_text	\n#4 DYE
2083706311	material	wood
1933811920	members	
1933811921	owner	ludwig-a
1933811921	members	
1022517392	members	
1933811922	members	
1933811922	owner	ludwig-a
1933811923	owner	ludwig-a
2104603764	radius	12
2104603765	owner	SwissalpS
2104603765	station_name	38 JS12 Egg
2105286937	members	
2105286938	owner	BuckarooBanzai
2105286938	members	
1839045651	owner	Thailand
1839045651	members	
2083706312	display_text	\n#e FROST
2083706312	material	wood
2083706313	display_text	\n#e RANDOM
2083706313	material	wood
1933811923	members	
2083706314	display_text	\n#7 GLASS
1933811924	owner	ludwig-a
2083706314	material	wood
1933811924	members	
1933811925	owner	ludwig-a
1933811925	members	
1933811926	owner	ludwig-a
1933811926	members	
1933811927	owner	ludwig-a
1933811927	members	
2083706315	owner	Lalisa
2083706315	members	niko_leta
2083706316	owner	Lalisa
2083706316	members	niko_leta
1933811928	owner	ludwig-a
1933811928	dug	1547
932507248	owner	Aakord
1933811928	enabled	1
1933811929	owner	ludwig-a
1933811929	dug	1536
1826291574	owner	your_mum
1933811929	enabled	1
1826291574	members	
1826291575	owner	your_mum
1826291575	members	
1933811930	owner	ludwig-a
1933811930	dug	1533
1933811930	enabled	1
1933811931	enabled	1
1933811931	owner	ludwig-a
1933811931	dug	1562
1933811932	members	
1933811932	owner	ludwig-a
1933811933	owner	ludwig-a
1933811933	members	
1933811934	owner	ludwig-a
1933811934	members	
1933811935	owner	ludwig-a
1933811935	members	
1182123042	owner	qaz123
1182123042	station_network	net1
1949200987	owner	kievski
1949200987	members	
1949200988	owner	kievski
1949200988	members	
1949200989	owner	kievski
1949200989	members	
1933811946	owner	ludwig-a
1933811946	members	
1933811947	members	
1933811947	owner	ludwig-a
1933811948	burn_time	119870
1933811948	structure_accumulated_badness	
1949200990	owner	kievski
1022517392	owner	BuckarooBanzai
1022517393	members	
1364117968	owner	Duximagnus
1364117968	members	
1949200990	members	
1949200991	owner	kievski
1949200991	members	
1949200992	owner	kievski
1949200992	members	
1923727564	owner	Spacing
1923727564	members	
2084797380	owner	I-did-not
2084797380	members	
2084797381	owner	I-did-not
2084797381	members	
1949200993	active	
1949200993	channel	switching_station(1032,21,2669)
1949200993	supply	
1949200993	demand	
1949200994	owner	kievski
1949200994	radius	15
1789797604	owner	6r1d
1789797604	station_name	Corals 2
1635858469	owner	JapRex
1635858469	station_name	Clay Area
1635858469	station_network	net1
1635858469	nodename	travelnet:travelnet
1635858470	nodename	travelnet:travelnet_black
1635858470	owner	Tytronix
1635858470	station_name	
1949200995	channel	switching_station(1020,8,2671)
1635858470	station_network	
1789797604	station_network	6r1d_nav
1949200995	supply	
1949200995	demand	
1949200995	active	
1949200996	owner	kievski
1949200996	members	
1949200997	owner	kievski
1949200997	members	
1949200998	owner	kievski
1949200998	members	
1949200999	owner	kievski
1949200999	members	
1915154607	owner	Why-did-i
1915154607	members	
1915154608	owner	Why-did-i
1915154608	members	
1022517393	owner	BuckarooBanzai
1949201000	owner	kievski
1949201000	members	
1949201001	owner	kievski
1949201001	members	
1949201002	owner	kievski
1949201002	members	
2012805566	owner	Yaofyr
2012805566	dug	-1
2012805566	enabled	0
2097898506	owner	Peanut
2097898506	members	
2097898507	owner	Peanut
2097898507	members	
2105286939	owner	BuckarooBanzai
2104603765	station_network	ShipsFarm
2104603765	nodename	travelnet:travelnet_green
1182123042	nodename	travelnet:travelnet
2105286939	priv	protect_technic_city_infra
2105286940	owner	BuckarooBanzai
2105286940	priv	protect_technic_city_infra
2105286941	owner	ilai
2105286941	members	
2105286942	owner	ilai
2105286942	members	
1257068372	owner	GrannyWeatherwax
1257068373	members	
2105286943	owner	ilai
2105286943	members	
2105286944	owner	ilai
1182123042	station_name	moon
1257068374	members	
1257068375	owner	GrannyWeatherwax
1257068376	members	
1257068377	owner	GrannyWeatherwax
2083411622	owner	skylord
2083411622	priv	street
2083411623	owner	skylord
2098447786	priv	protect_streets
1738950200	owner	Tacit
1738950200	members	
1738950201	owner	Tacit
1738950201	members	
2079519937	owner	Adventurer
2079519937	members	
1789797604	nodename	travelnet:travelnet
2105576982	type	atm3
2105576986	type	atm3
2105576987	station_network	kimanet
2105576987	nodename	travelnet:travelnet
2105576987	owner	Kimapr
2105576987	station_name	Shop
2105576988	in_item	default:gold_ingot
2069649044	active	
2069649044	channel	switching_station(-317,28,1063)
2069649044	supply	
1067489282	members	
2069649044	demand	
2098447786	owner	admin
2098447787	text	Devils alley
2098447787	size	35
2098447787	direction	0
2098447787	owner	BuckarooBanzai
1826291591	owner	your_mum
1826291591	members	
2098447787	color	white
2098447788	owner	admin
2098447788	priv	protect_streets
2098447789	owner	admin
2098447789	priv	protect_streets
2105576988	in_count	3
2105576988	out_item	protector:protect2
2105576988	out_count	1
2105576988	stock	0
2105576988	type	smartshop
2105576988	owner	Kimapr
2105576989	out_item	protector:protect2
2105576989	out_count	1
2105576989	stock	0
2086170578	owner	Peanut
2086170578	members	
2086170579	owner	Peanut
2086170579	members	
2105576989	type	smartshop
2105576989	owner	Kimapr
1642264829	owner	chi
2086170581	owner	Peanut
2086170581	members	
2086170582	owner	Peanut
2086170582	members	
2086170583	owner	Peanut
2086170583	members	
1642264829	members	
2086170584	owner	Peanut
2086170584	members	
2105576989	in_item	default:diamond
2083411623	priv	street
2083411624	owner	Tagada
2105576989	in_count	1
2105576990	in_count	1
2105576990	out_item	technic:uranium_ingot
2105576990	out_count	1
2105576990	stock	10
2105286944	members	
2083411624	members	
2083411625	owner	Tagada
1067489282	owner	Justice
2105286945	owner	ilai
2105576990	type	smartshop
1968437452	station_name	My UnderWaterBase
1968437452	station_network	net1
1968437452	nodename	travelnet:travelnet
1257068372	members	
1257068373	owner	GrannyWeatherwax
1257068374	owner	GrannyWeatherwax
2105576990	owner	Kimapr
1257068375	members	
1257068376	owner	GrannyWeatherwax
1257068377	members	
1968437452	owner	UncleSam
2105576990	in_item	default:diamond
2105576991	display_text	#Woman_ life_ freedom\n#Iran
2105576991	material	wood
2105576992	display_text	#Woman_ life_ freedom\n#Iran
2105576992	material	wood
2027687879	priv	staff
2027687879	owner	Huhhila
2105576993	display_text	#Woman_ life_ freedom\n#Iran
1968437453	owner	UncleSam
2105576993	material	wood
2105576994	display_text	#Woman_ life_ freedom\n#Iran
2105576994	material	wood
2083411625	members	
2083411626	owner	Tagada
1968437453	members	
2083411626	members	
2105286945	members	
2099340294	active	
2099340294	channel	
2099340294	supply	
2099340294	demand	
2079783188	owner	Oak
2079783188	members	
2079783189	owner	Oak
2079783189	members	
952643994	members	
2105513586	owner	jackb
2105513586	members	Luca
2105513587	owner	Luca
2105513587	station_name	?
2105513587	station_network	net1
2105513587	nodename	travelnet:travelnet
2079783194	owner	Anth
2079783194	members	Oak
2105513588	owner	BuckarooBanzai
2105513588	priv	protect_streets
1445734856	owner	SolDeNoche
1445734856	station_name	inMoon10
1445734856	station_network	net1
2105513589	owner	BuckarooBanzai
2105286956	members	
1445734856	nodename	travelnet:travelnet
2105286956	owner	ilai
2105286957	owner	ilai
2105286957	members	
2105286958	owner	ilai
2105286958	members	
2105286959	owner	ilai
2105286959	members	
2105286960	owner	ilai
2086222385	members	
2086222385	owner	Denis2
2105286960	members	
2105286961	display_text	
2105286961	channel	
1767754228	owner	PbbP
2105513589	priv	protect_streets
2105513590	priv	protect_technic_city_infra
2104179348	owner	Neon
2104179348	members	
2104179349	display_text	OUTPUT\n3x LV Cable
2104179349	material	wood
2104179350	display_text	INPUT\n6x Paper\n3x Copper Ingot
2104179350	material	wood
2104179351	display_text	OUTPUT\nRE Battery
2104179351	material	wood
2104179352	material	wood
2105513590	owner	BuckarooBanzai
2105513591	owner	BuckarooBanzai
2105513591	priv	protect_technic_city_infra
2105513592	owner	BuckarooBanzai
2105513592	priv	protect_technic_city_infra
1767754228	members	
1738950231	owner	Tacit
1738950231	members	
2104179352	display_text	INPUT\n1x Sulfer Lump\n2x Lead Ingot\n6x Leaves\n1x Tree Trunk
2104179353	display_text	INPUT\n1x Sandstone\nor 1x Cobble\nor 1x Gravel\n
2104179353	material	wood
2104179354	display_text	OUTPUT\nSand
2104179354	material	wood
2104179355	display_text	INPUT\n3x LV Cable\n1x Coal Lump\n4x Raw Latex
1767754229	members	
1767754229	owner	PbbP
2104179355	material	wood
2104179356	display_text	OUTPUT\n3x MV Cable
2104179356	material	wood
2104179357	display_text	8x Cast Iron Ingots\n2/3x Copper Ingot
2104179357	material	wood
2104179358	display_text	INPUT\n4x RE Battery\n1x Tree Trunk\n1x LV Cable\n1/3x Zinc Ingot
2104179358	material	wood
2007193550	members	
2007193550	owner	Peanut
2007193551	owner	Peanut
2104179359	display_text	OUTPUT\nLV Battery Box
2007193551	members	
2007193552	owner	Peanut
2007193552	members	
2007193553	owner	Peanut
2007193553	members	
2007193554	owner	Peanut
2007193554	members	
2007193555	owner	Peanut
2007193555	members	
2007193556	owner	Peanut
2007193556	members	
2007193557	owner	Peanut
2007193557	members	
2087596556	channel	
2087596556	supply	
2087596556	demand	
2087596556	active	
2104179359	material	wood
2104179360	material	wood
2104179360	display_text	MV Cable
2104179361	display_text	LV Battery Box
952643994	owner	kotty
1767754231	owner	PbbP
1767754231	members	
1767754232	owner	PbbP
1767754232	members	
2104179361	material	wood
2104179362	owner	Neon
1767754233	owner	PbbP
1767754233	members	
2104179362	members	
1742566194	owner	Peanut
1742566194	members	
1742566195	owner	Peanut
1742566195	members	
2104179363	members	
2104179363	owner	Neon
2104179364	owner	Neon
2104179364	members	
2104179365	owner	Neon
2104179365	members	
2104179366	owner	Neon
2104179366	members	
2104179367	name	Solar Factory
2104179367	category	
2104179367	url	
2104179367	owner	Neon
2104179367	icon	hammer
2104179367	color	purple
2104179368	owner	korlen
2104179368	station_name	Neon's Solar Factory
2108078995	demand	
2108078995	active	
2108078995	channel	
2108078995	supply	
2108078996	owner	BuckarooBanzai
2108078996	radius	6
1976441298	owner	IcemanDs
1976441298	members	
1976441299	owner	IcemanDs
1976441299	members	
2011463186	members	
2104179368	station_network	HedgehogPublicServices
2104179368	nodename	travelnet:travelnet_orange
2011463186	owner	juanjo
2104179369	owner	Neon
2104179369	members	
2104179370	owner	Neon
2103851221	owner	ludwig-a
2103851221	members	
2103851222	owner	ludwig-a
1976441308	owner	IcemanDs
1976441308	members	
1976441309	owner	IcemanDs
1976441309	members	
1976441310	owner	IcemanDs
1976441310	members	
1976441311	owner	IcemanDs
1976441311	members	
1976441312	owner	IcemanDs
1976441312	members	
2103851222	members	
2104179370	members	
952644040	members	
952644041	owner	kotty
2104179371	owner	Neon
2104179371	members	
2104179372	owner	Neon
2104179372	members	
2104179373	display_text	Small LV Solar Generator\n- The most complex machine in the factory
1976441313	owner	IcemanDs
1976441313	members	
1976441314	owner	IcemanDs
1976441314	members	
1976441315	owner	IcemanDs
1976441315	members	
1976441316	members	
1976441316	owner	IcemanDs
1976441317	owner	IcemanDs
1976441317	members	
1976441318	line	Star City Mainline
1976441318	index	105
1976441318	owner	IcemanDs
1976441318	color	
1976441318	rail_pos	
1976441318	linepath_from_prv	
1976441318	station	
1976441319	owner	IcemanDs
1841060349	owner	BuckarooBanzai
1976441319	members	
1976441320	owner	IcemanDs
1976441320	members	
1976441321	owner	IcemanDs
1976441321	members	
1976441322	owner	IcemanDs
1841060349	members	
1841060350	owner	BuckarooBanzai
1841060350	members	
1976441322	members	
1976441323	owner	IcemanDs
1976441323	members	
1976441324	members	
1976441324	owner	IcemanDs
1841060353	owner	BuckarooBanzai
1841060353	members	
1976441325	owner	IcemanDs
1976441325	members	
1976441326	owner	IcemanDs
1976441326	members	
1976441327	owner	IcemanDs
1976441327	members	
1976441328	owner	IcemanDs
1976441328	members	
1976441329	owner	IcemanDs
1976441329	members	
1976441330	owner	IcemanDs
1976441330	members	
1976441331	owner	IcemanDs
1976441331	members	
1976441332	owner	IcemanDs
1976441332	members	
1976441333	owner	IcemanDs
1976441333	members	
1976441334	owner	IcemanDs
1106392099	owner	qoob
1976441334	members	
1976441335	owner	IcemanDs
1976441335	members	
2104179373	material	wood
1976441336	owner	IcemanDs
1976441336	members	
1976441337	owner	IcemanDs
1976441337	members	
1976441338	members	
1976441338	owner	IcemanDs
1976441339	owner	IcemanDs
1976441339	members	
1976441340	owner	IcemanDs
2104179374	owner	kelci
2104179374	station_name	%// 4/3 (Neon's solar factory)
2104179374	station_network	kamdatygugvihe
2104179374	nodename	travelnet:travelnet_dark_green
2104179375	owner	Neon
1976441340	members	
1976441341	owner	IcemanDs
1649026957	owner	Rayjack
2104179375	members	
2104179376	owner	Neon
2104179376	members	
2104179377	owner	himanss
1649026957	members	doris
2104179377	station_name	Neon's wonder!
2104179377	station_network	himanss-public
2104179377	nodename	travelnet:travelnet
2104179378	owner	Neon
2104179378	members	
2104179379	material	wood
2104179379	display_text	Solar Factory
2104179380	owner	Neon
2104179380	members	
2104179381	owner	Neon
2104179381	members	
1976441341	members	
1976441342	owner	IcemanDs
1976441342	members	
2105513593	owner	BuckarooBanzai
2105513593	members	
2105513594	owner	Der1248
2105513594	members	
2105513595	owner	Der1248
1078089350	owner	downtime
1078089351	owner	downtime
2105513595	members	
2105513596	owner	BuckarooBanzai
2105513596	color	white
2105513596	text	Planck intersection
1935565873	supply	
1935565873	demand	
1935565873	active	
1935565873	channel	
1935565874	owner	The_Daethalus
2105513596	size	35
2105513596	direction	0
1935565874	dug	6540
1935565874	enabled	1
1935565875	owner	The_Daethalus
1935565875	station_name	Fevarin
1935565875	station_network	Gamma
2105513597	owner	BuckarooBanzai
2105513597	priv	protect_streets
2105513598	owner	BuckarooBanzai
2105513598	priv	protect_technic_city_infra
2105513599	owner	int
2105513599	priv	protect_technic_city_infra
1935565875	nodename	travelnet:travelnet_red
1935565876	owner	The_Daethalus
1935565876	radius	1
2105513600	priv	protect_streets
2105513600	owner	BuckarooBanzai
1826291592	owner	your_mum
1106392099	members	Luca123
1826291592	members	
1826291593	owner	your_mum
1826291593	station_name	hitown
1826291593	station_network	net2
1826291593	nodename	travelnet:travelnet
1078089350	members	nice1
1078089351	members	nice1
2105513601	owner	BuckarooBanzai
2105513601	priv	protect_technic_city_infra
2105513602	owner	BuckarooBanzai
2105513602	priv	protect_technic_city_infra
2101421147	station_name	Sandsteinberg
2101421147	station_network	net1
2101421147	nodename	travelnet:travelnet
2101421147	owner	Samoht
2101421148	members	
2014579342	display_text	#f 005\n
2014579342	material	wood
2014579343	display_text	#f 004\n
2101421148	owner	Samoht
2105513603	owner	BuckarooBanzai
1163873287	owner	GamePlayer
1163873288	members	
2014579343	material	wood
2014579344	display_text	#f 003\n
2014579344	material	wood
2014579345	display_text	#f 002
2105513603	priv	protect_technic_city_infra
2105513604	owner	BuckarooBanzai
2105513604	members	
2105513605	owner	Der1248
2105513605	members	
2105513606	owner	Der1248
2103000544	station_network	free
2103000544	nodename	travelnet:travelnet
2103000544	owner	korlen
2103000544	station_name	W.I.P free stufff
2105513606	members	
2105513607	owner	BuckarooBanzai
2105513607	members	
2105513608	owner	Der1248
2105513608	members	
2105513609	owner	Der1248
2105513609	members	
2105513610	owner	BuckarooBanzai
2105513610	priv	protect_streets
2105513611	owner	BuckarooBanzai
1163873287	members	
1163873288	owner	GamePlayer
2105513611	priv	protect_streets
2105513612	owner	Der1248
2105513612	members	
2105513615	display_text	\n\n\nCycle N2/28\nqueued red\nto black,queue#2
2105513615	channel	m
2006696069	owner	Kermit
2006696069	members	
2006696070	owner	Kermit
2006696070	members	
946317897	members	
2006696071	owner	Kermit
2006696071	members	
2006696072	owner	Kermit
2006696072	members	
2105513618	color	rgb(255,255,255)
2105513618	text	Sagan street
2105513618	size	36
2105513618	direction	0
2105513618	owner	int
2064618120	display_text	\nArea protection \nof \nBakerPrime
2064618120	material	wood
1897780574	owner	Time_Styler
1897780574	members	
2103483739	display_text	Experiment
1093639865	owner	Thailand
1093639866	members	
1839022060	owner	Thailand
2103483739	material	wood
2103483740	demand	
1591324860	owner	kotty
1591324860	members	
2103483740	active	
2103483740	channel	
2103483740	supply	
2102163907	members	
2102163907	owner	Luca
1839022060	members	
1870068996	owner	admin
1870068996	priv	protect_streets
1870068997	owner	admin
1870068997	priv	protect_streets
1870068998	owner	admin
1870068998	priv	protect_streets
2014579345	material	wood
2078901592	owner	www123
2078901592	station_name	mese
2078901592	station_network	net1
2078901592	nodename	travelnet:travelnet
2099340310	owner	Peanut
2099340310	members	
2063177933	owner	Peanut
2063177933	members	
2063177934	owner	Peanut
2063177934	members	
2063177935	owner	Peanut
2063177935	members	
1575988086	owner	jacrackorn
1575988086	members	
1870068999	owner	admin
1870068999	priv	protect_streets
2063177936	members	
2063177936	owner	Peanut
2063177937	members	
2063177937	owner	Peanut
2063177938	members	
2063177938	owner	Peanut
2099340311	stock	11
2099340311	owner	Peanut
2099340311	type	fancyvend
1751175999	owner	CJW
1751175999	members	
946317897	owner	GrannyWeatherwax
2099340311	in_item	currency:minegeld_5
2099340311	in_count	4
1751176002	members	
1751176002	owner	CJW
1751176003	owner	CJW
1751176003	members	
1751176004	owner	CJW
1751176004	members	
1751176005	owner	CJW
1751176005	members	
1751176006	owner	CJW
1751176006	members	
1751176007	owner	CJW
2105458734	active	
2105458734	channel	
2084797480	owner	I-did-not
2105458734	supply	
2105458734	demand	
2011463232	owner	juanjo
2011463232	members	
2011463233	owner	juanjo
1996699409	owner	Lohan
1996699409	members	
2011463233	members	
2011463234	owner	juanjo
2011463234	members	
2011463235	members	
2011463235	owner	juanjo
2011463236	owner	juanjo
1751176007	members	
1751176008	owner	CJW
2011463236	members	
1751176008	members	
1751176009	owner	CJW
2011463237	owner	juanjo
2011463237	members	
2011463238	owner	juanjo
2011463238	members	
952644040	owner	kotty
1751176009	members	
1751176010	owner	CJW
952644041	members	
1751176010	members	
1751176011	owner	CJW
1093639865	members	
1093639866	owner	Thailand
2011463239	active	
2011463239	channel	switching_station(-3532,13,-2310)
2011463239	supply	
2011463239	demand	
2084797480	members	
2099340311	out_item	digtron:light
2099340311	out_count	1
2099340312	out_item	digtron:digger
2014520267	supply	
1163873336	members	
2014520267	demand	
2014520267	active	
2014520267	channel	switching_station(-1645,107,-3445)
2099340312	out_count	1
2099340312	stock	45
2099340312	owner	Peanut
2099340312	type	fancyvend
2099340312	in_item	currency:minegeld_5
2012915253	display_text	2.1
2012915253	material	wood
1751176011	members	
1751176012	owner	CJW
1751176012	members	
2012915254	display_text	2.2
2012915254	material	wood
2012915255	material	wood
2012915255	display_text	2.3
2012915256	display_text	2.4
2084797481	owner	I-did-not
2084797481	members	
1782223746	owner	Sangwa
2099340312	in_count	10
1782223746	members	
1751176015	owner	CJW
1782223747	owner	Sangwa
1782223747	members	
2012915256	material	wood
2012915257	display_text	2.5
2012915257	material	wood
2012915258	display_text	2.6
2012915258	material	wood
2012915259	display_text	2.0
2012915259	material	wood
2012915260	display_text	1.9
2012915260	material	wood
2012915261	display_text	1.8
1805589168	owner	Thailand
1805589168	members	
1805589169	owner	Thailand
1805589169	station_name	23.000 / - 30.000 Intersection
1805589169	station_network	Thailand-23000/-30000
1163873336	owner	GamePlayer
1163873337	members	
1751176015	members	
1751176016	owner	CJW
1805589169	nodename	travelnet:travelnet
2012915261	material	wood
1751176016	members	
1751176017	owner	CJW
1751176017	members	
2012915262	material	wood
2012915262	display_text	1.7
2012915263	display_text	1.6
2012915263	material	wood
2012915264	display_text	1.5
2012915264	material	wood
2012915265	display_text	1.4
1751176020	owner	CJW
1751176020	members	
1751176021	owner	CJW
1751176021	members	
2012915265	material	wood
2012915266	material	wood
2012915266	display_text	0.8
2012915267	display_text	0.9
2012915267	material	wood
2012915268	display_text	1.0
2012915268	material	wood
2012915269	display_text	1.1
2012915269	material	wood
2012915270	material	wood
2012915270	display_text	1.2
2012915271	display_text	1.3
2012915271	material	wood
2103851308	owner	BenedictAgain
2103851308	station_name	Look, a house for visitors!!!
2103851308	station_network	BlueHub
2103851308	nodename	travelnet:travelnet_black
2103851309	nodename	travelnet:travelnet
2103851309	owner	noni
2103851309	station_name	minyar
2103851309	station_network	net1
2103851310	members	
2103851310	owner	BenedictAgain
2103851311	owner	Miner12
2103851311	members	
2103851312	owner	Miner12
2103851312	members	
2103851313	owner	Rebekah
1974095833	owner	a
2103851313	members	
2103851314	owner	Rebekah
2103851314	members	
1974095833	station_name	Happy Christmas (Bottom)
1974095833	station_network	Archive
2103851315	owner	Rebekah
1406107788	display_text	A little present from your neighbour Cebedeo
2103851315	members	
2103851316	display_text	Canned Items Fill You In One Bite!
2103851316	material	wood
1974095833	nodename	travelnet:travelnet
2103851317	out_count	4
1059368633	owner	Thailand
2103851317	stock	5
2103851317	owner	Rebekah
2103851317	type	fancyvend
2103851317	in_item	currency:minegeld_10
2103851317	in_count	1
2103851317	out_item	default:book
2103851318	type	fancyvend
2103851318	in_item	currency:minegeld_10
2103851318	in_count	1
2103851318	out_item	farming:seed_mint
1406107788	material	wood
2103851318	out_count	3
2103851318	stock	6
2103851318	owner	Rebekah
2103851319	out_item	canned_food:canned_cucumber_plus
2103851319	out_count	10
2103851319	stock	6
2103851319	owner	Rebekah
2103851319	type	fancyvend
2103851319	in_item	protector:protect2
2103851319	in_count	1
2103851320	out_count	5
2103851320	stock	9
2103851320	owner	Rebekah
2103851320	type	fancyvend
2103364691	owner	drnerdius
2103364691	members	
2103851320	in_item	currency:minegeld_10
2103851320	in_count	5
2103851320	out_item	default:obsidian
1660122677	owner	nya
1163873337	owner	GamePlayer
2103851321	stock	5
1660122677	members	
2103851321	owner	Rebekah
2103851321	type	fancyvend
2103851321	in_item	currency:minegeld_10
2055975659	supply	
2055975659	demand	
2055975659	active	
2055975659	channel	switching_station(-1519,30,155)
2055975660	active	
2055975660	channel	switching_station(-1518,30,150)
2055975660	supply	
2055975660	demand	
2055975661	owner	eezop
2055975661	members	
2055975662	owner	eezop
2055975662	members	
2103851321	in_count	1
2103851321	out_item	canned_food:canned_corn
2035069999	owner	thomas18F
2035069999	members	
2035070000	owner	thomas18F
2035070000	members	
2103851321	out_count	7
2103851322	out_item	canned_food:canned_onion_plus
2103851322	out_count	10
2103851322	stock	1
2105260750	members	
2105260750	owner	Kermit
2105260751	owner	Kermit
2105260751	members	
2086170653	owner	Sputnik27
2086170653	members	systemd ChiefKief
2086170654	owner	Sputnik27
2102163918	owner	Luca
2086170654	members	ChiefKief systemd
2102163918	members	1
2102163919	owner	Luca
2102163919	members	
2102163920	owner	Luca
1059368633	members	
2102163920	members	
2102163921	owner	Luca
2102163921	members	1
2102163923	time	30
2102163923	owner	6789alepfwxz
2102163923	description	Build to the other side before the time ends!
2102163923	successcount	10
2102163923	failcount	6
2102163923	name	Bridger!
2102163924	owner	BuckarooBanzai
2102163924	priv	protect_streets
2102163925	owner	BuckarooBanzai
2102163925	priv	protect_streets
2102163926	in_count	1
2102163926	out_item	default:cobble
2104943233	owner	MilesDyson
2104943233	dug	1430
2104943233	enabled	1
2104943234	owner	MilesDyson
2104943234	dug	1728
2104943234	enabled	1
2083389132	members	
2083389132	owner	Catfires
2083389133	owner	Catfires
2083389133	members	
2083389134	owner	Catfires
2083389134	members	
2083389135	owner	Catfires
2083389135	members	
2083389136	owner	Catfires
2083389136	members	
1966947276	in_count	250
2083389137	members	
2083389137	owner	Catfires
2083389138	owner	Catfires
2083389138	members	
2083389139	members	
2083389139	owner	Catfires
2083389140	owner	Catfires
2011463315	owner	juanjo
2011463315	members	
2011463316	owner	juanjo
2011463316	members	
2083389140	members	
2011463324	supply	
2011463324	demand	
2011463324	active	
2011463324	channel	switching_station(-3539,12,-2310)
2011463325	owner	juanjo
1966947276	out_item	farming:hemp_leaf
1966947276	out_count	99
1966947276	stock	2
1966947276	type	smartshop
1966947276	owner	downtime
1966947276	in_item	currency:minegeld
1966947277	type	smartshop
1966947277	owner	downtime
1966947277	in_item	currency:minegeld
1966947277	in_count	125
1966947277	out_item	farming:hemp_leaf
1966947277	out_count	49
1966947277	stock	5
1966947278	out_item	farming:seed_hemp
1966947278	out_count	10
1966947278	stock	0
1966947278	type	smartshop
1965056039	members	Kurtweeb DanielBoone Rebekah
1965056039	owner	Justice
1965056040	owner	Justice
1965056040	members	Kurtweeb DanielBoone Rebekah
1966947278	owner	downtime
1966947278	in_item	currency:minegeld
1966947278	in_count	10
1751176058	owner	CJW
1751176058	members	
1751176059	owner	CJW
1751176059	members	
1966947279	out_item	farming:seed_hemp
1966947279	out_count	50
1966947279	stock	0
1966947279	type	smartshop
1966947279	owner	downtime
1966947279	in_item	currency:minegeld
1966947279	in_count	40
1966947280	in_item	currency:minegeld
2102163926	out_count	20
2102163926	stock	62
2102163926	owner	6789alepfwxz
2102163926	type	fancyvend
1966947280	in_count	1
1966947280	out_item	default:paper
1966947280	out_count	1
1966947280	stock	0
2102163926	in_item	currency:minegeld
2102163927	display_text	\n\nBRIDGER
1642407847	owner	TerPomo
1642407847	station_name	Лунный Кратер
1642407847	station_network	net1
1642407847	nodename	travelnet:travelnet
2102163927	material	wood
1966947280	type	smartshop
1966947280	owner	downtime
1966947281	in_count	1
1966947281	out_item	default:paper
2102163928	display_text	\n\nBRIDGER
2102163928	material	wood
1966947281	out_count	1
1966947281	stock	0
1966947281	type	smartshop
1966947281	owner	downtime
1966947281	in_item	currency:minegeld
2011463325	members	
2011463326	members	
2011463326	owner	juanjo
2103851322	owner	Rebekah
2103851322	type	fancyvend
2083389148	owner	Tagada
2083389148	members	
2083389149	owner	Tagada
2083389149	members	
2103851322	in_item	mobs_animal:chicken_set
2103851322	in_count	1
2103851323	owner	Rebekah
2103851323	type	fancyvend
1591324889	owner	kotty
1591324889	members	
2103851323	in_item	currency:minegeld_10
2103851323	in_count	1
2103851323	out_item	canned_food:grape_jam
2103851323	out_count	7
2103851323	stock	6
2103851324	type	fancyvend
2049594768	owner	SwissalpS
2049594768	radius	11
2049594769	demand	
2049594769	active	
2049594769	channel	
2049594769	supply	
2049594770	in_item	moreores:mithril_lump
2049594770	in_count	1
2049594770	out_item	mobs:net
2049594770	out_count	1
2049594770	stock	89
2049594770	owner	SwissalpS
2049594770	type	fancyvend
2049594771	out_count	1
2049594771	stock	1444
2049594771	owner	SwissalpS
2049594771	type	fancyvend
2049594771	in_item	moreores:mithril_lump
2028089531	owner	nina-nina
2028089531	members	andy-andy1
2028089532	members	
2006696107	owner	Kermit
2006696107	members	
2006696108	owner	Kermit
2006696108	members	
2028089532	owner	nina-nina
2028089533	members	
2028089533	owner	nina-nina
2028089534	owner	nina-nina
1384935370	owner	lga
1384935370	members	
2049594771	in_count	1
2049594771	out_item	mobs:beehive
2049594772	display_text	S-1\nnext: NG\nNG\nnext: N-1\nN-1\nnext: S2
2049594772	channel	l
2028089534	members	andy-andy1
2028089535	owner	nina-nina
2028089535	members	
2020606725	owner	LegoMaster3650
2020606725	members	
2020606726	owner	LegoMaster3650
2020606726	station_name	Mega Moon Mine 1
2020606726	station_network	lm3650-mines
2103851324	in_item	currency:minegeld_10
2103851324	in_count	1
2103851324	out_item	canned_food:canned_potato_plus
2103851324	out_count	4
2103851324	stock	2
2020606726	nodename	travelnet:travelnet
2103851324	owner	Rebekah
2049594776	demand	
2020606727	display_text	#4!! #cWARNING #4!!\n#eURANIUM ORE\n#aDAMAGING RADIATION\n#4!! #cCAUTION #4!!\n#eLACK OF AIR\n#1Flight is enabled in some areas
2020606727	material	steel
2049594776	active	
2049594776	channel	
2049594776	supply	
2103851325	owner	Rebekah
2103851325	type	fancyvend
2103851325	in_item	mobs_animal:cow_set
2103851325	in_count	1
2103851325	out_item	default:diamond
2103851325	out_count	2
2028089536	owner	nina-nina
2049594780	owner	SwissalpS
1946963782	nodename	travelnet:travelnet
1946963782	owner	kotty
2049594780	station_name	45 JS12 SW Blue Main
2028089536	members	andy-andy1
2028089537	members	
2028089537	owner	nina-nina
2028089538	members	
1946963782	station_name	Moon
1946963782	station_network	mines
1946963783	owner	kotty
1831310771	owner	Yaofyr
1831310771	members	
1831310772	owner	Yaofyr
1831310772	station_name	x-6000
1831310772	station_network	YaoNetz
1831310772	nodename	travelnet:travelnet
1831310773	owner	Yaofyr
1831310773	members	
1946963783	members	Miy kitty
1601617339	station_name	jihuu
1601617339	station_network	primary
1601617339	nodename	travelnet:travelnet
1601617339	owner	SX
2028089538	owner	nina-nina
1601617340	members	jihuu
1601617340	owner	SX
2028089539	owner	nina-nina
2103364692	owner	drnerdius
2103364692	members	
2028089539	members	
2103364693	owner	drnerdius
2103364693	members	
2103851325	stock	16
2103851326	in_item	mobs_animal:chicken_set
2103851326	in_count	1
2103851326	out_item	mobs:beehive
2103851326	out_count	3
2103851326	stock	2
2105474729	owner	Thailand
2105474729	station_name	- 3.000 / 4.000 Intersection
2049594780	station_network	FarmBee
2103851326	owner	Rebekah
2102163938	members	1 2
2102163938	owner	Luca
2049594780	nodename	travelnet:travelnet
2049594781	out_item	mobs:honey_block
1912281154	owner	Peanut
2102163939	owner	Luca
2102163939	members	Lucky
2102163940	members	Lucky
2102163940	owner	Luca
2102163941	owner	Luca
2103851326	type	fancyvend
2103851327	station_network	nice_shops
2103851327	nodename	travelnet:travelnet
2103851327	owner	korlen
2103851327	station_name	Rebekah's Shop
2105474729	station_network	Thailand--3000/4000
2105474729	nodename	travelnet:travelnet
2105474730	owner	Thailand
2105474730	members	
1912281154	members	
1912281156	owner	Peanut
1912281156	members	
1912281157	owner	Peanut
1912281157	members	
2103239597	text	New Town City Border
2103239597	size	30
2103239597	direction	0
2103239597	owner	OAKO
2103239597	color	rgb(196,78,3)
2103239598	owner	Peanut
2103239598	members	
2103239599	owner	Peanut
1966947298	active	
2103239599	members	
2103851328	station_name	My Shop
2102163941	members	Lucky
2102163942	owner	Luca
2103851328	station_network	Rebekah#1
2049594781	out_count	3
2049594781	stock	2788
2049594781	owner	SwissalpS
1966947298	channel	switching_station(-2353,16,-1452)
1966947298	supply	
1966947298	demand	
2049594781	type	fancyvend
2103851328	nodename	travelnet:travelnet
910604555	station_name	Hacha
910604555	nodename	travelnet:travelnet
910604556	owner	Alvaro4305
2094596979	owner	Aero_II
1641081876	owner	parasite
1641081876	members	
2094596979	members	
1912281163	owner	Justice
1912281163	members	
2103851328	owner	Rebekah
2103851329	owner	schubi
2103851329	members	
1912281164	owner	Justice
1912281164	members	
1912281165	owner	Peanut
1912281165	members	
1912281166	owner	Peanut
1912281166	members	
2103851330	owner	schubi
2103851330	members	
2103851331	owner	schubi
2103851331	members	
2103851332	owner	schubi
2103851332	members	
2043486945	material	steel
2043486945	display_text	#0\n#0\n#1Basically people who helped\n#1build the #cColosseum
2078059600	display_text	Other
2078059600	material	wood
2078059601	display_text	Ore / lumps
2078059601	material	wood
2078059602	display_text	Blocks
2005623622	members	
2005623622	owner	ggrf
1912281175	owner	Peanut
1912281175	members	
1912281176	owner	Peanut
2005623623	owner	ggrf
2005623623	members	
1912281176	members	
1912281177	owner	Peanut
1912281177	members	
2005623624	owner	ggrf
2005623624	members	
2005623625	owner	ggrf
2005623625	members	
2005623626	owner	SlimJim
1912281178	owner	Justice
1912281178	members	
2005623626	members	
2005623627	owner	SlimJim
2005623627	members	
2005623628	owner	SlimJim
2005623628	members	
2103851333	owner	schubi
2103851333	members	
2103851334	owner	schubi
2103851334	members	
1734775371	owner	IcemanDs
1734775371	members	
1734775372	owner	IcemanDs
1734775372	members	
2103851335	owner	0xSCAM
2103851335	members	
1734775373	owner	IcemanDs
1734775373	members	
2103851336	owner	schubi
1734775374	members	
2103851336	members	
1734775374	owner	IcemanDs
2078059602	material	wood
2086248998	owner	Peanut
2086248998	members	
1734775379	owner	IcemanDs
1734775379	members	
1734775380	owner	IcemanDs
1734775380	members	
2103851337	station_network	net2
2103851337	nodename	travelnet:travelnet
2086248999	owner	Peanut
2086248999	members	
1861701362	owner	JuanjoPM
1861701362	station_name	Campo
1734775385	owner	IcemanDs
910604555	owner	Alvaro4305
1734775385	members	
1734775386	owner	IcemanDs
910604555	station_network	Alvaro4305
910604556	members	Ale4305 a e w sa s wwwwwww
1734775386	members	
1734775387	owner	IcemanDs
1734775387	members	
1861701362	station_network	net1
1861701362	nodename	travelnet:travelnet
2103239600	owner	noob_sutsut
1641081881	owner	parasite
1641081881	members	
1641081882	owner	parasite
1641081882	members	
2103851337	owner	0xSCAM
2103851337	station_name	Home net2
2103851338	owner	0xSCAM
2103851338	members	
2103851339	display_text	\n\n#f-4k Mineshaft\n#f0xSCAM
2103851339	material	wood
2049594781	in_item	moreores:mithril_lump
2049594781	in_count	1
2049594782	station_network	ShipsFarm
2049594782	nodename	travelnet:travelnet_green
2049594782	owner	SwissalpS
2103851340	owner	0xSCAM
2103851340	members	
2049594782	station_name	45 JS12 Honey Fleet
2049594783	active	
2049594783	channel	
1734775390	owner	IcemanDs
1734775390	members	
2049594783	supply	
2049594783	demand	
2049594784	owner	SwissalpS
2049594784	radius	12
2049594785	owner	SwissalpS
2049594785	radius	12
2049594786	owner	SwissalpS
2103851341	owner	0xSCAM
2049594786	station_name	46 JS12 SE Red
2049594786	station_network	FarmBee
2103239600	members	
2103851341	members	
2103851342	owner	0xSCAM
2103851342	members	vesp
1387115581	owner	Hasbro
1387115581	members	Nils-Christopher Jonas-Benjamin Lisa-Emily
1387115582	display_text	Hasbro\n\nJonas-Benjamin\nNils-Christopher\nLisa-Emily
1387115582	material	wood
1387115583	display_text	Oben - Unten
1387115583	material	wood
1387115584	display_text	NET 2 Geheim
2049594786	nodename	travelnet:travelnet
2103851343	owner	0xSCAM
2103851343	members	
2103239601	color	rgb(0,0,0)
1387115584	material	wood
2103239601	text	New_Town_Border
2103239601	size	20
2103239601	direction	0
1126226053	owner	GamePlayer
1126226054	members	
2049594787	supply	
2049594787	demand	
2049594787	active	
2103239601	owner	OAKO
1387115585	owner	Hasbro
1387115585	station_name	unten
1387115585	station_network	net5
1387115585	nodename	travelnet:travelnet
1387115586	owner	Hasbro
1387115586	station_name	Neuland 2 Insel
2103239602	text	New Town City Border
2103239602	size	30
2103239602	direction	0
2049594787	channel	
2049594788	active	
1387115586	station_network	net2
1387115586	nodename	travelnet:travelnet
2049594788	channel	
2049594788	supply	
2049594788	demand	
2103851344	owner	0xSCAM
2103851344	members	
2103851345	owner	0xSCAM
2103851345	station_name	Home
2103851345	station_network	net1
2103851345	nodename	travelnet:travelnet
2103851346	owner	0xSCAM
2084797589	owner	I-did-not
2084797589	members	
2103851346	station_name	Riverbed garden
2103851346	station_network	net1
2103851346	nodename	travelnet:travelnet
2103851347	display_text	\n\n#f-4k Mine
2103851347	material	wood
1912281206	owner	Peanut
2103851348	display_text	hello
2103851348	material	wood
2103239602	owner	OAKO
2103239602	color	rgb(196,78,3)
1912281206	members	
2103239603	owner	OAKO
1931285708	owner	weertyui
1751176140	owner	CJW
1751176140	members	
1751176141	owner	CJW
1751176141	members	
1751176142	owner	CJW
1751176142	members	
1751176143	members	
1751176143	owner	CJW
1931285708	members	
1931285709	owner	weertyui
1931285709	members	
1931285710	owner	weertyui
1931285710	members	
1931285711	members	
1931285711	owner	weertyui
1931285712	owner	weertyui
1931285712	members	
1931285713	members	
1931285713	owner	weertyui
1931285714	members	
1912281212	owner	Peanut
1912281212	members	
1912281213	owner	Peanut
1912281213	members	
1931285714	owner	weertyui
2103851349	owner	KrisTomura
2103851349	members	
1931285715	owner	weertyui
2103851350	owner	KrisTomura
2103851350	members	
2103851351	owner	0xSCAM
2103851351	members	
1931285715	members	
2103851352	owner	marghl
2103851352	members	
2103851354	owner	jojo210
2103851354	members	
2103851355	owner	jojo210
2103851355	members	
2103851356	owner	jojo210
2103851356	members	
2103851357	owner	jojo210
2103851357	members	
2084797599	owner	I-did-not
2084797599	members	
2103239603	members	
1855626791	owner	Peanut
1855626791	members	
2100610866	owner	UncleSam
2100610866	members	
2103239604	owner	OAKO
2103239604	members	
2103239605	owner	BuckarooBanzai
2103239605	members	
2103239606	owner	BuckarooBanzai
2103239606	members	
2103239607	owner	Peanut
2103239607	members	
1855626792	owner	Peanut
2103239608	owner	Peanut
1855626792	members	
1855626793	owner	Peanut
1855626793	members	
1126226053	members	
1126226054	owner	GamePlayer
1855626794	owner	Peanut
1855626794	members	
2103239608	members	
1855626796	owner	Peanut
1855626796	members	
2006696154	owner	Kermit
2006696154	members	
2006696155	owner	Kermit
2006696155	members	
2006696156	owner	Kermit
2006696156	members	
2006696157	owner	Kermit
2006696157	members	
2006696158	owner	Kermit
2006696158	members	Blockhead
1966923013	owner	downtime
1966923013	members	nice1
1966923014	owner	downtime
1966923014	members	nice1
1966923015	owner	downtime
1966923015	members	nice1
1966923016	owner	downtime
1912281221	owner	Peanut
1966923016	members	nice1
1912281221	members	
1912281222	members	
1912281222	owner	Peanut
1912281223	owner	Peanut
1912281223	members	
1912281224	members	
1912281224	owner	Peanut
1912281225	owner	Peanut
1912281225	members	
1912281226	owner	Peanut
1912281226	members	
1912281227	owner	Peanut
1912281227	members	
1912281228	owner	Peanut
1912281228	members	
1912281229	owner	Peanut
1912281229	members	
1912281230	members	
1912281230	owner	Peanut
1912281231	owner	Peanut
1912281231	members	
1912281233	members	
1912281233	owner	Peanut
1912281234	owner	Peanut
1912281234	members	
1126226082	members	
1126226083	owner	Sorsha
1126226084	owner	Sorsha
1126226085	owner	Sorsha
1126226086	members	
2105421668	owner	Thailand
2105421668	dug	2556
2105421668	enabled	1
1912281235	owner	Peanut
2105421669	owner	Thailand
2105421669	radius	5
2105421670	active	
2105421670	channel	
2105421670	supply	
2105421670	demand	
1912281235	members	
1912281236	owner	Peanut
1912281236	members	
2105421671	owner	Thailand
2105421671	members	Cooking
2105421672	icon	road
2105421672	color	orange
2105421672	name	H-22000
2105421672	category	
1998797347	active	
1998797347	channel	switching_station(17650,5265,-1252)
1998797347	supply	
1998797347	demand	
1998797348	members	
1998797348	owner	Sokomine
1998797349	members	
1998797349	owner	Sokomine
1998797350	owner	Sokomine
1998797350	radius	5
2105421672	url	https://fontawesome.com/v5.15/icons/road?style=light
2104551231	channel	switching_station(-16457,4993,28)
2104551231	supply	
2104551231	demand	
2104551231	active	
2105421672	owner	Thailand
2105421673	demand	
2105421673	active	
2105421673	channel	
2105421673	supply	
2105421674	owner	Thailand
2105421674	members	Cooking
1126226082	owner	Sorsha
1126226083	members	
1126226084	members	
1126226085	members	
1126226086	owner	Sorsha
2102163942	members	
2102163943	display_text	technick
2102163943	material	wood
2084797638	owner	I-did-not
2084797638	members	
2084797639	owner	I-did-not
2084797639	members	
1126226095	members	
1126226096	owner	Sorsha
1126226097	members	
1126226098	members	
1126226099	owner	Sorsha
1126226100	members	
1966923026	station_name	Shop
1966923026	station_network	morework
1966923026	nodename	travelnet:travelnet
1966923026	owner	downtime
1966923027	owner	downtime
1966923027	members	nice1
1966923028	owner	downtime
1966923028	members	nice1
1966923029	owner	downtime
1966923029	members	nice1
1966923030	owner	downtime
1966923030	members	nice1
1966923031	owner	downtime
1966923031	members	nice1
1966923032	owner	downtime
1966923032	members	nice1
1966923033	owner	downtime
1966923033	members	nice1
2049150514	station_name	Skull Garden Island
2049150514	station_network	Route66
2049150514	nodename	travelnet:travelnet
1966923036	members	nice1
1966923036	owner	downtime
1966923037	owner	downtime
1966923037	members	nice1
1966923038	owner	downtime
1966923038	members	nice1
1966923039	owner	downtime
1966923039	members	nice1
1966923040	owner	downtime
1966923040	members	nice1
1966923041	owner	downtime
1966923041	members	nice1
1966923042	supply	
1966923042	demand	
1966923042	active	
2049150514	owner	Tagada
1966923042	channel	switching_station(-2284,8,-1352)
1912281254	owner	Peanut
1912281254	members	
1912281255	owner	Peanut
1912281255	members	
1912281256	owner	Peanut
1912281256	members	
1912281257	owner	Peanut
1912281257	members	
1912281258	members	
1912281258	owner	Peanut
1912281259	owner	Peanut
1912281259	members	
2035070161	owner	thomas18F
2035070161	members	
1126226095	owner	Sorsha
2100421528	owner	BuckarooBanzai
1126226096	members	
1126226097	owner	Sorsha
2100421528	members	
2100421529	owner	BuckarooBanzai
1126226098	owner	Sorsha
1126226099	members	
2100421529	members	
2100421530	members	
2100421530	owner	BuckarooBanzai
2100421531	owner	BuckarooBanzai
1126226100	owner	Sorsha
1966923046	members	nice1
1966923046	owner	downtime
1966923047	owner	downtime
2100421531	members	
2100421532	owner	BuckarooBanzai
2100421532	members	
2100421533	station	
2100421533	line	OsirisLoop
2100421533	index	10
2100421533	owner	BuckarooBanzai
2100421533	color	
1931285728	owner	weertyui
1912281264	owner	Peanut
1966923047	members	nice1
1966923048	owner	downtime
1966923048	members	nice1
1966923049	owner	downtime
1966923049	members	nice1
1966923050	owner	downtime
1966923050	members	nice1
1966923051	owner	nice1
1966923051	station_name	The Drop Zone
1966923051	station_network	himandme
1966923051	nodename	travelnet:travelnet
1912281264	members	
1912281265	owner	Peanut
1833728186	owner	paola1786
1833728186	members	
2100421533	rail_pos	
2100421533	linepath_from_prv	
2102163950	owner	lecureuilfou
2102163950	station_name	Maze!!!
2102163950	station_network	Travel
2100421534	name	Void Station
2100421534	category	
2100421534	url	
2100421534	owner	BuckarooBanzai
2100421534	icon	train
2100421534	color	orange
2100421535	owner	BuckarooBanzai
1833728187	owner	paola1786
1833728187	members	
2100421535	station_name	Void station
2100421535	station_network	city1k
2100421535	nodename	travelnet:travelnet_blue
2100421536	owner	BuckarooBanzai
2100421536	members	
2100421537	owner	BuckarooBanzai
2100421537	members	
2100421538	owner	BuckarooBanzai
1833728188	owner	paola1786
1833728188	members	herz26
1833728189	owner	paola1786
1833728189	members	herz26
1833728190	owner	paola1786
1833728190	members	
1966923061	owner	downtime
1966923061	members	nice1
1966923062	members	nice1
1912281265	members	
1912281266	owner	Peanut
1912281266	members	
1966923062	owner	downtime
1966923063	owner	downtime
1966923063	members	nice1
1966923064	owner	downtime
1966923064	members	nice1
1912281267	owner	Peanut
1912281267	members	
1912281268	owner	Peanut
1912281268	members	
1912281269	owner	Peanut
1912281269	members	
1912281270	owner	Peanut
1912281270	members	
1931285728	members	
1931285729	owner	weertyui
1931285729	members	
1931285730	owner	weertyui
1931285730	members	
1931285731	owner	weertyui
1931285731	members	
1931285732	owner	weertyui
1931285732	members	
1931285733	owner	weertyui
1931285733	members	
1912281277	owner	Peanut
2105260867	owner	Obot01
1912281277	members	
1912281278	owner	Peanut
1912281278	members	
1815834409	owner	Yaofyr
1931285734	owner	weertyui
1931285734	members	
1490691765	owner	Peanut
1490691765	members	
1815834409	members	
2100421538	members	
2100421539	owner	BuckarooBanzai
2100421539	members	
2100421540	members	
2105260867	station_name	Astroid
2100421540	owner	BuckarooBanzai
2100421541	owner	BuckarooBanzai
2100421541	members	
2100421542	owner	BuckarooBanzai
2105260867	station_network	net1
2105260867	nodename	travelnet:travelnet
1912281284	members	
1912281284	owner	Peanut
1853463638	station_network	net1
1853463638	nodename	travelnet:travelnet
1853463638	owner	testus_asbestus
1853463638	station_name	land0
1912281287	owner	Peanut
1912281287	members	
1912281288	owner	Peanut
1912281288	members	
1912281289	owner	Peanut
1912281289	members	
2100421542	members	
1815257604	owner	dudd
1815257604	members	
2100421543	members	
1931285735	owner	weertyui
1931285735	members	
2100421543	owner	BuckarooBanzai
2100421544	members	
2100421544	owner	BuckarooBanzai
2100421545	members	
2100421545	owner	BuckarooBanzai
2100421546	owner	BuckarooBanzai
2100421546	members	
2100421547	owner	BuckarooBanzai
2100421547	members	
2083389284	owner	Tagada
2083389284	members	
2083389285	owner	Tagada
2083389285	members	
2100421548	owner	BuckarooBanzai
2100421548	members	
2100421549	owner	BuckarooBanzai
2100421549	members	
2102163950	nodename	travelnet:travelnet
2102163951	display_text	#A This is Enter!\n#2 Found the exit!\n#A Good Luke
2102163951	material	wood
2102163952	display_text	#A Press the Button\n.\n#2Take some food,\n#2 You will be lost!
2102163952	material	wood
2102163953	display_text	.\n.\n#A MAZE \n.\n#2 by Lecureuilfou\n
1423052242	owner	Peanut
1423052242	members	Yanna
2102163953	material	wood
2104943377	owner	MilesDyson
2104943377	members	
2104943378	owner	MilesDyson
2104943378	members	
2104943379	owner	MilesDyson
1831310900	members	
1831310900	owner	Yaofyr
1831310901	owner	Yaofyr
1831310901	members	
1831310902	owner	Yaofyr
1831310902	members	
1831310903	members	
1831310903	owner	Yaofyr
2104943379	members	
2104943380	owner	MilesDyson
2104943380	members	
2104943381	dug	1666
2104943381	enabled	1
2104943381	owner	MilesDyson
1931285744	owner	weertyui
2104943382	owner	MilesDyson
1099268342	owner	aorus
2104943382	members	
2104943383	owner	MilesDyson
1931285744	members	
2104943383	members	
1931285745	members	
1931285745	owner	weertyui
1490691766	owner	Peanut
1931285746	owner	weertyui
1931285746	members	
1490691766	members	
1490691767	owner	Peanut
1490691767	members	
1490691768	owner	Peanut
1490691768	members	
1931285747	owner	weertyui
1931285747	members	
1111859113	members	
1831310904	owner	Yaofyr
1831310904	members	
1111859113	owner	Secant
1831310905	members	
2104943384	active	
2104943384	channel	
2104943384	supply	
2102163954	members	
1831310905	owner	Yaofyr
1831310906	owner	Yaofyr
1831310906	members	
2102163954	owner	lecureuilfou
2102163955	owner	Luca
2102163955	members	
2102163956	members	Lucky
2102163956	owner	Luca
2104943384	demand	
2104943385	dug	359
2104943385	enabled	1
2104943385	owner	MilesDyson
2104943386	owner	MilesDyson
2104943386	dug	1588
2104943386	enabled	1
2104943387	owner	MilesDyson
2104943387	members	
2104943388	owner	MilesDyson
2104943388	members	
2104943389	members	
2104943389	owner	MilesDyson
2102163957	owner	Luca
2102163957	members	Lucky
2102163958	owner	Luca
2104943390	owner	MilesDyson
2104943390	members	
2104943391	owner	MilesDyson
2104943391	members	
2104943392	owner	MilesDyson
2083411876	owner	skylord
2104943392	members	
1853029401	members	
1853029401	owner	Peanut
1853029402	owner	Peanut
2083411876	priv	street
2083411877	members	
2083411877	owner	Tagada
2078456031	owner	SX
2078456031	priv	protect_streets
1853029402	members	
1853029403	owner	Peanut
2078456032	owner	SX
2078456032	priv	protect_streets
2078456033	owner	SX
2078456033	priv	protect_streets
2078456034	owner	hstgegd
2078456034	members	
1931285754	owner	weertyui
2078456035	members	
2078456035	owner	hstgegd
2078456036	owner	hstgegd
2078456036	members	
1931285754	members	
1931285755	owner	weertyui
1931285755	members	
1558089493	owner	Peanut
1558089493	members	
1558089494	owner	Peanut
1558089494	members	
1931285756	owner	weertyui
1931285756	members	
1931285757	owner	weertyui
1931285757	members	
2078456037	owner	hstgegd
2078456037	members	
1558089499	owner	Peanut
1558089499	members	
1558089500	owner	Peanut
1558089500	members	
1558089501	owner	Peanut
1558089501	members	
2078456038	owner	hstgegd
1111859139	station_name	Home Platform
1111859139	nodename	travelnet:travelnet
1111859140	members	
2078456038	members	
2078456039	owner	hstgegd
1558089502	owner	Peanut
1558089502	members	
2078456039	members	
2078456040	owner	hstgegd
2102163958	members	Lucky
2102163959	owner	Luca
2102163959	station_name	P:haus
2102163959	station_network	net1
2102163959	nodename	travelnet:travelnet
2052507374	owner	k09
2052507374	members	
2105260901	station_network	net1
2105260901	nodename	travelnet:travelnet
1001529499	owner	lecureuilfou
2052507375	owner	k09
2052507375	members	
1001529500	owner	lecureuilfou
2052507376	members	
2052507376	owner	k09
2052507377	owner	k09
2052507377	members	
2052507378	owner	k09
2052507378	members	
2052507379	owner	k09
2052507379	members	
2078456040	members	
2078456041	owner	hstgegd
2052507380	priv	protect_streets
2078456041	members	
2052507380	owner	SX
2052507381	priv	protect_streets
2078456042	owner	hstgegd
2078456042	members	
2052507381	owner	SX
2052507382	owner	SX
2052507382	priv	protect_streets
2078456043	owner	hstgegd
2078456043	members	
2105260901	owner	Kadrowa
2105260901	station_name	Mese asteroid
2105260902	owner	JuanjoPM
2105260902	station_name	Mese asteroid
2105260902	station_network	net1
2083411878	owner	skylord
2083411878	priv	200000
2104653278	owner	kekem
2104653278	station_name	LEAD
2104653278	station_network	AJTASIK
2104653278	nodename	travelnet:travelnet
2104653279	owner	kekem
2104653279	dug	11703
2104653279	enabled	0
2104653280	supply	
2104653280	demand	
2104653280	active	
2104653280	channel	
2104653281	owner	kekem
2083411879	owner	skylord
2083411879	priv	street
2104653281	members	
2105260902	nodename	travelnet:travelnet
2083411880	owner	skylord
2083411880	priv	street
2083411881	owner	skylord
2083411881	priv	street
1001529499	members	
1001529500	members	
1980933957	owner	Le_roi_1_111
1980933957	color	yellow
1980933957	rail_pos	
1980933957	linepath_from_prv	
1980933957	station	Grande-Rue - Spawn
1980933957	line	T1 (L'Isle-sur-Mer's Tramway)
1980933957	index	2
1968437661	owner	mina
1509060247	owner	ice_aya
1509060247	station_name	Kameshkovo
1509060247	station_network	ice_aya_net
1968437661	members	
1980933958	owner	Le_roi_1_111
1980933958	station_name	L'Isle-sur-Mer
1980933958	station_network	Franet1
1980933958	nodename	travelnet:travelnet
1111859139	station_network	net1
1111859139	owner	Secant
1980933959	owner	Le_roi_1_111
1563402529	owner	deoxds
1509060247	nodename	travelnet:travelnet
1563402529	members	arrie
1980933959	station_name	Maison (1 Grande-Rue, 03101 L'Isle-sur-Mer)
1111859140	owner	Secant
1980933959	station_network	Franet1
1980933959	nodename	travelnet:travelnet
1980933960	owner	Le_roi_1_111
1628034035	active	
1628034035	channel	switching_station(-3584,2,950)
1628034035	supply	
1628034035	demand	
1980933960	members	flucas10 Chatinou_33O Cartthage
1980933961	display_text	\nMaison de #aLe_roi_1_111\nalias Fraleroy\n\n#aLe_roi_1_111#0's house\na.k.a. Fraleroy
1980933961	material	wood
1980933962	display_text	\n \n02/03/2021\n16:04
1980933962	material	wood
1980933963	owner	Le_roi_1_111
1980933963	members	flucas10 Chatinou_33O Cartthage
1980933964	display_text	\n\n\n\nBienvenue à\nL'Isle-sur-Mer !!!
1853029403	members	
1853029404	owner	Peanut
1853029404	members	
1853029405	members	
1853029405	owner	Peanut
1980933964	channel	PC_1_Grande-Rue_Fraleroy
1980933965	type	atm3
1099268342	members	
2028089643	nodename	travelnet:travelnet
2028089643	owner	nina-nina
2028089643	station_name	    ffffff
2028089643	station_network	net1
1966923077	owner	downtime
1966923077	members	nice1
1966923078	owner	downtime
1966923078	members	nice1
1966923079	owner	downtime
1966923079	members	nice1
1966923080	owner	downtime
1966923080	members	nice1
2028089644	owner	nina-nina
2028089644	members	
2028089645	owner	nina-nina
2028089645	members	
2028089646	members	
2028089646	owner	nina-nina
2028089647	owner	nina-nina
2028089647	members	
2028089648	owner	nina-nina
2028089648	members	
2028089649	owner	nina-nina
2028089649	station_name	base
2028089649	station_network	net1
2083411882	owner	skylord
2083411882	priv	street
2083411883	owner	skylord
1065535709	members	
2028089649	nodename	travelnet:travelnet
1959528526	owner	OAKO
1959528526	members	
1959528527	owner	OAKO
1959528527	members	
1959528528	owner	OAKO
1959528528	members	
1959528529	owner	OAKO
1959528529	members	
1959528530	owner	GamePlayer
1959528530	members	
1959528531	owner	GamePlayer
1810800617	owner	KFC29
1810800617	members	
1959528531	members	
1810800618	members	
1810800618	owner	KFC29
1810800619	owner	KFC29
2099516979	owner	SimonSays
2099516979	members	
1810800619	members	
1810800620	owner	KFC29
1810800620	members	
1966947346	supply	
1966947346	demand	
1966947346	active	
1966947346	channel	switching_station(-2374,13,-1451)
1968437672	owner	mina
1968437672	members	
1839095765	size	20
1839095765	direction	0
1839095765	owner	SwissalpS
1839095765	color	rgb(255,0,0)
1839095765	text	Elevator
1839095766	owner	SwissalpS
1839095766	members	
1663800663	owner	oskwaid
1663800663	members	jackb
1663800664	owner	oskwaid
1663800664	members	Jennison
1663800665	owner	oskwaid
1663800665	members	
1968437673	owner	mina
1968437673	members	
2083411883	priv	street
1065535709	owner	mastertest
1065535710	members	
2083411884	owner	skylord
2083411884	priv	street
2083411885	owner	skylord
2083411885	priv	street
2083464666	station_network	sam_private
2083464666	nodename	travelnet:travelnet
1839022182	owner	Thailand
1839022182	members	
1839022183	owner	Thailand
2083464666	owner	UncleSam
1839022183	members	
1839022184	owner	Thailand
2083464666	station_name	limurzik Land
1839022184	members	
1463027560	members	
1463027560	owner	Tacit
1839022185	owner	Thailand
1839022185	members	
948979467	members	
2083464667	owner	UncleSam
2083464667	members	
2093303989	owner	thomas18F
2093303989	members	
2093303990	owner	thomas18F
2093303990	members	
2093303991	members	
2093303991	owner	thomas18F
2093303992	owner	thomas18F
2093303992	members	
1780671165	owner	GoldX
1780671165	members	
1065535710	owner	mastertest
2083411893	owner	Tagada
2083411893	members	
2083411894	owner	Tagada
2083411894	members	
1736435317	owner	nice1
1736435317	members	downtime
2083411895	priv	street
2083411895	owner	skylord
948979467	owner	rettich
2083411896	owner	skylord
1738950474	members	
1738950474	owner	Tacit
2083411896	priv	street
1663800709	owner	oskwaid
1663800709	members	jackb
1663800710	owner	oskwaid
1663800710	members	
1663800711	owner	oskwaid
1663800711	station_name	workshop
1663800711	station_network	net1
1663800711	nodename	travelnet:travelnet
1663800712	owner	oskwaid
1663800712	members	Zeke
1663800713	owner	oskwaid
1663800713	members	
1663800714	members	jackb
1663800714	owner	oskwaid
1670256660	owner	kotty
2085613932	owner	brok
2085613932	station_name	Space Buggy
2085613932	station_network	net1
2085613932	nodename	travelnet:travelnet
2085613933	active	
2085613933	channel	switching_station(-51,23,292)
2085613933	supply	
2085613933	demand	
1670256660	members	
1670256661	owner	kotty
1670256661	members	
1670256664	owner	kotty
1670256664	members	
2105577393	display_text	\n\n\n\nSent to\nnone
2105577393	channel	screen
2105577394	channel	switching_station(7445,2,23222)
2105577394	supply	
2105577394	demand	
2097000004	owner	Lohan
2097000004	members	DimitriLeandro douglasdebrito
2097000005	display_text	Clownish by #11 #egold ingot#0!
2097000005	material	wood
2105577394	active	
2105577395	active	
2105577395	channel	switching_station(7446,11,23221)
2105577395	supply	
2105577395	demand	
1794621086	active	
1794621086	channel	
1794621086	supply	
2105577396	supply	
2105577396	demand	
2105577396	active	
2105577396	channel	switching_station(7451,3,23221)
1794621086	demand	
1997728234	owner	Peanut
1997728234	members	
1794621087	supply	
1794621087	demand	
1794621087	active	
1997728235	owner	Peanut
1794621087	channel	
1794621088	owner	brlj
1997728235	members	
2105577397	active	
2105577397	channel	switching_station(7453,0,23220)
1997728237	owner	Peanut
1794621088	station_name	JD SPAAACESHIIIIIIP
1794621088	station_network	net1
1794621088	nodename	travelnet:travelnet_blue
1997728237	members	Yanna
1997728238	owner	Peanut
2105577397	supply	
2105577397	demand	
2103239670	owner	Peanut
1797677973	owner	GrannyWeatherwax
1797677973	members	
1797677974	members	
1797677974	owner	GrannyWeatherwax
2103239670	members	
1997728238	members	Yanna
1997728239	owner	Peanut
1997728239	members	
1997728240	members	
1997728240	owner	Peanut
1997728241	owner	Peanut
1997728241	members	Yanna
1997728242	members	Yanna
1997728242	owner	Peanut
1997728243	owner	Peanut
1997728243	members	
1997728244	owner	Peanut
1997728244	members	Yanna
1997728245	owner	Peanut
1997728245	members	Yanna
2102858465	owner	Peanut
2102858465	members	
2102858466	owner	Peanut
2102858466	members	
2102858467	owner	Peanut
2102858467	members	
2102858468	owner	Peanut
2102858468	members	
2052654276	owner	chuche952
2052654276	members	
2052654277	owner	chuche952
1741046289	owner	6r1d
1741046289	members	
1741046290	owner	6r1d
1741046290	members	
2052654277	members	
1741046291	owner	6r1d
1741046291	members	
1741046292	owner	Huhhila
1741046292	station_name	6r1d
1741046292	station_network	mars1
1741046292	nodename	travelnet:travelnet
1741046293	station_name	МАРС
1741046293	station_network	net1
1741046293	nodename	travelnet:travelnet
1741046293	owner	rederst
1741046294	owner	Why-did-i
1741046294	station_name	6r1d
1741046294	station_network	shared
1741046294	nodename	travelnet:travelnet
1347757631	members	
1347757631	owner	AdamWolf
1980709044	active	
1980709044	channel	
1980709044	supply	
1980709044	demand	
2094464660	active	
2094464660	channel	
2094464660	supply	
2094464660	demand	
1670256681	owner	kotty
1670256681	members	
1670256682	members	
2085613934	owner	brok
2085613934	members	
1670256682	owner	kotty
2085613935	owner	brok
2085613935	radius	2
1813235164	owner	ludwig-a
1813235164	members	
2094464661	owner	kotty
2094464661	station_name	Sudtor
2094464661	station_network	kot
2094464661	nodename	travelnet:travelnet
2094464662	successcount	
2094464662	failcount	
2090456259	owner	Peanut
2090456259	members	
2090456260	owner	Peanut
2090456260	members	
2090456261	owner	Peanut
2083411925	owner	Tagada
2083411925	members	
2090456261	members	
2090456262	owner	Peanut
2090456262	members	
2090456263	owner	Peanut
2094464662	name	
2094464662	time	300
2094464662	owner	kotty
2094464662	description	
2102858481	members	
2102858481	owner	Peanut
2090456263	members	
2061926513	owner	BuckarooBanzai
2061926513	priv	protect_streets
2061926514	owner	BuckarooBanzai
2061926514	priv	protect_streets
2061926515	owner	BuckarooBanzai
2061926515	priv	protect_streets
2090456264	members	
2083411933	owner	Tagada
2083411933	members	
2083411934	nodename	travelnet:travelnet
2083411934	owner	kohai
2083411934	station_name	kokushkarnik
2083411934	station_network	vitosha
2083849296	display_text	Do you want to build\n a rail net?\nhi\nSUS\ntest\nMCLV fell 
2083849296	channel	TR
2083849297	owner	KENK
2083849297	station_name	THE TOWN
2083849297	station_network	IRAQ
1667694731	display_text	#e\n#e\n#e Home Sweet \n#e Home
1667694731	material	wood
2083849297	nodename	travelnet:travelnet
2083849298	owner	UONE
2083849298	station_name	HOME
2083849298	station_network	IRAQ
2061926516	owner	BuckarooBanzai
2061926516	priv	protect_streets
2102858482	owner	Peanut
2102858482	members	
2102858483	owner	Peanut
2083849298	nodename	travelnet:travelnet
2083849299	owner	Frisded
2083849299	station_name	KENK's House
1980934034	text	Grande-Rue
1980934034	size	30
1980934034	direction	90
1980934034	owner	Le_roi_1_111
1980934034	color	rgb(0,0,0)
1980934035	owner	Le_roi_1_111
1980934035	members	
1980934036	active	
1980934036	channel	
1980934036	supply	
1980934036	demand	
1980934037	supply	
1980934037	demand	
1980934037	active	
1980934037	channel	
2083849299	station_network	net1
2083849299	nodename	travelnet:travelnet
2102858483	members	
2102858484	owner	Peanut
2102858484	members	
2083849300	owner	KENK
2083849300	members	Frisded UONE
2083849301	display_text	\nHI\nc jj h
2083849301	channel	TY
2083849302	type	fancyvend
1940187834	owner	SwissalpS
1940187834	type	fancyvend
1940187834	in_item	default:silver_sand
1940187834	in_count	1
1940187834	out_item	default:silver_sand
1940187834	out_count	1
1940187834	stock	822
1940187835	owner	SwissalpS
2083849302	in_item	currency:minegeld
2083849302	in_count	5
1126226228	members	
1126226229	members	
1126226230	owner	abra
1126226231	owner	abra
1126226235	members	
1126226236	owner	abra
1126226237	members	
1126226238	owner	abra
2083849302	out_item	default:ice
2083849302	out_count	25
2083849302	stock	187
2083849302	owner	KENK
1842456141	owner	Thailand
1842456141	members	
1842456142	owner	Thailand
1842456142	members	
2083849303	display_text	
1940187835	type	fancyvend
2083849303	channel	
2083849304	display_text	
2083849304	channel	
2083849305	owner	KENK
2083849305	members	UONE Frisded
2083849306	type	atm3
2083849307	owner	KENK
2083849307	members	
2083849308	owner	KENK
2083849308	members	Frisded UONE
2083849309	owner	KENK
2083849309	members	Frisded UONE
1126226228	owner	abra
1126226229	owner	abra
2102858491	owner	Peanut
2102858491	members	
2102858492	owner	Peanut
1126226230	members	
1126226231	members	
2102858492	members	
1126226235	owner	abra
1126226236	members	
1126226237	owner	abra
1126226238	members	
1126226239	owner	abra
1126226240	members	
1126226241	owner	abra
1940187835	in_item	moreblocks:cobble_compressed
1940187835	in_count	1
2105577439	demand	
2105577439	active	
2105577439	channel	switching_station(7424,11,23221)
2105577439	supply	
2105577440	supply	
2105577440	demand	
2105577440	active	
2105577440	channel	switching_station(7425,0,23217)
2105577441	channel	switching_station(7434,11,23221)
2105577441	supply	
2105577441	demand	
1810088675	owner	Yaofyr
1810088675	members	
2105577441	active	
2105577442	active	
2105577442	channel	switching_station(7436,0,23218)
1946963910	nodename	travelnet:travelnet
1946963910	owner	kotty
1946963910	station_name	Astro_1
1946963910	station_network	mines
2105577442	supply	
2105577442	demand	
1940187835	out_item	moreblocks:cobble_compressed
1940187835	out_count	1
1940187835	stock	2146
1940187836	owner	SwissalpS
1940187836	dug	10155
1839045843	owner	Thailand
1839045843	members	
1839045844	owner	Thailand
1839045844	members	
1839045845	owner	Thailand
1802193905	owner	SX
1839045845	members	
1802193905	priv	protect_streets
1802193906	owner	SX
1802193906	priv	protect_streets
1736435377	owner	nice1
1736435377	members	downtime
1839045846	members	
1839045846	owner	Thailand
1802193907	owner	SX
1802193907	priv	protect_streets
1940187836	enabled	1
2105577443	display_text	\n\n\n\nSent to\nnone
2105577443	channel	screen
1940187837	active	
1940187837	channel	switching_station(-16245,5250,-130)
1940187837	supply	
2105577444	channel	screen
2105577444	display_text	\n\n\n\nSent to\nfurnace
1940187837	demand	
2105075205	owner	lga
2105075205	members	
2095948824	owner	MCLV
2095948824	station_name	Piron city
2095948824	station_network	coolPlaces
1836536004	active	
1836536004	channel	switching_station(-8,16011,-10)
1126226239	members	
1126226240	owner	abra
1126226241	members	
1836536004	supply	
2095948824	nodename	travelnet:travelnet_black
2095948825	nodename	travelnet:travelnet
1836536004	demand	
2095948825	owner	pokestir
2095948825	station_name	Hub
1836536005	owner	Lejo
1836536005	radius	2
1836536006	owner	Lejo
1836536006	members	Maschine
1836536007	active	
1836536007	channel	switching_station(-16247,-30887,-94)
2090456264	owner	Peanut
2090456265	owner	Peanut
2090456265	members	
2090456266	owner	Peanut
1836536007	supply	
1836536007	demand	
1836536008	display_text	digiline ts nil quit\n: true--clicker: Lej\no--\ndigiline ts nil quit\n: true--clicker: Lej\no--
1836536008	channel	monitor
1836536009	owner	SwissalpS
1836536009	radius	2
2090456266	members	Yanna
2090456267	owner	Peanut
2090456267	members	
2095948825	station_network	factorys
2095948826	owner	Outerspce
2095948826	station_name	Piron City
2095948826	station_network	Piro_places
2095948826	nodename	travelnet:travelnet
2007193690	members	protect29
2007193690	owner	diamante
2007193691	owner	diamante
2007193691	station_name	Casa acuatica
2007193691	station_network	diamante
2007193691	nodename	travelnet:travelnet
2007193692	owner	diamante
2007193692	members	protect22
2007193693	owner	diamante
2007193693	members	protect32
2007193694	owner	diamante
2007193694	members	protect28
2007193695	owner	diamante
2007193695	members	protect31
2007193696	owner	diamante
2007193696	members	protect30
2007193697	owner	diamante
2007193697	members	protect24
2090456272	members	
2105577464	text	Visits: | 5398
2105577464	channel	screen
2105577465	active	
2105577465	channel	switching_station(7420,10,23223)
2105577465	supply	
2105577465	demand	
2105577466	demand	
2105577466	active	
2090456272	owner	Peanut
2090456273	members	Yanna
2090456273	owner	Peanut
2090456274	owner	Peanut
2105577466	channel	switching_station(7422,0,23220)
1747586407	owner	pipo
1747586407	station_name	three biomes forest mix
1747586407	station_network	pipo private
1747586407	nodename	travelnet:travelnet
2105577466	supply	
2090456274	members	
1747586408	owner	pipo
1747586408	members	
2090456278	owner	Peanut
2090456278	members	
2090456279	owner	Peanut
2090456279	members	
2090456280	members	
2090456280	owner	Peanut
2090456281	owner	Peanut
2105577473	demand	
2105577473	active	
2105577473	channel	switching_station(7440,-7,23219)
2105577473	supply	
2105577474	channel	switching_station(7445,-2,23226)
2105577474	supply	
2105577474	demand	
2105577474	active	
1323652644	owner	downtime
1323652644	members	nice1
1323652645	owner	downtime
1323652645	station_name	asst-4310
1323652645	station_network	morework
1323652645	nodename	travelnet:travelnet
2061926533	owner	BuckarooBanzai
2061926533	priv	protect_streets
2061926534	owner	BuckarooBanzai
2061926534	priv	protect_streets
2081892884	owner	eezop
2081892884	members	
1653733265	owner	RucoRucon
1653733265	members	
2104698438	owner	Tefii
2090456281	members	
2081892887	owner	w
2081892887	members	
2081892888	station_network	net2
2081892888	nodename	travelnet:travelnet
2081892888	owner	w
2081892888	station_name	w
1311416163	owner	OAKO
1311416163	members	
1311416164	owner	OAKO
2081892889	owner	ilai
1311416164	members	
2081892889	members	
1311416165	owner	OAKO
1311416165	members	
1311416166	owner	OAKO
1311416166	members	
1311416167	owner	OAKO
2104698438	members	
2104698439	members	
2104698439	owner	Tefii
2104698440	owner	Tefii
2104698440	members	
2104698441	owner	Tefii
2104698441	members	
2104698442	owner	Mavi
1311416167	members	
1311416168	owner	OAKO
1311416168	members	
2104698442	members	
2083389441	owner	Tagada
2083389441	members	
2083389442	owner	Tagada
2083389442	members	
2083389443	members	
2083389443	owner	Tagada
2083389444	owner	Tagada
2083389444	members	
874603216	members	
874603217	members	
874603218	owner	kotty
1270421796	members	
1270421796	owner	Why-did-i
1270421797	owner	Why-did-i
874603225	members	
874603226	owner	kotty
874603227	owner	kotty
874603228	members	
874603229	owner	kotty
874603230	members	
1270421797	members	
1270421798	owner	Why-did-i
1270421798	members	
1270421799	members	
874603231	members	
1270421799	owner	Why-did-i
1270421800	owner	Why-did-i
1270421800	members	
1270421801	owner	Why-did-i
1270421801	members	
1270421802	owner	Why-did-i
1270421802	members	
1270421803	owner	Why-did-i
1270421803	members	
1270421804	owner	Why-did-i
2083706652	display_text	<---- WOOD ---->
1270421804	members	
2067696695	owner	UncleSam
2067696695	members	
1270421805	owner	Why-did-i
2067696696	owner	UncleSam
2083706652	material	wood
2083706653	display_text	\n#6DIRT
1270421805	members	
1270421806	owner	Why-did-i
1270421806	members	
1839095890	owner	SwissalpS
1839095890	members	
2067696696	members	
1270421807	owner	Why-did-i
1270421807	members	
1270421808	owner	Why-did-i
1270421808	members	
1270421809	owner	Why-did-i
2067696697	owner	UncleSam
2067696697	members	
2067696698	owner	UncleSam
2067696698	members	
2083706653	material	wood
1270421809	members	
1270421810	owner	Why-did-i
1270421810	members	
2083706654	display_text	\n#4 ANIMALS\n
2083706654	material	wood
1935671651	active	
1935671651	channel	
1935671651	supply	
1935671651	demand	
1935671652	owner	Thailand
1935671652	dug	2564
1935671652	enabled	1
2102952440	owner	grouinos
2102952440	members	
2083706655	owner	Lalisa
2083706655	station_name	Дом
2083706655	station_network	net1
2083706655	nodename	travelnet:travelnet
1935671653	owner	Thailand
1935671653	members	
1935671654	owner	Thailand
1935671654	dug	-1
2083706656	owner	Lalisa
1966923221	owner	downtime
1966923221	members	nice1
2083706656	members	niko_leta
2083706657	owner	Lalisa
2083706657	members	niko_leta
1935671654	enabled	1
2083706658	owner	Lalisa
2083706658	members	niko_leta
2102952441	material	wood
2102952441	display_text	please, cleanup\nthe cadaver\nafter ...
2102952442	display_text	and for\nnecrophil
2072481378	nodename	travelnet:travelnet
2072481378	owner	noragani
2102952442	material	wood
2102952443	display_text	please\nrespect silence
2102952443	material	wood
2102952444	display_text	for\nsepultur's\nprofanator\nonly
2072481378	station_name	Space mine
2102952444	material	wood
2102952445	type	atm3
2072481378	station_network	TRAVEL
2072481379	owner	noragani
2072481379	members	
2105261036	owner	Kermit
2105261036	members	
2105261037	owner	Kermit
2103483869	owner	Arekusei
2103483869	members	
1966923229	owner	downtime
1966923229	members	nice1
1966923230	owner	downtime
1966923230	members	
2103483870	owner	Arekusei
940042805	station_name	Miscellaneous Location #1
2103483870	members	
2103483871	owner	Arekusei
1966923231	owner	downtime
1966923231	members	nice1
1966923232	owner	downtime
1966923232	members	nice1
1966923233	owner	downtime
1966923233	members	nice1
940042805	nodename	travelnet:travelnet
1966923234	owner	downtime
1966923234	members	nice1
1966923235	members	
1966923235	owner	downtime
1966923236	owner	downtime
1966923236	members	nice1
1966923237	owner	downtime
1966923237	members	nice1
1966923238	owner	downtime
1966923238	members	nice1
1966923239	active	
1966923239	channel	switching_station(-2251,3,-1412)
1966923239	supply	
1966923239	demand	
1966923240	station_name	Shop
1966923240	station_network	meandher
1966923240	nodename	travelnet:travelnet
1966923240	owner	downtime
1966923241	owner	downtime
1966923241	station_name	Shop
2103483871	members	
2103483872	owner	Arekusei
1966923241	station_network	work
1966923241	nodename	travelnet:travelnet
1966923242	owner	downtime
1966923242	members	nice1
1966923243	owner	downtime
1966923243	members	nice1
2103483872	members	
2103483873	owner	Arekusei
2103483873	members	
2103483874	supply	
2103483874	demand	
2103483874	active	
2103483874	channel	
1989797529	owner	TommyBeeBop
2105261037	members	
1989797529	members	
1989797530	owner	TommyBeeBop
2105261038	owner	Kermit
2102164080	owner	lecureuilfou
2102164080	members	
1966923244	owner	downtime
1966923244	members	nice1
1966923245	owner	downtime
1966923245	members	nice1
1966923246	owner	downtime
1473755324	owner	Solomon
1966923246	members	nice1
2102164081	owner	lecureuilfou
1665422170	owner	Kryokinesis
1665422170	members	
1665422171	owner	Kryokinesis
1473755324	priv	interact
1665422171	members	
2102164081	members	
1989797530	members	
1989797531	owner	TommyBeeBop
2102164082	members	
2102164082	owner	lecureuilfou
2102164083	owner	lecureuilfou
1989797531	members	
2102164083	members	
2102164084	members	
2102164084	owner	lecureuilfou
2105261038	members	
2083706679	owner	Lalisa
2083706679	members	niko_leta
2083706680	owner	Lalisa
2083706680	members	niko_leta
1966923250	owner	downtime
1738950535	owner	Tacit
1665422172	nodename	travelnet:travelnet
1665422172	owner	Kryokinesis
1665422172	station_name	Skyhawk
1665422172	station_network	net1
1665422173	owner	Kryokinesis
1665422173	members	
1738950535	members	
2083706681	owner	Lalisa
1966923250	members	nice1
1738950536	owner	Tacit
1738950536	members	
1966923251	members	nice1
1966923251	owner	downtime
1966923252	owner	downtime
1966923252	members	nice1
1966923253	owner	downtime
1966923253	members	nice1
1966923254	owner	downtime
1966923254	members	nice1
1966923255	owner	downtime
1966923255	members	nice1
2083706681	members	niko_leta
1966923256	owner	downtime
1966923256	members	nice1
1966923257	owner	downtime
1966923257	members	nice1
1966923258	owner	downtime
1966923258	members	nice1
1966923259	owner	downtime
1966923259	members	nice1
1966923260	owner	downtime
1966923260	members	nice1
1966923261	owner	downtime
1966923261	members	nice1
2083706682	owner	Lalisa
2083706682	members	niko_leta
1839045901	owner	Thailand
1839045901	members	Cooking
2083706683	owner	Lalisa
2083706683	members	niko_leta
2083706684	owner	Lalisa
2083706684	members	niko_leta
1966923265	owner	downtime
1966923265	station_name	Space Port Boarding
1839045902	owner	Thailand
1839045902	members	
1839045903	owner	Thailand
1839045903	members	
1966923265	station_network	meandher
1966923265	nodename	travelnet:travelnet
1839045904	owner	Thailand
1839045904	members	
1839045905	owner	Thailand
1839045905	members	
1966923266	owner	downtime
1966923266	members	nice1
1966923267	owner	downtime
1966923267	members	nice1
1966923268	owner	downtime
1966923268	members	nice1
1218527350	owner	AdamWolf
1966923269	owner	downtime
2105261039	owner	Kermit
2105261039	members	
2083706686	owner	Lalisa
2083706686	members	niko_leta
2105261040	owner	Kermit
2105261040	members	
2083706688	owner	Lalisa
1257333849	owner	AdamWolf
2083706688	members	niko_leta Girius
2083706689	owner	Lalisa
2083706689	members	niko_leta
2083706690	owner	Lalisa
2083706690	members	niko_leta
2083706691	owner	Lalisa
1966923269	members	nice1
1966923270	owner	downtime
1257333850	members	
1966923270	members	nice1
1966923271	owner	downtime
2083706691	members	niko_leta
1966923271	members	nice1
1966923272	members	nice1
1966923272	owner	downtime
1966923273	supply	
1966923273	demand	
1966923273	active	
2083706692	owner	Lalisa
1966923273	channel	switching_station(-544,5236,3330)
2083706692	members	niko_leta
2083706693	owner	Lalisa
1966923275	owner	downtime
1966923275	members	nice1
1966923276	owner	downtime
1966923276	members	nice1
2083706693	members	niko_leta
2083706694	owner	Lalisa
2083706694	members	niko_leta
2083706695	owner	Lalisa
2083706695	members	niko_leta
2105261041	owner	Kermit
1864857793	owner	ALipAkrohk
1864857793	members	
1864857794	owner	ALipAkrohk
1864857794	station_name	Home
1810311986	station_network	moon
1810311986	nodename	travelnet:travelnet
1864857794	station_network	net1
1864857794	nodename	travelnet:travelnet_black
940042805	station_network	Delta
1810311986	owner	korlen
1810311986	station_name	Consume
1864857795	station_network	net1
1864857795	nodename	travelnet:travelnet_black
1864857795	owner	moh_rj
1864857795	station_name	khone ali
2083706696	owner	Lalisa
2083706696	members	niko_leta
2102164088	owner	lecureuilfou
1966923280	owner	downtime
1966923280	members	nice1
1966923281	owner	downtime
1966923281	members	nice1
1966923282	owner	downtime
1966923282	members	nice1
1966923283	owner	downtime
1966923283	members	nice1
1966923284	owner	downtime
1966923284	members	nice1
2083706697	owner	Lalisa
1257333849	members	
2083706697	members	niko_leta
1966923285	owner	downtime
1966923285	members	nice1
2102164088	members	
1257333850	owner	AdamWolf
2105261041	members	
2105261042	owner	Kermit
2105261042	station_name	Route66 - Train Station
2099567518	display_text	charge your ship here, im not using the reactor\n\n100kEU
2099567518	material	wood
2099567519	structure_accumulated_badness	0
2099567519	burn_time	114390
2099567520	display_text	Howdy\ngrouinos,\nYou're not\nauthorized\nto do that,\nMrs.Griefer.
1974512449	owner	Peanut
1974512449	members	
1974512452	owner	Peanut
1974512452	members	
1974512453	owner	Peanut
1974512453	members	
1974512454	owner	Peanut
1974512454	members	
1974512455	members	
1974512455	owner	Peanut
1974512456	owner	Peanut
1974512456	members	
1974512457	owner	Peanut
2099567520	channel	lcd
2099567521	display_text	8027, 9265, 1954\nAsteroid mine
2099567521	material	wood
2099567522	material	wood
2099567522	display_text	2nd house parking:\n-678, 100, 1350
2099567523	display_text	Captains bridge\n(totally not a star trek reference lol)\n
2105261042	station_network	Kermit
2105261042	nodename	travelnet:travelnet
2090486911	owner	thomas18F
2090486911	members	
1218527350	members	
2083706705	owner	T4im
2083706705	members	
2083706706	owner	T4im
2083706706	members	
2083706707	owner	T4im
2083706707	members	
1829286247	display_text	#a Nature Stuff
1829286247	material	wood
1829286248	display_text	#c blocks gravel sandstone marble etc.
874603216	owner	kotty
874603217	owner	kotty
874603218	members	
1974512457	members	
1974512458	members	
1974512458	owner	Peanut
1974512459	owner	Peanut
1974512459	members	
874603225	owner	kotty
874603226	members	
874603227	members	
874603228	owner	kotty
874603229	members	
874603230	owner	kotty
1974512460	owner	Peanut
1974512460	members	
1974512461	owner	Peanut
1974512461	members	
874603231	owner	kotty
1974512462	owner	Peanut
1974512462	members	
1974512463	owner	Peanut
1974512463	members	
1111995767	owner	BW
1974512469	owner	Peanut
1829286248	material	wood
1829286249	material	wood
1974512469	members	
1974512470	owner	Peanut
1974512470	members	
1974512471	owner	Peanut
1974512471	members	
1974512472	owner	Peanut
1974512472	members	
1829286249	display_text	#f Cobblestone
1829286250	display_text	#1 Minerals
1829286250	material	wood
1974512473	owner	Peanut
1974512473	members	
1974512474	owner	Peanut
1974512474	members	
1974512475	owner	Peanut
1974512475	members	
1111972964	members	
1974512476	members	
1111972965	owner	lvl
1111972966	members	
1974512476	owner	Peanut
2090486912	members	
2103364791	owner	KandiKlover
1839095928	owner	coil
1839095928	members	SwissalpS
2103364791	members	
1839095929	text	Experiments
1839095929	size	20
2083706716	owner	T4im
2083706716	members	
2083706717	owner	T4im
2083706717	members	
2082447186	members	
2082447186	owner	EvilSanta
1839095929	direction	0
1839095929	owner	SwissalpS
1839095929	color	rgb(0,0,0)
2082447187	owner	EvilSanta
2082447187	members	
2082447188	owner	EvilSanta
2082447188	members	
2082447189	members	
2082447189	owner	EvilSanta
2099567523	material	wood
2099567524	display_text	nuke 18%\nnuke 18%\nnuke 18%
2090486912	owner	thomas18F
2090486913	owner	thomas18F
2082283242	owner	shanish
1111995767	members	
2082283242	members	
2083849398	owner	KENK
2083849398	members	Frisded UONE
2083849399	owner	KENK
2083849399	members	Frisded UONE
2083849400	display_text	#a FRISDED\n#4 plzzzzz play with me  Juneland survival  is a cool server :)
2083849400	material	wood
2090486913	members	
2090486914	owner	thomas18F
1974590162	owner	Little_Bear
2090486914	members	
2090486915	owner	thomas18F
2090486915	members	
2090486916	owner	thomas18F
1111972964	owner	lvl
1111972965	members	
2090486916	members	
2099567524	channel	lcd2
2099567525	display_text	FF\nQuarry O\nFF
2099567525	channel	lcde
1111972966	owner	lvl
2099567526	owner	Lohan
2099567526	members	
2099567527	owner	Lohan
2099567527	members	
2099567528	radius	12
2099567528	owner	Lohan
1974590162	station_name	sunkenhero's base
1974590162	station_network	net1
1974590162	nodename	travelnet:travelnet
2099567529	owner	Lohan
2099567529	dug	1522
2099567529	enabled	0
2099567530	owner	Lohan
2099567530	dug	1520
2099567530	enabled	0
2099567531	owner	Lohan
2099567531	dug	1514
1880893393	owner	Masterboy
1880893393	members	
1880893394	station_name	Mond
1880893394	station_network	net1
1880893394	nodename	travelnet:travelnet
1880893394	owner	Masterboy
2102164112	members	
2102164112	owner	lecureuilfou
2102164113	owner	lecureuilfou
2064618500	owner	Fixinsec
2064618500	members	
2102164113	members	
2102164114	owner	lecureuilfou
2102164114	members	
2102164115	owner	lecureuilfou
2102164115	members	
2102164116	owner	Lucky
2102164116	members	
2102164117	owner	Lucky
2064618501	owner	Fixinsec
2102164117	members	
2102164118	owner	Lucky
2102164118	members	
2102164119	owner	Lucky
2064618501	members	
2064618502	owner	Fixinsec
2064618502	members	
2102164119	members	1
2102164120	owner	Luca
2102164120	members	
2102164121	owner	Luca
2102164121	members	
2102164122	owner	Luca
2102164122	members	1
2102164123	owner	Luca
2102164123	members	
2102164124	owner	Luca
2102164124	members	
2102164125	owner	Warden
874640836	owner	kotty
2102164125	members	
2099567531	enabled	0
2099567532	dug	1527
2099567532	enabled	0
2102164126	owner	Warden
2004531666	display_text	LV Cables
1974125131	owner	T4im
2102164126	members	
1974125131	members	
1974125132	owner	T4im
1974125132	members	
1974125133	owner	T4im
1974125133	members	
1974125134	owner	T4im
1974125134	members	
2099567532	owner	Lohan
2099567533	owner	Lohan
2099567533	dug	1523
2102164127	owner	Warden
2102164127	members	
2102164128	owner	Warden
2102164128	members	
2099567533	enabled	0
1974125137	owner	T4im
1974125137	members	
1974125138	members	
1974125138	owner	T4im
1974125139	members	
1974125139	owner	T4im
2099567534	owner	Lohan
1839045949	owner	Thailand
1839045949	members	
1839045950	owner	Thailand
1839045950	members	
1839045951	owner	Thailand
2099567534	dug	1520
1839045951	members	Cooking
1324772220	owner	Helio
1324772220	members	
1324772221	owner	Helio
1324772221	station_name	Cobre
1839045952	owner	Thailand
1324772221	station_network	net1
1839045952	members	Cooking
2099567534	enabled	0
2099567535	owner	Lohan
1324772221	nodename	travelnet:travelnet
2102164129	members	
2102164129	owner	6789alepfwxz
2102164130	owner	BuckarooBanzai
2102164130	priv	protect_streets
2102164131	priv	protect_streets
2102164131	owner	BuckarooBanzai
2102164132	owner	BuckarooBanzai
2102164132	priv	protect_streets
2102164133	owner	BuckarooBanzai
2102164133	priv	protect_streets
2102164134	owner	Luca
2102164134	members	1 2 3 4
2102164135	owner	Luca
2102164135	members	1
2102164136	owner	Luca
2102164136	members	1 2 3 4 5
2102164137	owner	BuckarooBanzai
2099567535	members	
2099567536	owner	Lohan
2099567536	members	
2099567537	active	
2099567537	channel	power
2102164137	priv	protect_streets
874640836	members	
1607272475	owner	Justice
1607272475	members	
1607272476	owner	Justice
1607272476	members	
2102164138	owner	BuckarooBanzai
2102164138	priv	protect_streets
2102164139	nodename	travelnet:travelnet
2099567537	supply	
2099567537	demand	
2099567538	owner	Lohan
2099567538	station_name	Apollo miner
1974125144	owner	T4im
1974125144	members	
1974125145	owner	T4im
874640846	owner	kotty
874640847	members	
874640848	members	
874640849	members	
874640850	owner	kotty
874640851	members	
874640852	owner	kotty
874640853	members	
874640854	owner	kotty
1607272478	owner	Justice
1607272478	members	
1974125145	members	
1974125146	members	
1974125146	owner	T4im
1974125147	owner	T4im
1974125147	members	
1974125148	owner	T4im
1974125148	members	
1607272479	owner	Justice
2004531666	material	wood
1607272479	members	
2004531667	display_text	MV Cables
2004531667	material	wood
2004531668	display_text	HV Cables
2004531668	material	wood
2004531669	display_text	Hydro \n
2004531669	material	wood
2004531670	material	wood
2004531670	display_text	Geothermal
1738950607	owner	Tacit
1738950607	members	
1738950608	owner	Tacit
2004531671	display_text	Solar
2004531671	material	wood
2004531672	material	wood
2098194680	owner	Peanut
1738950608	members	
1738950609	members	
1738950609	owner	Tacit
1738950610	owner	Tacit
1738950610	members	
2102164139	owner	Thailand
2102164139	station_name	- 1.000 / 0 Intersection
2102164139	station_network	Thailand--1000/0
2098194680	members	
2098194681	owner	Peanut
2098194681	members	
2099567538	station_network	12345
2099567538	nodename	travelnet:travelnet_black
2099567539	display_text	Use gliders
2004531672	display_text	Nuclear
2102164140	members	
2102164140	owner	Thailand
2102164141	rail_pos	
2102164141	linepath_from_prv	
2102164141	station	-1000/0
2102164141	line	V-1000
2004531673	display_text	Misc. Technic\n\n#4:P
2004531673	material	wood
2004531674	display_text	Tomatoes
2004531674	material	wood
2004531675	display_text	Melons
2004531675	material	wood
2004531676	display_text	Glass
2004531676	material	wood
2099567539	material	wood
2102164141	index	20
2101403677	owner	Wooster
2101403677	members	
2101403678	owner	Wooster
2101403678	members	
2101403679	owner	Wooster
2101403679	members	
2102164141	owner	Thailand
2102164141	color	green
2004531677	display_text	Wool
1803521281	owner	MCLV
1803521281	members	Roosia
2004531677	material	wood
874640846	members	
874640847	owner	kotty
874640848	owner	kotty
874640849	owner	kotty
874640850	members	
874640851	owner	kotty
874640852	members	
874640853	owner	kotty
874640854	members	
2102164142	owner	BuckarooBanzai
2102164142	priv	protect_streets
2102164143	priv	protect_streets
2102164143	owner	BuckarooBanzai
2102164144	owner	BuckarooBanzai
2102164144	priv	protect_streets
2102164145	owner	BuckarooBanzai
2102164145	priv	protect_streets
2004531678	display_text	Mesecons
2004531678	material	wood
2102164146	owner	Luca
2102164146	members	
2033787903	owner	nacmop
2033787903	members	
2033787904	members	
2033787904	owner	nacmop
2033787905	display_text	#1 Hi\n\n#e Here you can jump
2102164147	owner	Luca
2102164147	members	1
2005623817	owner	SlimJim
2005623817	members	
1481436307	owner	itiefyn
1481436307	members	Salomono
2005623822	owner	SlimJim
2005623822	members	
2005623823	owner	SlimJim
2005623823	members	
2005623824	owner	SlimJim
2005623824	members	
2104917145	dug	-1
2104917145	enabled	0
2104917145	owner	weertyui
2104917146	owner	weertyui
2104917146	dug	-1
2103364822	owner	SolDeNoche
2033787905	material	wood
2103364822	members	
2103364823	members	
2103364823	owner	SolDeNoche
2103364824	members	
2103364824	owner	SolDeNoche
2103364825	owner	SolDeNoche
2103364825	members	
2103364826	owner	SolDeNoche
2103364826	members	
2103364827	owner	SolDeNoche
1966985913	owner	Peanut
1966985913	members	Yanna
2103364827	members	
2103364828	display_text	butter 0,5\nporridge 3\n4 glass of milk 4\nbucked of milk 4\n
1997728430	owner	Peanut
1997728430	members	Yanna
2104917146	enabled	0
2104917147	owner	weertyui
1966985917	owner	Peanut
1966985917	members	
2104917147	dug	-1
2104917147	enabled	0
2103364828	material	wood
2103364829	owner	SolDeNoche
1796517119	owner	kiedtl
1796517119	priv	protect_streets
1796517120	owner	kiedtl
1796517120	priv	protect_streets
1796517121	owner	kiedtl
1796517121	priv	protect_streets
2033787909	owner	nacmop
2033787909	members	
1966985920	owner	Peanut
1966985920	members	Yanna
2033787910	owner	nacmop
2033787910	members	
2033787911	members	
2033787911	owner	nacmop
2103364829	station_name	Sols House
2103364829	station_network	net1
2103364829	nodename	travelnet:travelnet
2102164171	priv	protect_streets
2102164171	owner	BuckarooBanzai
1192901729	members	
2102164172	owner	BuckarooBanzai
2102164172	priv	protect_streets
2104917148	owner	weertyui
2104917148	dug	-1
2104917148	enabled	0
2104917149	owner	weertyui
2104917149	dug	-1
2104917149	enabled	0
2104917150	dug	-1
2104917150	enabled	0
2104917150	owner	weertyui
2104917151	enabled	0
2104917151	owner	weertyui
2102164176	owner	lecureuilfou
2055975844	owner	eezop
2055975844	members	
2055975845	display_text	welcome to the \nfarm on the hills\n
2055975845	material	wood
2055975846	station_network	eez_net1
2102164176	station_name	Rollercoaster
2102164176	station_network	Travel
2102164176	nodename	travelnet:travelnet
2102164177	type	atm3
2055975846	nodename	travelnet:travelnet
2055975846	owner	eezop
2055975846	station_name	hill1
2102164178	owner	lecureuilfou
2102164178	members	
2055975847	owner	eezop
2055975847	station_name	hill1a
2055975847	station_network	eez_net1
2055975847	nodename	travelnet:travelnet
2055975848	owner	eezop
2055975848	members	
2055975849	owner	eezop
2055975849	members	
2055975850	owner	eezop
2055975850	members	
2005623841	members	
2005623841	owner	SlimJim
2005623842	owner	SlimJim
2005623842	members	
2055975851	owner	eezop
2055975851	members	
2055975852	owner	eezop
2055975852	members	
2055975853	owner	eezop
2055975853	members	
2055975854	owner	eezop
2055975854	members	
2055975855	owner	eezop
2055975855	members	
2055975856	owner	eezop
2055975856	members	
2055975857	owner	eezop
2055975857	members	
2055975858	owner	eezop
2055975858	members	
2102164179	display_text	#2 Start\n#2 <------
2102164179	material	wood
2102164180	display_text	#2 Start\n#2 <------
2102164180	material	wood
2055975861	owner	eezop
2055975861	members	
2055975862	owner	eezop
2055975862	members	
2055975863	owner	eezop
2055975863	members	
2055975864	owner	eezop
2055975864	members	
2055975865	owner	eezop
2102164181	display_text	#2 There is 3 Rollercoasters!\n\n.\n#2 You can buy a cart ---->\n\n.\n#2 Have Fun !!!
2102164181	material	wood
2102164182	display_text	\n.\n.\n#2 Rollercoaster!\n.\n.
2102164182	material	wood
2102164183	display_text	#2 Start\n#2 ------>
2102164183	material	wood
2104917151	dug	-1
2104917152	owner	weertyui
2104917152	dug	-1
2104917152	enabled	0
2104917153	dug	-1
2104917153	enabled	0
2104917153	owner	weertyui
2104917154	owner	weertyui
2055975865	members	
2055975866	owner	eezop
2104917154	dug	-1
2104917154	enabled	0
2104917155	owner	weertyui
2104917155	dug	-1
2104917155	enabled	0
2104917156	owner	weertyui
2055975866	members	
2055975867	owner	eezop
2055975867	members	
2055975868	owner	eezop
2055975868	members	
2104917156	dug	-1
2104917156	enabled	0
2055975869	owner	eezop
2055975869	members	
2055975870	owner	eezop
2055975870	members	
2055975871	owner	eezop
2055975871	members	
2104917157	owner	weertyui
2104917157	dug	-1
2104917157	enabled	0
952644165	owner	kotty
952644166	owner	kotty
1192901729	owner	ryaz
2104917158	owner	weertyui
952644169	members	
2104917158	dug	-1
2104917158	enabled	0
2104917159	owner	weertyui
2104917159	dug	-1
2104917159	enabled	0
2104917160	owner	weertyui
2055975875	owner	eezop
2055975875	members	
2055975876	members	
2055975876	owner	eezop
2098194687	owner	Peanut
2098194687	members	
2098194688	owner	Peanut
2098194688	members	
2104917160	dug	-1
2104917160	enabled	0
2104917161	enabled	0
2104917161	owner	weertyui
2104917161	dug	-1
2104917162	owner	weertyui
2102164197	display_text	\n#A You found the Exit!!!\n.\n#2 Push for ranking!
2102164197	material	wood
2102164198	owner	lecureuilfou
2102164198	members	
2102164199	owner	lecureuilfou
2102164199	members	
2055975880	owner	eezop
2055975880	members	
2104917162	dug	-1
2104917162	enabled	0
2055975882	owner	eezop
2055975882	members	
2055975883	owner	eezop
2055975883	members	
2055975884	owner	eezop
2055975884	members	
2055975885	owner	SX
2055975885	members	
2104917163	owner	weertyui
2104917163	dug	-1
2104917163	enabled	0
2104917164	dug	-1
2098194689	owner	Peanut
2104917164	enabled	0
2104917164	owner	weertyui
2098194689	members	
2098194690	owner	Peanut
2098194690	members	
1997728445	owner	Peanut
1997728445	members	Yanna
1997728446	owner	Peanut
1997728446	members	Yanna
2104917165	owner	weertyui
2102164200	owner	lecureuilfou
2102164200	members	
2102164201	owner	lecureuilfou
2102164201	members	
2102164202	owner	lecureuilfou
2102164202	members	
2102164203	owner	lecureuilfou
2102164203	members	
2102164204	owner	lecureuilfou
2102164204	type	fancyvend
2104917165	dug	-1
2104917165	enabled	0
2104917166	owner	weertyui
2104917166	dug	-1
2104917166	enabled	0
2104917167	owner	weertyui
2104917167	radius	2
2104917168	owner	weertyui
2104917168	radius	2
2104917169	members	
2104917169	owner	weertyui
2100631858	owner	lga
2100631858	members	
2100631859	owner	lga
2100631859	members	
2100631860	owner	lga
2100631860	members	
2104917170	owner	weertyui
2104917170	members	
2104917171	owner	weertyui
2104917171	members	
2104917172	active	
2104917172	channel	
2104917172	supply	
2104917172	demand	
2098194692	owner	Peanut
2098194692	members	
2007797853	station_name	Silver Sand Desert
2007797853	station_network	sources
2007797853	nodename	travelnet:travelnet
2007797853	owner	SoloSniper
2098194693	owner	Peanut
2098194693	members	
2104917173	owner	weertyui
2104917173	members	
2104917174	owner	weertyui
1853029689	owner	Peanut
1853029689	members	
2104917174	members	
2005623873	owner	SlimJim
2005623873	members	
2005623874	owner	SlimJim
2005623874	members	
2005623875	owner	SlimJim
1853029690	owner	Peanut
1853029690	members	
1853029691	owner	Peanut
1853029691	members	
2005623875	members	
952644165	members	
952644166	members	
1530601749	owner	locko
2102164204	in_item	currency:minegeld
952644169	owner	kotty
2102164204	in_count	5
2102164204	out_item	carts:cart
2007797859	station_name	Clay Mine 2
2007797859	station_network	sources
2007797859	nodename	travelnet:travelnet
2007797859	owner	SoloSniper
1853029692	owner	Peanut
1853029692	members	
1853029693	owner	Peanut
1853029693	members	
1853029694	members	
1853029694	owner	Peanut
2102164204	out_count	1
2102164204	stock	61
1853029695	owner	Peanut
1853029695	members	
1853029696	owner	Peanut
1853029696	members	
1853029697	owner	Peanut
1853029697	members	
2102164205	display_text	#aMine\n#b U-city\n#eA Town\n#5Why-base\n#42 track Junction\n<---
2102164205	material	wood
2102164206	owner	Why-did-i
2102164206	members	
2089657041	display_text	btn:foo\nopening\nbtn:foo\nclosing\ninterrupt\ndone
2089657041	channel	wdebug2
2089657042	owner	miningjoe
2089657042	dug	0
2089657042	enabled	0
2089657043	dug	0
2089657043	enabled	0
2102164207	owner	Why-did-i
2089657043	owner	miningjoe
2089657044	owner	miningjoe
2089657044	dug	0
2089657044	enabled	0
2102164207	members	
2102164208	owner	Why-did-i
2102164208	members	
2104527827	members	
2104527827	owner	Monniasza
1391131467	members	
1945632769	owner	Yaofyr
2076567445	owner	BuckarooBanzai
1945632769	members	
1530601749	station_name	Südbahntunnel
1530601749	station_network	Eisenbahn
2076567445	priv	protect_streets
2076567446	owner	BuckarooBanzai
1530601749	nodename	travelnet:travelnet
2076567446	priv	protect_streets
2076567447	owner	BuckarooBanzai
2076567447	priv	protect_streets
1945632770	owner	Yaofyr
1391131467	owner	TommyBeeBop
1391131468	owner	TommyBeeBop
1391131468	members	
1945632770	members	
1945632771	owner	Yaofyr
1945632771	members	
1286974914	station_name	Space Mine
1286974914	station_network	space
1286974914	nodename	travelnet:travelnet
1286974914	owner	korlen
2104020173	owner	thomas18F
2104020173	members	
1945632772	owner	Yaofyr
1945632772	members	
1945632773	owner	Yaofyr
1945632773	members	
1945632774	owner	Yaofyr
1945632774	members	
1945632775	owner	Yaofyr
2104020174	owner	thomas18F
2104020174	members	
2104020175	owner	thomas18F
1945632775	members	
2104020175	members	
2104020176	owner	thomas18F
2104020176	members	
2108079574	text	
2102240965	active	
2108079574	channel	
2108079575	supply	
2108079575	demand	
2108079575	active	
2108079575	channel	switching_station(9993,9738,14446)
2108079576	radius	2
2108079576	owner	BuckarooBanzai
2108079577	owner	BuckarooBanzai
2102240965	channel	
2102240965	supply	
2102240965	demand	
2102240966	enabled	1
2102240966	owner	SolDeNoche
2102240966	dug	3810
2102240967	supply	
2102240967	demand	
2102240967	active	
2082822249	owner	CJW
2102240967	channel	
1317618274	owner	ggrf
1317618274	members	
2102240968	active	
2102240968	channel	
2102240968	supply	0
2102240968	demand	0
2102240969	owner	SolDeNoche
2102240969	members	
2102164231	owner	BuckarooBanzai
2102164231	priv	protect_streets
2102164232	owner	BuckarooBanzai
2102164232	priv	protect_streets
2102240970	owner	SolDeNoche
2102240970	members	
1663968575	nodename	travelnet:travelnet
1663968575	owner	stephen
1663968575	station_name	cabin2
1663968575	station_network	net1
2102240971	channel	
1575988402	owner	jacrackorn
1575988402	members	
2102240971	supply	
2102240971	demand	
2102240971	active	
1575988403	owner	jacrackorn
1575988403	members	
2102240972	owner	SolDeNoche
2102240972	station_name	Insel Home
2102240972	station_network	ships
2102240972	nodename	travelnet:travelnet
2102240973	station_name	base
2102240973	station_network	moon
2102240973	nodename	travelnet:travelnet
1317618277	owner	ggrf
2102240973	owner	SolDeNoche
2102240974	active	
2102240974	channel	
2102240974	supply	
1317618277	members	
2102240974	demand	
2102240975	supply	
2102240975	demand	
2102240975	active	
2053832493	owner	Steel
1311416225	owner	OAKO
1311416225	members	
1311416226	owner	OAKO
2102240975	channel	
2108079577	dug	0
2108079577	enabled	0
1311416226	members	
1311416227	owner	OAKO
1311416227	members	
1311416228	members	
1311416228	owner	OAKO
1311416229	owner	OAKO
1311416229	members	
2053832493	members	
2108079578	owner	BuckarooBanzai
2108079578	dug	0
2108079578	enabled	0
2108079579	owner	BuckarooBanzai
2108079579	dug	0
2108079579	enabled	0
2108079580	owner	BuckarooBanzai
2108079580	icon	rocket 
2108079580	color	green
2108079580	name	MSS Prometheus (abandoned)
1311416233	owner	OAKO
1311416233	members	
2108079580	category	
2108079580	url	
2108079581	owner	BuckarooBanzai
2108079581	radius	6
2108079582	owner	BuckarooBanzai
2108079582	members	
2105545607	material	steel
2105545607	display_text	#\n#0Turn OFF the tree farm.\n#\n#0Remove any sapling\n#0placed after turning\n#0OFF.
2105545608	display_text	#0^^^\n#0Tree farm state\n#0(ON/OFF)
2105545608	material	steel
2105545609	material	steel
2105545609	display_text	#0Lag controller of DOOM\n#0Type the seconds you\n#0want to wait to invert\n#0the value(tick).\n#0Default is 14.\n#0>>>
2105545610	display_text	#\n#\n#0HiFi Machine\n#0Control Panel\n#0(of DOOM)
2105545610	material	steel
2105545611	display_text	#0RIGHT CLICK THE\n#0KEYBOARD!!!!!!!!!!\n#\n#(please...)
2105545611	material	steel
2104917222	owner	weertyui
2104917222	members	
2104917223	channel	
2104917223	supply	
2104917223	demand	
2103239814	owner	Peanut
2103239814	members	
2103239815	members	
2103239815	owner	Peanut
1258953496	owner	GLEB_R
1258953496	station_network	GLEB_R
2103239816	owner	Peanut
2103239816	members	
2103239817	members	
2103239817	owner	Peanut
2104917223	active	
2104917224	owner	weertyui
2104917224	radius	5
2105545612	display_text	#\n#0Turn ON the tree farm.\n#\n#0Check if there is a\n#0sapling placed.
2105545612	material	steel
2105545613	display_text	#0HiFi Control Panel\n#0(of DOOM)\n#0Setup machines, check\n#0lag and afk for some free\n#0nodes here.\n#0-- julix8ms
2105545613	material	steel
2108079583	owner	BuckarooBanzai
2108079583	members	
2108079584	active	
2108079584	channel	hv
2108079584	supply	
2108079584	demand	
2108079585	owner	BuckarooBanzai
2108079585	radius	10
2103239832	owner	pixely
2094277626	station_network	tjs
2103239832	members	Ti2007
2103239833	owner	pixely
2103239833	members	Ti2007
2082822249	station_name	2512,7412,4
2094277626	nodename	travelnet:travelnet
2094277626	owner	tjs
2094277626	station_name	Home
2094277627	owner	tjs
2058987865	owner	Rabbit1
2058987865	members	
2058987866	owner	Rabbit1
2103239834	display_text	base 4
2103239834	material	wood
2058987866	members	
2033787963	owner	nacmop
2033787963	members	
2058987868	owner	Rabbit1
2082822249	station_network	Astroid
2082822249	nodename	travelnet:travelnet
2094277627	members	
2094277628	members	
2094277628	owner	tjs
1135997585	owner	LegoMaster3650
1135997585	station_network	lava
2082496668	owner	Yoyodyne
2082496668	xpthreshold	10000
2094277629	owner	tjs
2094277629	members	
2094277630	owner	tjs
2089657045	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2094277630	members	
2094277631	owner	tjs
2094277631	members	
2058987868	members	
2058987869	owner	Rabbit1
1825916565	members	
1825916565	owner	qwrwed
2094277632	owner	tjs
2094277632	members	
1825916566	owner	qwrwed
1825916566	members	
2094277633	line	GetSpace-Oldrail
1825916567	owner	qwrwed
1825916567	members	
2094277633	index	35
2094277633	owner	GamePlayer
2094277633	color	2
2094277633	rail_pos	
2094277633	linepath_from_prv	
2094277633	station	
2058987869	members	
2058987873	members	
2058987873	owner	Rabbit1
2094277634	owner	GamePlayer
2094277634	members	
2058987874	owner	Rabbit1
2058987874	members	
2058987875	owner	Rabbit1
2058987875	members	
1914217706	owner	q333
1914217706	members	
2058987876	owner	Rabbit1
2058987876	members	
2058987877	owner	Rabbit1
2058987877	members	
2058987878	owner	Rabbit1
2058987878	members	
2058987879	owner	Rabbit1
2058987879	members	
1825916579	members	
1825916579	owner	qwrwed
1825916580	owner	qwrwed
1825916580	members	
1914217707	owner	q333
1135997585	station_name	Farm
1135997585	nodename	travelnet:travelnet
1914217707	members	q111
1914217708	owner	q333
1914217708	members	
2058987880	owner	Rabbit1
2058987880	members	
1842020802	members	
1258953496	station_name	Супер база
1258953496	nodename	travelnet:travelnet
2058987889	owner	Rabbit1
2058987889	members	
1842020802	owner	Peanut
1839096049	time	300
1839096049	owner	SwissalpS
1839096049	description	
1839096049	successcount	26
1839096049	failcount	
940042805	owner	The_Daethalus
1653733376	owner	OAKO
1653733376	members	
1839096049	name	Vacum/Cobble Lab
1839096050	owner	SwissalpS
1839096050	type	fancyvend
1839096050	in_item	technic:chernobylite_block
1839096050	in_count	1
1839096050	out_item	technic:chernobylite_block
1842020803	owner	Peanut
1842020803	members	
1680422686	owner	Peanut
2058987890	owner	Rabbit1
2058987890	members	
2058987891	owner	Rabbit1
2058987891	members	
1839096050	out_count	1
2058987892	owner	Rabbit1
1839096050	stock	3
2058987892	members	
1680422686	members	
1935671861	owner	Thailand
1935671861	dug	2535
1935671861	enabled	1
1935671862	owner	Thailand
1935671862	members	
1935671863	owner	Thailand
2104746282	active	
1935671863	radius	5
1935671864	active	
2058987895	owner	Rabbit1
1563402639	owner	deoxds
1563402639	members	arrie
1563402640	display_text	deoxds and arrie house
1563402640	material	wood
2058987895	members	
2058987896	owner	Rabbit1
1935671864	channel	
1935671864	supply	
1935671864	demand	
2058987896	members	
2084979006	members	
2084979006	owner	nacmop
2084979007	type	fancyvend
2084979007	in_item	currency:minegeld
2084979007	in_count	4
2084979007	out_item	farming:carrot
2084979007	out_count	5
2084979007	stock	1424
2084979007	owner	nacmop
2084979008	in_count	1
2084979008	out_item	default:cactus
2084979008	out_count	1
1842020812	owner	Peanut
1842020812	members	
1842020813	owner	Peanut
1842020813	members	
1842020814	owner	Peanut
1842020814	members	
1842020815	owner	Peanut
1842020815	members	
2058987897	owner	Rabbit1
2058987897	members	
2058987898	owner	Rabbit1
2058987898	members	
2058987899	owner	Rabbit1
2058987899	members	
2058987900	owner	Rabbit1
2058987900	members	
2058987901	owner	Rabbit1
2058987901	members	
2058987902	owner	Rabbit1
2058987902	members	
2058987903	owner	Rabbit1
2058987903	members	
2058987904	members	
2058987904	owner	Rabbit1
2084979008	stock	103
2084979008	owner	nacmop
2084979008	type	fancyvend
2104746282	channel	
2104746282	supply	
2104746282	demand	
1831212310	owner	toxicL
1831212310	members	
2104698068	owner	Mavi
2104698068	members	
1563402657	owner	deoxds
1563402657	members	
1563402658	members	arrie
1563402658	owner	deoxds
2096973532	members	
2096973532	owner	Mahdl
2096973533	members	
2096973533	owner	Mahdl
2096973534	owner	Mahdl
2096973534	members	
2096973535	owner	Mahdl
2096973535	members	
2096973536	owner	Mahdl
2096973536	members	
2096973538	owner	Mahdl
2096973538	members	
2096973539	owner	Mahdl
2096973539	members	
2096973540	owner	Mahdl
2096973540	members	
2096973541	owner	Mahdl
2096973541	members	
2096973542	members	
2096973542	owner	Mahdl
2096973543	owner	Mahdl
2096973543	members	
2084979008	in_item	currency:minegeld
2084979009	out_item	farming:chili_pepper
2096973544	owner	Mahdl
2096973544	members	
2096973545	owner	Mahdl
2084979009	out_count	2
2084979009	stock	3573
2084979009	owner	nacmop
2084979009	type	fancyvend
1829097043	nodename	travelnet:travelnet
1829097043	owner	Hugo42
1829097043	station_name	HackhornchnesBau
1829097043	station_network	net1
2089657045	channel	debug
2089657046	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657046	channel	debug
2089657047	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2084979009	in_item	currency:minegeld
2084979009	in_count	1
2084979010	out_item	farming:cocoa_beans
2084979010	out_count	3
2084979010	stock	17
2084979010	owner	nacmop
2084979010	type	fancyvend
1980408531	display_text	#3 Estation At:\nX: -5460\nY: 100\nZ: 685
1980408531	material	wood
1980408532	display_text	#f Moon At:\nX: 19\nY: 5290\nZ: 430
1980408532	material	wood
1980408533	channel	
2084979010	in_item	currency:minegeld
2084979010	in_count	1
1980408533	supply	
1980408533	demand	
1980408533	active	
1980408534	active	
2084979011	owner	nacmop
2096973545	members	
2084979011	type	fancyvend
2084979011	in_item	currency:minegeld
2084979011	in_count	3
1755872493	station_network	net1
1755872493	nodename	travelnet:travelnet
1755872493	owner	kluver
1755872493	station_name	desert
1921615106	owner	GoldX
1921615106	members	
2084979011	out_item	farming:coffee_beans
2084979011	out_count	6
2084979011	stock	1444
2084979012	owner	nacmop
2084979012	type	fancyvend
2084979012	in_item	currency:minegeld
2084979012	in_count	3
2084979012	out_item	farming:corn
2084979012	out_count	9
2084979012	stock	978
2084979013	type	fancyvend
2084979013	in_item	currency:minegeld
2084979013	in_count	2
2084979013	out_item	farming:seed_cotton
1839022430	owner	Thailand
2084979013	out_count	5
2084979013	stock	1707
2077744085	station_network	net1
1839022430	members	
2077744085	nodename	travelnet:travelnet
2077744085	owner	VLR05
2084979013	owner	nacmop
2084979014	owner	nacmop
2084979014	type	fancyvend
2084979014	in_item	currency:minegeld
2084979014	in_count	1
2084979014	out_item	farming:cucumber
1980408534	channel	
1980408534	supply	
1980408534	demand	
1980408535	owner	CHAN
2096973547	owner	Mahdl
1859994461	owner	bobob
1859994461	members	
2084979014	out_count	8
2084979014	stock	1051
2084979015	owner	nacmop
2084979015	type	fancyvend
2084979015	in_item	currency:minegeld
2084979015	in_count	1
2084979015	out_item	farming:garlic_clove
2084979015	out_count	7
2084979015	stock	28
2084979016	out_item	farming:trellis
2084979016	out_count	1
2084979016	stock	10
2084979016	owner	nacmop
1980408535	radius	5
1980408536	station_network	CHAN-1
2084979016	type	fancyvend
2084979016	in_item	currency:minegeld
2084979016	in_count	1
1839022445	owner	Thailand
1839022445	members	
1839022446	owner	Thailand
1839022446	members	
1980408536	nodename	travelnet:travelnet
1980408536	owner	CHAN
2084979017	out_count	2
1839022447	owner	Thailand
1839022447	members	
2084979017	stock	35
1839022448	owner	Thailand
1839022448	members	
1839022449	owner	Thailand
1839022449	members	
1839022450	owner	Thailand
1839022450	members	
2084979017	owner	nacmop
2084979017	type	fancyvend
2084979017	in_item	currency:minegeld
2084979017	in_count	1
1980408536	station_name	spase
1980408537	owner	CHAN
1980408537	members	HIRAM1072
2084979017	out_item	farming:grapes
2084979018	stock	0
2077744085	station_name	Moon
2084979018	owner	nacmop
2084979018	type	fancyvend
2084979018	in_item	currency:minegeld
2084979018	in_count	1
2084979018	out_item	farming:beans
2084979018	out_count	4
2096973547	members	
2096973548	owner	Mahdl
2096973548	members	
2096973549	owner	Mahdl
2096973549	members	
1056872848	station_name	KITCHEN
1056872848	nodename	travelnet:travelnet
1525444579	station_network	net1
1525444579	nodename	travelnet:travelnet
1525444579	owner	JCaleb
1525444579	station_name	astro
1570739775	owner	kotty
1570739775	members	kitty
1570739776	owner	kotty
1570739776	members	kitty
1966985983	owner	Peanut
2052507645	owner	Ruggila
2052507645	members	
1851667016	members	
1851667016	owner	chi
1851667017	owner	chi
1851667017	station_name	16,162
1851667017	station_network	net2
1997778535	owner	Superuser
1966985983	members	
1966985984	owner	Peanut
1966985984	members	
1997778535	members	
1997778536	members	
1997778536	owner	Superuser
1755872510	owner	kluver
1755872510	members	
1755872511	owner	kluver
1851667017	nodename	travelnet:travelnet
1755872511	members	
1755872512	owner	kluver
1755872512	members	
1056872848	owner	calculon
1056872848	station_network	MOON BASE
1997778537	owner	Superuser
1997778537	members	
2083389627	members	
2083389627	owner	Tagada
2083389628	owner	Tagada
2083389628	members	
2017526746	owner	IcemanDs
2017526746	members	CaliforniaFish
2063363077	owner	Thailand
2063363077	members	
2061214524	station_network	net1
2061214524	nodename	travelnet:travelnet_black
2061214524	owner	ALipAkrohk
2096973550	members	
2096973550	owner	Mahdl
2096973551	owner	Mahdl
2096973551	members	
2061214524	station_name	Shop
2096973552	owner	Mahdl
2096973552	members	
2096973553	owner	Mahdl
2096973553	members	
2103364915	members	
2103364915	owner	Marshall
2083389632	owner	Tagada
2083389632	members	
2083389633	members	
2083389633	owner	Tagada
2083389634	owner	Tagada
2083389634	members	
2081091099	owner	Peanut
2081091099	members	
2081091100	owner	Peanut
2083389635	owner	Tagada
2083389635	members	
2083389636	owner	Tagada
2083389636	members	
2083389637	owner	Tagada
2078172443	owner	a
990940260	owner	iBolit
990940260	station_network	net66
2078172443	members	
2078172444	owner	a
2078172444	members	
1531405567	owner	ElSmacko
1531405567	radius	4
1531405568	owner	ElSmacko
1531405568	members	
1531405569	demand	
1531405569	active	
1531405569	channel	switching_station(-15481,33,-92)
1531405569	supply	
1074867800	owner	ludwig-a
1074867801	members	
1074867802	owner	ludwig-a
1074867803	owner	ludwig-a
1074867804	owner	ludwig-a
1074867804	station_network	ludwig-a_private
1531405570	active	
1531405570	channel	switching_station(-15481,34,-95)
1531405570	supply	
1531405570	demand	
2078172445	owner	a
1779594043	owner	UncleSam
1779594043	members	
2078172445	station_name	LUR self-organising list
2078172445	station_network	MyBuilds
2078172445	nodename	travelnet:travelnet
2083389637	members	
1744659673	channel	1
1744659673	display_text	  Falling   \n  hazard
1744659674	owner	DFeniks
1744659674	radius	15
2083389638	owner	Tagada
2083389638	members	
1744659675	owner	DFeniks
1744659675	station_name	Cubeship Midori Core
1744659675	station_network	ships1
1744659675	nodename	travelnet:travelnet_green
1744659676	active	
1744659676	channel	
1744659676	supply	
1744659676	demand	
1744659677	owner	DFeniks
1744659677	dug	8657
1560805434	owner	BuckarooBanzai
1560805434	station_name	Olduvai shaft
1560805434	station_network	wip
2081091100	members	
1560805434	nodename	travelnet:travelnet
1560805435	owner	BuckarooBanzai
1560805435	members	
1560805436	owner	BuckarooBanzai
1560805436	members	
1256605972	owner	chi
1744659677	enabled	1
1744659678	dug	0
1744659678	enabled	0
1744659678	owner	DFeniks
1744659679	dug	0
2081091101	owner	Peanut
2081091101	members	
2069810606	nodename	travelnet:travelnet_cyan
2069810606	owner	zeefer
2069810606	station_name	33
2069810606	station_network	net1
2051664874	active	
2051664874	channel	switching_station(3637,106,500)
1744659679	enabled	0
1744659679	owner	DFeniks
1744659680	owner	DFeniks
2051664874	supply	
2051664874	demand	
2096973554	owner	Mahdl
2096973554	members	
1744642047	owner	DFeniks
1744642047	station_name	Lab
1744659680	station_name	Small Cubeship
2096973556	owner	Mahdl
2096973556	members	
2096973557	owner	Mahdl
2096973557	members	
2096973558	members	
1074867800	members	
1074867801	owner	ludwig-a
1074867802	members	
1074867803	members	
1074867804	station_name	Moon Base
1074867804	nodename	travelnet:travelnet
2096973558	owner	Mahdl
1966985985	owner	Peanut
1966985985	members	
1966985986	members	
1805484333	active	
1805484333	channel	
1805484333	supply	
1805484333	demand	
1805484334	owner	calculon
1805484334	station_name	FARM
1805484334	station_network	SILVER
1805484334	nodename	travelnet:travelnet_grey
1805484335	owner	calculon
1805484335	station_name	L1
1805484335	station_network	FARM
1805484335	nodename	travelnet:travelnet
990940260	nodename	travelnet:travelnet
990940260	station_name	Bioms
1966985986	owner	Peanut
1805484336	owner	calculon
1805484336	station_name	L2
1805484336	station_network	FARM
1966985987	owner	Peanut
1966985987	members	
2093360770	owner	Trollz0r
2093360770	members	
1744642047	station_network	net1
1744642047	nodename	travelnet:travelnet
1744642048	owner	DFeniks
1744642048	station_name	Lab
2093360771	members	
2093360771	owner	Trollz0r
2105370072	out_count	1
2105370072	stock	1536
2105370072	owner	lecureuilfou
2105370072	type	fancyvend
2093360772	owner	Trollz0r
2105370072	in_item	currency:minegeld
2105370072	in_count	1
2105370072	out_item	farming:pineapple_ring
2105370073	stock	1642
2105370073	owner	lecureuilfou
2105370073	type	fancyvend
2105370073	in_item	currency:minegeld
2105370073	in_count	2
2093360772	members	
2103783576	priv	todo.watch.here.skybox
2103783576	owner	Huhhila
2105370073	out_item	bonemeal:mulch
2105370073	out_count	1
2092322913	members	
2092322913	owner	LegoMaster3650
2092322914	members	
1744642048	station_network	ships1
1744642048	nodename	travelnet:travelnet
2092322914	owner	LegoMaster3650
2092322915	owner	LegoMaster3650
1744659680	station_network	ships1
2092322915	members	
2092322916	members	
2092322916	owner	LegoMaster3650
2092322917	active	
2003521805	owner	SoloSniper
2003521805	dug	-1
1256605972	members	
1744659680	nodename	travelnet:travelnet_green
1744659681	active	
1736435565	owner	nice1
1736435565	members	downtime
1736435566	members	downtime
2003521805	enabled	0
2003521806	owner	SoloSniper
2003521806	dug	-1
1736435566	owner	nice1
1736435567	owner	nice1
1736435567	members	downtime
1736435568	owner	nice1
1736435568	members	downtime
1805484336	nodename	travelnet:travelnet
1805484337	owner	calculon
1805484337	station_name	L3
1805484337	station_network	FARM
1736435569	members	downtime
1736435569	owner	nice1
1744659681	channel	
1744659681	supply	
1805484337	nodename	travelnet:travelnet
1805484338	station_network	FARM
1805484338	nodename	travelnet:travelnet
1584320115	owner	Jady
1584320115	members	
1744659681	demand	
1744659682	radius	4
1744659682	owner	DFeniks
2003521806	enabled	0
2092322917	channel	switching_station(-3968,19,299)
2092322917	supply	
2092322917	demand	
2092322918	owner	LegoMaster3650
2092322918	members	
2105370074	type	fancyvend
2105370074	in_item	currency:minegeld
1744659685	owner	DFeniks
2105370074	in_count	2
2105370074	out_item	farming:straw
2105370074	out_count	1
2105370074	stock	0
2105370074	owner	lecureuilfou
2105370075	type	fancyvend
1805484338	owner	calculon
2105370075	in_item	currency:minegeld
1805484338	station_name	L4
1805484339	owner	calculon
1805484339	station_name	L5 - CONTROL
1805484339	station_network	FARM
2105370075	in_count	3
2105370075	out_item	canned_food:canned_tomato
2083412170	owner	Tagada
2081091113	owner	Peanut
1966985994	members	
1966985994	owner	Peanut
1966985995	owner	Peanut
1966985995	members	
1966985996	owner	Peanut
1966985996	members	
2081091113	members	
2081091114	owner	Peanut
2081091114	members	
2083412170	members	
2083412171	owner	Tagada
2083412171	members	
2083412172	owner	Tagada
2083412172	members	
2083412173	owner	Tagada
2083412173	members	
2105370075	out_count	1
2105370075	stock	538
2083412174	owner	Tagada
1744659685	members	
1744659686	owner	DFeniks
2083412174	members	
2083412175	members	
2083412175	owner	Tagada
2083412176	owner	Tagada
2083412176	members	
2083412177	owner	Tagada
2083412177	members	
2105370075	owner	lecureuilfou
2105370076	owner	lecureuilfou
2105370076	type	fancyvend
2105370076	in_item	currency:minegeld
2105370076	in_count	20
1744659686	members	
1744659687	owner	DFeniks
2105370076	out_item	farming:carrot_gold
2105370076	out_count	1
2105370076	stock	158
2105370077	stock	23
2105370077	owner	lecureuilfou
2105370077	type	fancyvend
2105370077	in_item	currency:minegeld_10
2105370077	in_count	200
2105370077	out_item	farming_nextgen:harvester
2105370077	out_count	1
1744659687	station_name	Space
1744659687	station_network	net1
2105370078	type	fancyvend
1744659687	nodename	travelnet:travelnet
2005624013	members	
2005624013	owner	SlimJim
2105370078	in_item	currency:minegeld
1262405278	members	
2105370078	in_count	2
1262405279	owner	AdamWolf
2105370078	out_item	farming:cutting_board
2105370078	out_count	1
2105370078	stock	267
2105370078	owner	lecureuilfou
2105370079	owner	admin
2105370079	priv	protect_streets
2105370080	material	wood
2105370080	display_text	.\n.\n#A Auto replant machine\n.\n.
2105370081	display_text	.\n.\n#A Lecureuilfou travelnet\n.\n.
2105370081	material	wood
2105370082	display_text	don't enter
2105370082	material	wood
2105370083	material	wood
2105370083	display_text	\n#A Public Farm!\n#C Raspberry, blueberry,\n#C grappe ans bean pole\n#C have to be replant
1805484339	nodename	travelnet:travelnet
2105370084	display_text	\n\n#a Welcome to the Public Farm\n#2 all is free
2105370084	material	wood
2105370085	display_text	#A Be nice \n.\n#C Don't forget to replant! :)\n.\n#2 See you later!
2105370085	material	wood
2105370086	display_text	\n\n#a Welcome to the Public Farm\n#2 all is free
2105370086	material	wood
2105370087	material	wood
1966986008	owner	Peanut
1805484342	owner	calculon
1805484342	station_name	L6
1805484342	station_network	FARM
1805484342	nodename	travelnet:travelnet
1805484343	owner	calculon
1805484343	station_name	L7
1805484343	station_network	FARM
1805484343	nodename	travelnet:travelnet
1805484344	owner	calculon
2105370087	display_text	#A Be nice \n.\n#C Don't forget to replant! :)\n.\n#2 See you later!
1805484344	station_name	L8
1805484344	station_network	FARM
1805484344	nodename	travelnet:travelnet
1805484345	nodename	travelnet:travelnet
1805484345	owner	calculon
1805484345	station_name	L9
1966986008	members	Yanna
1805484345	station_network	FARM
1805484346	station_network	FARM
1805484346	nodename	travelnet:travelnet
1805484346	owner	calculon
1805484346	station_name	L10
1966986009	owner	Peanut
1966986009	members	Yanna
1966986010	owner	Peanut
1966986010	members	Yanna
1966986011	owner	Peanut
1966986011	members	Yanna
1966986012	owner	Peanut
1966986012	members	
1966986013	members	Peanut
1839046140	owner	Thailand
1839046140	members	
1839046141	owner	Thailand
1839046141	members	
1839046142	owner	Thailand
1839046142	members	Cooking
1966986013	owner	Yanna
2089657047	channel	debug
2105370088	material	wood
1966986015	owner	Peanut
1966986015	members	Yanna
1839046143	owner	Thailand
1966986016	owner	Peanut
1966986016	members	
1966986017	owner	Peanut
2089657048	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657048	channel	debug
1839046143	members	Cooking
2089657049	display_text	
1966986017	members	
1966986018	owner	Peanut
1966986018	members	Yanna
2089657049	channel	debug
2089657050	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657050	channel	debug
2089657051	display_text	
2089657051	channel	debug
2100975262	owner	ripyee
2100975262	members	
2100975263	owner	ripyee
2100975263	members	
1839046144	owner	Thailand
1839046144	members	Cooking
2100975264	owner	ripyee
1839046145	members	Cooking
1839046145	owner	Thailand
2089657052	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657052	channel	debug
2086143278	owner	Peanut
2086143278	members	
2086143279	owner	Peanut
2086143279	members	
2086143280	owner	Peanut
2086143280	members	
2086143281	members	
2086143281	owner	Peanut
1966986023	members	
1966986023	owner	Peanut
1966986024	owner	Peanut
1966986024	members	Yanna
1966986025	owner	Peanut
1966986025	members	
2100975264	members	
2098297471	owner	jihuu
1262405278	owner	AdamWolf
2089657053	radius	3
2089657053	owner	miningjoe
2089657054	owner	miningjoe
1997728554	owner	Peanut
1997728554	members	Yanna
1997728555	owner	Peanut
1997728555	members	Yanna
1997728556	owner	Peanut
1997728556	members	Yanna
2098297471	members	
2032997655	owner	your_mum
2032997655	members	
2032997656	owner	your_mum
2032997656	members	
2032997657	owner	your_mum
2098297472	line	Spawn - Base Lunaire Française
2086170869	owner	Sputnik27
2086170869	members	systemd ChiefKief
2086170870	owner	Sputnik27
2086170870	members	systemd ChiefKief
2086170871	owner	Peanut
2086170871	members	
2086170872	owner	Sputnik27
2086170872	members	systemd ChiefKief
2089657054	radius	3
1979571372	owner	Naruto_Uzumaki
1979571372	priv	interact
1979571373	owner	Naruto_Uzumaki
1979571373	station_name	My forest
1979571373	station_network	view_point1
1979571373	nodename	travelnet:travelnet
2089657055	dug	0
2089657055	enabled	0
2089657055	owner	miningjoe
2089657056	owner	miningjoe
2089657056	dug	0
1262405279	members	
2089657056	enabled	0
2089657057	owner	miningjoe
2089657057	dug	0
2089657057	enabled	0
2089657058	owner	miningjoe
2098297472	index	105
2098297472	owner	Le_roi_1_111
2098297472	color	white
2083412185	members	
2083412185	owner	Tagada
1487187528	owner	Thailand
1487187528	members	
2083389673	members	
2083389673	owner	Tagada
2083389674	owner	Tagada
2083389674	members	
2083412186	owner	Tagada
2083412186	members	
2083412187	owner	Tagada
2083412187	members	
2083412188	owner	Tagada
2083412188	members	
2083412189	owner	Tagada
2083412189	members	
2083412190	owner	Tagada
2083412190	members	
2098297472	rail_pos	
2032997657	members	
2098297472	linepath_from_prv	
2098297472	station	
2098297473	linepath_from_prv	
2098297473	station	
2098297473	line	Spawn - Base Lunaire Française
2098297473	index	104
2098297473	owner	Le_roi_1_111
2098297473	color	white
2096837214	owner	aksel_x
2096837214	members	
2096837215	owner	aksel_x
2096837215	radius	9
2098297473	rail_pos	
2098297474	members	
1745853688	owner	lululululu
1745853688	members	
2098297474	owner	BuckarooBanzai
2100975265	owner	ripyee
2100975265	members	
2100975266	owner	ripyee
2100975266	members	
2100975267	owner	ripyee
2089657058	dug	-1
2089657058	enabled	1
1780671474	members	
1780671474	owner	GoldX
1780671475	owner	GoldX
1780671475	members	
2100975267	members	
2027895716	stock	1
2027895716	owner	Rabbit1
2100975268	owner	ripyee
2100975268	members	
2100975269	owner	ripyee
2100975269	members	
2100975270	owner	ripyee
2100975270	members	
2100975271	members	
2100975271	owner	ripyee
2105370088	display_text	#A Don't protect this \n#A Public farm!!!\n\n\n#2 By Lecureuilfou
2105370089	owner	lecureuilfou
2105370089	station_name	Public Farm
2105370089	station_network	Travel
2105370089	nodename	travelnet:travelnet
2105370090	owner	Ti2007
2105370090	station_name	Fruitland
2105370090	station_network	2007
2105370090	nodename	travelnet:travelnet
2105370091	owner	lecureuilfou
2027895716	type	fancyvend
2027895716	in_item	currency:minegeld
2027895716	in_count	3000
2027895716	out_item	technic:mining_drill_mk3
2027895716	out_count	1
1813235427	owner	ludwig-a
1813235427	members	
2027895717	owner	Rabbit1
2105370091	members	
2105370092	owner	lecureuilfou
1813235430	active	
1813235430	channel	switching_station(-5124,16,-2398)
1813235430	supply	
1813235430	demand	
1813235431	owner	ludwig-a
1813235431	members	
1813235432	owner	ludwig-a
1813235432	members	
1813235433	owner	ludwig-a
1813235433	members	
2027895717	type	fancyvend
2027895717	in_item	currency:minegeld
2027895717	in_count	1
2027895717	out_item	canned_food:canned_tomato
2027895717	out_count	1
2082853479	owner	locko
2082853479	members	
2032997662	owner	your_mum
2032997662	members	
2105370092	icon	leave
2105370092	color	blue
2105370092	name	Public Farm
2032997663	owner	your_mum
2032997663	members	
2027895717	stock	1088
2105370092	category	
2105370092	url	
2103851503	owner	spooky
2027895718	out_count	1
2027895718	stock	4
2027895718	owner	Rabbit1
2027895718	type	fancyvend
2027895718	in_item	currency:minegeld
2027895718	in_count	50
2027895718	out_item	spacesuit:helmet
2027895719	owner	Rabbit1
2027895719	type	fancyvend
2103851503	members	
2103851504	owner	spooky
2096525949	owner	HerrSchmidt
2096525949	members	
2096525950	owner	HerrSchmidt
2027895719	in_item	currency:minegeld
2027895719	in_count	130
2027895719	out_item	spacesuit:chestplate
2027895719	out_count	1
2032997664	owner	your_mum
2032997664	members	
2032997665	owner	your_mum
2032997665	members	
2027895719	stock	4
2032997666	owner	your_mum
2032997666	members	
2032997667	owner	your_mum
2032997667	members	
2032997668	owner	your_mum
2032997668	members	
2032997669	owner	your_mum
2096525950	members	
2096525951	members	
2032997669	members	
2096525951	owner	HerrSchmidt
2032997670	owner	your_mum
2096525952	owner	HerrSchmidt
2032997670	members	
2096525952	members	
2096525953	owner	HerrSchmidt
2096525953	members	
2096525954	owner	HerrSchmidt
2096525954	members	
2096525955	members	
2096525955	owner	HerrSchmidt
2096525956	owner	HerrSchmidt
2096525956	members	
2103851504	members	
2103851505	owner	spooky
2103851505	members	
2103851506	owner	spooky
2103851506	members	
2103851507	owner	spooky
2103851507	members	
2103851508	owner	spooky
2103851508	members	
2103851509	owner	spooky
2103851509	members	
2103851510	owner	spooky
2103851510	members	
2103851511	owner	spooky
2103851511	members	
2103851512	owner	spooky
2103851512	members	
2103851513	owner	spooky
2103851513	members	
2097318509	owner	Buxinha
2097318509	radius	10
2097318510	owner	Buxinha
2097318510	members	BXS
2097318511	members	BXS
2097318511	owner	Buxinha
2027895720	owner	Rabbit1
2027895720	members	
2027895721	owner	Rabbit1
2027895721	station_name	The Rock
2027895721	station_network	Public
2027895721	nodename	travelnet:travelnet
2097318512	owner	Buxinha
2097318512	members	BXS
2097318513	owner	Buxinha
2097318513	members	BXS
2097318514	demand	
2103851514	owner	NeoAugustus
2103851514	members	
2103851515	owner	NeoAugustus
2103851515	members	
2103851516	owner	Miner12
2103851516	members	
2103851517	owner	NeoAugustus
2103239888	owner	Ti2007
2078506694	active	
2078506694	channel	
2078506694	supply	
2103239888	members	
2078506694	demand	
2103239889	owner	Ti2007
2078506695	active	
2004531848	owner	choucroute
2004531848	members	
2004531849	owner	choucroute
1780671509	owner	Thailand
1780671509	members	
1780671510	owner	Thailand
1780671510	station_name	1.000/3.000 Intersection
1780671510	station_network	Thailand-1000/3000
1154484663	owner	6r1d
1780671510	nodename	travelnet:travelnet
2004531849	members	
2078506695	channel	
2004531850	owner	choucroute
2078506695	supply	
2078506695	demand	
2103239889	members	
2103239890	owner	Ti2007
1474339516	owner	downtime
1474339516	members	nice1
1474339517	owner	downtime
1474339517	members	nice1
2004531850	members	
1474339518	members	nice1
1474339518	owner	downtime
2103851517	members	
2103851518	owner	spooky
1474339519	owner	downtime
1474339519	members	nice1
2103851518	members	
2103851519	members	
1311850432	owner	SX
1311850432	members	
2083412211	station_name	Abbey's Bridge x1360z-460
2103851519	owner	Rebekah
2103851520	owner	Rebekah
2103239890	members	pixely
2103239891	display_text	salle des coffres
2004531851	owner	choucroute
2004531851	members	
2004531852	owner	choucroute
2004531852	members	
2004531853	owner	choucroute
2004531853	members	
2004531854	owner	choucroute
2004531854	members	
2004531855	owner	choucroute
2004531855	members	
2004531856	owner	choucroute
2083412211	station_network	Route66
2083412211	nodename	travelnet:travelnet
2083412211	owner	Tagada
2103851520	members	
1736435613	members	downtime
1736435613	owner	nice1
1736435614	owner	nice1
1736435614	members	downtime
1736435615	owner	nice1
1736435615	members	downtime
2103239891	material	wood
1373902803	owner	kelci
2092204736	nodename	travelnet:travelnet
2092204736	owner	Thailand
2092204736	station_name	28.000 / -28.000 Intersection
2092204736	station_network	Thailand-28000/-28000
1373902803	members	
1373902804	owner	kelci
1373902804	members	
2092204737	owner	Thailand
1373902805	owner	kelci
2092204737	members	
1373902805	members	
1782728794	owner	abra
1782728794	members	
1847174682	station_network	moon
1847174682	nodename	travelnet:travelnet
1680422726	owner	Peanut
1680422726	members	
1680422727	owner	Peanut
1680422727	members	
1311850438	owner	SX
1311850438	members	
1311850439	owner	SX
1680422728	owner	Peanut
1680422728	members	
1680422729	owner	Peanut
1847174682	owner	korlen
1680422729	members	
1680422730	owner	Peanut
1680422730	members	
1463027865	owner	Tacit
1463027865	members	
1311850439	members	
1847174682	station_name	Uranium Sea
2097318514	active	
2097318514	channel	switching_station(-45,5294,248)
1608856987	members	
1608856987	owner	Harambe
1680422731	owner	Peanut
1680422731	members	
2097318514	supply	
2097318515	demand	
2097318515	active	
2097318515	channel	switching_station(4687,94,436)
2097318515	supply	
2097318516	supply	
2097318516	demand	
2097318516	active	
2097318516	channel	switching_station(-40,5286,251)
2097318517	active	
2097318517	channel	switching_station(4692,12,435)
2097318517	supply	
2004531856	members	
2092928809	active	
2092928809	channel	switching_station(-3407,44,-500)
2092928809	supply	
2004531858	display_text	Statue pour Sunkenhero qui a quitter le serveur.\nDans le coffre deriere cette porte, vous pourrer deposer un objet utile\n(pioche, armure...) si il revient en cadeau de survit.\n          merci de respecter ce lieu,\n                                                    choucroute et nini
2004531858	material	wood
2092928809	demand	
2103851536	owner	fivehundred
2097318517	demand	
2097318518	owner	BXS
1154484663	members	
1935167556	owner	Tacit
1935167556	members	
1935167557	owner	Tacit
1935167557	members	
1935167558	owner	Tacit
1935167558	members	
1989980186	members	
1989980186	owner	Helio
1935167560	owner	Tacit
1935167560	members	
1935167561	owner	Tacit
1935167561	members	
1989980187	owner	Helio
1989980187	station_name	Marte
1111995969	owner	BW
1111995970	nodename	travelnet:travelnet
1111995970	station_name	Moon Iron Deposit
1362618828	owner	xercyst
1362618828	station_name	Cliffs
1989980187	station_network	net1
1989980187	nodename	travelnet:travelnet
2103851536	members	
2103851537	owner	fivehundred
2097318518	dug	0
1362618828	station_network	net1
1362618828	nodename	travelnet:travelnet
2097318518	enabled	0
2097318519	owner	BXS
2089657097	radius	3
2089657097	owner	miningjoe
2097318519	dug	0
2097318519	enabled	0
2097318520	owner	Buxinha
2103851537	members	
2089657098	owner	miningjoe
2089657098	dug	0
2089657098	enabled	0
2089657099	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089657099	channel	debug
2089657100	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089657100	channel	debug
2089657101	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089657101	channel	debug
2089657102	owner	miningjoe
2089657102	station_name	19: cubefurnace prod
2089657102	station_network	pretoria
2089657102	nodename	travelnet:travelnet
2089657103	display_text	
2004531859	owner	Glider
2004531859	members	
2089657103	channel	
2089657104	radius	15
2089657104	owner	miningjoe
1635968835	owner	gamesbond
1635968835	members	
2089657105	owner	miningjoe
2089657105	dug	169
1635968837	owner	gamesbond
1635968837	members	
2089657105	enabled	1
2089657106	enabled	1
2089657106	owner	miningjoe
2004531860	owner	choucroute
2004531860	station_name	pour sunkenhero
2004531860	station_network	net10
2004531860	nodename	travelnet:travelnet
2089657106	dug	-1
2089657107	dug	-1
2089657107	enabled	1
2086789150	owner	MCLV
1253305482	owner	Le_roi_1_111
1253305482	station_network	Franet1
2097318520	station_name	Spaceship
2097318520	station_network	net1
2097318520	nodename	travelnet:travelnet
2103851538	owner	fivehundred
1966923466	active	
1966923466	channel	switching_station(-694,5245,3304)
1966923466	supply	
1966923466	demand	
1966923467	owner	downtime
1966923467	members	nice1
1966923468	members	nice1
1966923468	owner	downtime
1966923469	owner	downtime
2103851538	members	
2103851539	owner	fivehundred
2103851539	station_name	first home
2103851539	station_network	500worg
2086789150	dug	7183
2086789150	enabled	1
2089657107	owner	miningjoe
2089657108	owner	miningjoe
2089657108	dug	-1
2089657108	enabled	1
1966923469	members	nice1
1966923470	owner	downtime
1966923470	members	nice1
1966923471	owner	downtime
1966923471	members	nice1
2089657109	owner	miningjoe
2089657109	radius	3
2086143345	owner	Denis2
2086143345	members	
2086143346	owner	Denis2
2083849576	owner	KENK
2083849576	members	Frisded UONE
2083849577	owner	KENK
2083849577	members	Frisded UONE
2004531861	display_text	HV Circuit\n2x HV Furnace: 5.55... kEU/s\n2x HV Grinder: 2 kEU/s\n1x HV Compressor: 1.11... kEU/s\nMin supply: 8.66... kEU/s\nBattery gets: 10.2-18 kEU/s
2004531861	material	wood
2004531862	display_text	MV Circuit\n4x MV Alloy Furnace: 8 kEU/s\n1x MV Extractor: 0.6 kEU/s\n2x MV T. Workshop: 7 kEU/s\nMax load: 15.6 kEU/s 
2004531862	material	wood
2004531863	display_text	LV Circuit\n4x LV Lamp: 0.22... kEU/s\nMin supply: 0.22... kEU/s
2004531863	material	wood
1111995969	members	
1111995970	station_network	net1
1111995970	owner	Yendor
2004531864	material	wood
2004531864	display_text	Public Workshop\n\nsunkenhero left so kiedtl has taken this
2086143346	members	
2103851539	nodename	travelnet:travelnet
2103851540	owner	fivehundred
2103851540	members	
2103851541	members	
2103851541	owner	julix8ms
2103851542	owner	DRAGONZ
2103851542	members	
2103851543	members	
2103851543	owner	DRAGONZ
2103851544	owner	fivehundred
2089657110	owner	miningjoe
2089657110	radius	3
2089657111	owner	miningjoe
2089657111	dug	-1
2089657111	enabled	
2103851544	members	
2086704232	line	V22000
2086704232	index	-12
2086704232	owner	Thailand
2086704232	color	green
1966986106	owner	Peanut
1966986106	members	
1966986107	members	
1966986107	owner	Peanut
1966986108	members	
1966986108	owner	Peanut
2086704232	rail_pos	
2086704232	linepath_from_prv	
2086704232	station	22.000/-23.000
2086704233	owner	Thailand
2086704233	members	
2086704234	owner	Thailand
2086704234	station_name	22.000 / - 23.000 Intersection
2103851545	active	
2103851545	channel	switching_station(-3397,21,-218)
2103851545	supply	
2103851545	demand	
2103851546	members	
2103851546	owner	schubi
2103851547	members	
1253305482	station_name	Base Centrale Lunaire
2103851547	owner	schubi
2102164358	owner	BuckarooBanzai
1253305482	nodename	travelnet:travelnet
2102164358	priv	protect_streets
2102164359	owner	BuckarooBanzai
2103851548	owner	schubi
2104604344	name	Igor Spawning
2104604344	time	300
2104604344	owner	SwissalpS
2086704234	station_network	Thailand-22000/-23000
2086273635	owner	Quacker
2086273635	members	
2086273636	owner	Quacker
2086273636	members	
2104604344	description	Teleports your avatar to spawning platform for Igors. Thanks to AceRichman.
2103851548	members	
2086170938	owner	Peanut
2086273637	members	
2086273637	owner	Quacker
2046803926	owner	Peanut
2046803926	members	
2086704234	nodename	travelnet:travelnet
2103851549	members	
2103851549	owner	0xSCAM
2104604344	successcount	169
2102164359	priv	protect_streets
2102164360	owner	SX
2102164360	priv	protect_streets
2102164361	owner	SX
2102164361	priv	protect_streets
1921615210	owner	GoldX
1921615210	members	
2102164362	owner	BuckarooBanzai
2102164362	priv	protect_streets
2102164363	owner	BuckarooBanzai
2103438339	owner	National_Patriot
2103438339	members	
2103438340	owner	National_Patriot
2103438340	members	
2103438341	owner	National_Patriot
2086143366	owner	Maniff
2086143366	members	
2086143367	owner	Maniff
2086143367	members	
2086143368	owner	Maniff
2086143368	members	
2103438341	members	
2103438342	members	
2103438342	owner	National_Patriot
2076131508	radius	4
2076131508	owner	Why-did-i
2076131509	owner	Why-did-i
2076131509	station_name	Space ship 5
2076131509	station_network	net1
2076131509	nodename	travelnet:travelnet
2076131510	active	
2076131510	channel	switching_station(-318,4,1062)
2076131510	supply	0
2076131510	demand	10000
2076131511	owner	Why-did-i
2076131511	members	
2076131512	dug	19596
2076131512	enabled	1
2076131512	owner	Why-did-i
2103438343	owner	National_Patriot
2086170938	members	
2086170939	owner	Peanut
2086170939	members	
2086170940	owner	Peanut
2086170940	members	
2086170941	owner	Peanut
2086170941	members	
2086170942	owner	Peanut
2086170942	members	
2086170943	owner	Peanut
2086170943	members	
2075176018	display_text	Free stuff take what you like and leave what you like :) \n\n and have a nice day
2075176018	material	wood
2103438343	members	
2103438344	members	
2103438344	owner	National_Patriot
2103438345	members	
2103438345	owner	National_Patriot
2103438346	owner	National_Patriot
1997630068	owner	SX
1997630068	priv	protect_streets
1997630069	owner	SX
2103438346	members	
1997630069	priv	protect_streets
1997630070	owner	SX
2103438347	members	
2103438347	owner	National_Patriot
1997630070	priv	protect_streets
2103438348	owner	National_Patriot
2086170947	owner	Peanut
2032997740	members	
2032997740	owner	your_mum
2104604344	failcount	
2104746352	owner	Energy
2104746352	members	
2032997741	owner	your_mum
2104746353	owner	Energy
2032997741	members	
2032997742	owner	your_mum
2032997742	members	
2032997743	members	
2032997743	owner	your_mum
2032997744	owner	your_mum
2032997744	members	D
2032997745	members	
2032997745	owner	hstgegd
2032997746	station_name	aaaaaa
2032997746	station_network	net1
2032997746	nodename	travelnet:travelnet
2032997746	owner	hstgegd
2086170947	members	
2086170948	owner	Peanut
2103438348	members	
2103438349	owner	National_Patriot
2103438349	members	
2103438350	owner	National_Patriot
2086170948	members	
2086170949	owner	Peanut
2086170949	members	
2103438350	members	
2103438351	members	
2103438351	owner	National_Patriot
2103438352	owner	National_Patriot
2103438352	members	
2103438353	owner	National_Patriot
1744659761	owner	DFeniks
2103438353	members	
2103438354	owner	National_Patriot
2103438354	members	
2103438355	owner	National_Patriot
2103438355	members	
2104746353	members	
2104746354	owner	Energy
2103364975	display_text	ALTIs HUMBLE ABODE\n
2103364975	material	wood
2103438356	owner	National_Patriot
2103438356	members	
2103438357	owner	National_Patriot
2103438357	members	
2102164363	priv	protect_streets
2102164364	owner	BuckarooBanzai
1806281124	supply	
1806281124	demand	
2103438358	owner	National_Patriot
2102164364	priv	protect_streets
2102164365	owner	BuckarooBanzai
2102164365	priv	protect_streets
2102164366	owner	Why-did-i
2102164366	members	
1806281124	active	
1806281124	channel	switching_station(-860,5254,-2568)
2102164367	owner	Why-did-i
2102164367	members	
2102164368	owner	Why-did-i
2102164368	members	
2103438358	members	
2103438359	owner	National_Patriot
2103438359	members	
2103438360	members	
2102164369	owner	lecureuilfou
2102164369	members	
2102164370	owner	lecureuilfou
2102164370	members	
2102164371	display_text	.\n#A EXIT!\n.\n#2 ENTRER --->
2102164371	material	wood
2102164372	members	
2102164372	owner	lecureuilfou
2104746354	radius	9
2104746355	nodename	travelnet:travelnet
2104746355	owner	Thailand
2104746355	station_name	Intersection 1.000/2.000
2104746355	station_network	Thailand-1000/2000
2104746356	owner	Thailand
2103438360	owner	National_Patriot
2103438361	owner	National_Patriot
2103438361	members	
2103438362	owner	National_Patriot
2103438362	members	
2103438363	owner	National_Patriot
2103438363	members	
2103438364	members	
2103438364	owner	National_Patriot
2103438365	owner	National_Patriot
2103438365	members	
2104746356	members	
2104746357	owner	Energy
2104746357	station_name	Ship
2104746357	station_network	net2
2104746357	nodename	travelnet:travelnet_red
2104746358	owner	Energy
2104746358	members	
2104746359	owner	Energy
2104746359	members	
1834944614	owner	Adventurer
1834944614	members	
1834944615	members	
1834944615	owner	Adventurer
1834944616	owner	Adventurer
1832676161	owner	FeXoR
1832676161	station_name	R2 Thermal Slug
1832676161	station_network	FeXoR
1832676161	nodename	travelnet:travelnet
1832676162	display_text	ts\nts\nts\nts\nts\nts
1832676162	channel	mon_ec
1813235516	owner	ludwig-a
1813235516	members	
2032997763	owner	your_mum
2032997763	members	
1832676163	active	
1832676163	channel	switching_station(-4098,102,1002)
1832676163	supply	
1832676163	demand	
2090456394	owner	Peanut
2086143415	owner	Denis2
2086143415	members	
2086143416	owner	Denis2
2086143416	members	
2086143417	owner	Denis2
2086143417	members	
2086143418	owner	Denis2
2086143418	members	
2086143419	owner	Denis2
1832676164	owner	FeXoR
1834944616	members	
1832676164	radius	2
1791508341	priv	protect_streets
1791508341	owner	kiedtl
2055672139	owner	Obot01
2055672139	members	TobiasPro
2055672140	owner	Obot01
2055672140	members	TobiasPro
1603911565	owner	HIRAM1072
1603911565	members	
1603911566	owner	HIRAM1072
1603911566	members	
1788985205	owner	lecureuilfou
1788985205	members	
1788985206	active	
1788985206	channel	switching_station(-507,27,-4786)
2055672141	material	steel
2055672141	display_text	#e BLACK WALL
2055672142	display_text	#3 FOOD
1788985206	supply	
1788985206	demand	
2055672142	material	steel
2055672143	display_text	
2055672143	material	steel
2055672144	display_text	
2055672144	material	steel
2055672145	display_text	
2055672145	material	steel
2055672146	display_text	#a Spool
2055672146	material	steel
2055672147	display_text	#d Spool with wire
2055672147	material	steel
2055672148	display_text	#c Copper Coil
2086143419	members	
2086143420	owner	Denis2
2086143420	members	
1788985207	members	
1788985207	owner	lecureuilfou
1788985208	owner	lecureuilfou
1788985208	members	
2086143421	owner	edwsp
2086143421	members	
2086143422	owner	Peanut
1788985209	owner	lecureuilfou
1788985209	members	
1788985210	owner	lecureuilfou
1788985210	members	
1788985211	material	wood
1788985211	display_text	#2 Welcom!\n#2 Find the cellar\n#2and win some stuff
1788985212	owner	lecureuilfou
2086143422	members	
2086143423	members	
2090456394	members	
2086196522	owner	ManElevation
2086196522	members	korlen
1788985212	members	
2090456395	members	
2090456395	owner	Peanut
2061190366	owner	umudi
2061190366	members	
2061190367	owner	umudi
2061190367	members	
2061190368	members	
2061190368	owner	umudi
2061190369	owner	umudi
2061190369	members	
2061190370	owner	umudi
2061190370	members	
1832676167	active	
1832676167	channel	
1501342548	members	Salomono
1501342548	owner	itiefyn
1832676167	supply	
1832676167	demand	
2061190375	owner	umudi
2061190375	members	
2061190376	owner	umudi
2061190376	members	
2061190377	owner	umudi
2061190377	members	
1946225429	owner	Justice
1501342551	owner	itiefyn
1501342551	members	Salomono
1946225429	station_name	Moon Mine 2
1946225429	station_network	Justice-1
1946225429	nodename	travelnet:travelnet
2061190378	active	
2061190378	channel	switching_station(-2141,29,-3641)
2061190378	supply	
2061190378	demand	
2094842687	owner	SX
2094842687	priv	protect_streets
2102164396	owner	Why-did-i
2102164396	members	
2102164397	owner	Why-did-i
2102164397	members	
2076329373	supply	
2102164398	owner	Why-did-i
2102164398	members	
2102164399	owner	Why-did-i
2102164399	members	
2102164400	owner	Why-did-i
2102164400	members	
2102164401	linepath_from_prv	
2102164401	station	Minigames
2102164401	line	why
2102164401	index	55
2102164401	owner	Why-did-i
2102164401	color	purple
2102164401	rail_pos	
2102164402	owner	Why-did-i
2102164402	members	
2089657149	owner	miningjoe
2089657149	radius	3
2089657150	owner	miningjoe
2089657150	radius	3
2089657151	owner	miningjoe
2089657151	station_name	28: coils, wires, trafos
2089657151	station_network	pretoria2
2089657151	nodename	travelnet:travelnet
2089657152	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2080162001	owner	Spark
2080162001	dug	0
2080162001	enabled	0
2080162002	owner	Spark
2080162002	dug	0
2080162002	enabled	0
2080162003	owner	Spark
2080162003	dug	0
2080162003	enabled	0
2080162004	owner	Spark
2080162004	dug	996
2076329373	demand	
2076329373	active	
2076329373	channel	
2076329374	demand	
2076329374	active	
1076876886	owner	Angelfish
2086143423	owner	Denis2
2086143424	owner	Peanut
2086143424	members	
2086143425	owner	Peanut
2086143425	members	
2086143426	owner	Denis2
2086143426	members	
2086143427	owner	Peanut
2086143427	members	
2086143428	owner	Denis2
2086143428	members	
2086143429	owner	Denis2
2086143429	members	
2076329374	channel	
1744659761	radius	15
2076329374	supply	
2080162004	enabled	1
2080162005	active	
2080162005	channel	switching_station(10275,5162,6038)
2089657152	channel	debug
2089657153	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1999463520	name	free land
1999463520	category	
1999463520	url	
1999463520	owner	Eula
1999463520	icon	home
1999463520	color	red
2080162005	supply	
2080162005	demand	
1076876886	members	
1999463522	owner	an_origamian
1999463522	station_name	Island
1999463522	station_network	net1
1999463522	nodename	travelnet:travelnet
1999463523	owner	an_origamian
1999463523	members	
2080162006	owner	Spark
2080162006	members	
2080162007	owner	Spark
2080162007	members	
2089657153	channel	debug
2089657154	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657154	channel	debug
2089657155	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657155	channel	debug
2089657156	display_text	pxx.x coil\npxx.x coil\npxx.x coil\npxx.x coil\npxx.x coil\npxx.x coil
2089657156	channel	ping
2089657157	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1744659762	members	
1744659762	owner	DFeniks
1744659763	owner	DFeniks
2089657157	channel	debug
2089657158	channel	ping
2089657158	display_text	copper_wire\ncopper_wire\ncopper_wire\ncopper_wire\ncopper_wire\ncopper_wire
2089657159	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657159	channel	debug
1744659763	members	
1744659764	owner	DFeniks
2089657160	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2102164407	owner	nya
1834944642	owner	Adventurer
2102164407	members	
2102164408	owner	nya
2102164408	members	
2102164409	owner	nya
2089657160	channel	debug
1791508370	owner	6r1d
1791508370	members	
1791508371	owner	6r1d
1791508371	members	
2089657161	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1834944642	members	
2089657161	channel	debug
1834944643	owner	Adventurer
1834944643	members	
1834944644	owner	Adventurer
1834944644	members	
2089657162	channel	debug
2089657162	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657163	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657163	channel	debug
2089657164	owner	miningjoe
2089657164	radius	3
2083389812	owner	Tagada
2083389812	members	
2089657165	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657165	channel	debug
2089657166	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1024888695	members	
2089657166	channel	debug
1024888696	members	
2089657167	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657167	channel	debug
2089657168	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657168	channel	debug
2089657169	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2083389816	members	
2089657169	channel	debug
1975983933	owner	Little_Bear
2102164409	members	
1975983933	station_name	Khan asteroid
1975983933	station_network	net1
1975983933	nodename	travelnet:travelnet
2102164410	members	
2102164410	owner	Why-did-i
2102164411	display_text	completed DO NOT ENTER AFTER GAME OR IF NOT PLAYING
2083389816	owner	Tagada
2083389817	owner	Tagada
2083389817	members	
2083389818	owner	Tagada
2083389818	members	
2083389819	owner	Tagada
2083389819	members	
1736435730	owner	nice1
1736435730	members	downtime
2083389820	owner	Tagada
2083389820	members	
2089657170	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657170	channel	debug
2089657171	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657171	channel	debug
2102164411	material	wood
2102164412	display_text	camp siberia parkour game, flowers and apple mean what section
2102164412	material	wood
2089657172	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1543364308	members	
1543364308	owner	PbbP
2089657172	channel	debug
2082496870	owner	Yoyodyne
2082496870	xpthreshold	10000
2063127038	owner	IcemanDs
2063127038	members	
2064470708	members	
2064470708	owner	Tinerfe
2064470709	station_name	Kanari
2064470709	station_network	net1
2064470709	nodename	travelnet:travelnet
2064470709	owner	Tinerfe
2089657173	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1813235539	owner	ludwig-a
2089657173	channel	debug
1813235539	members	
2089657174	owner	miningjoe
2089657174	radius	3
2089657175	owner	miningjoe
2089657175	radius	3
2089657176	owner	miningjoe
2089657176	dug	6872
2089657176	enabled	1
1813235540	owner	ludwig-a
1813235540	members	
2089657177	owner	miningjoe
2089657177	dug	6845
2089657177	enabled	1
2090456407	owner	Peanut
2090456407	members	
2090456408	owner	Peanut
2090456408	members	
2090456409	owner	Peanut
1744659764	members	
1744659765	owner	DFeniks
1744659765	members	
1744659766	members	
1744659766	owner	DFeniks
1024888695	owner	thomas18F
1024888696	owner	thomas18F
1744659767	active	
1744659767	channel	
1744659767	supply	
2090456409	members	
2090456410	owner	Peanut
2090456410	members	
2090456411	owner	Peanut
2090456411	members	
1732757902	owner	shanish
1732757902	members	
1732757903	owner	shanish
1732757903	members	
1732757904	owner	shanish
1732757904	members	
1543364331	owner	PbbP
1543364331	members	
2090456412	owner	Peanut
1732757905	owner	shanish
1732757905	members	
1732757906	owner	shanish
1732757906	members	
1732757907	owner	shanish
1732757907	members	
2090456412	members	Yanna
1732757908	owner	shanish
1732757908	members	
1732757909	members	
2090456413	members	
2051664969	demand	
2051664969	active	
2051664969	channel	switching_station(3623,88,500)
2051664969	supply	
1732757909	owner	shanish
1732757910	owner	shanish
1732757910	members	
2090456413	owner	Peanut
2090456414	owner	Peanut
2090456414	members	
1732757911	members	
2090456415	members	
1732757911	owner	shanish
1732757912	owner	shanish
1732757912	members	
1732757913	owner	shanish
1732757913	members	
2090456415	owner	Peanut
2084608555	owner	_Rome_Killer_
2084608555	members	
2103364995	owner	drnerdius
2103364995	members	
2103364996	members	
2103364996	owner	drnerdius
2104604371	owner	EvilSanta
2104604371	members	
2104604372	owner	EvilSanta
2104604372	members	
2084608556	owner	_Rome_Killer_
2084608556	members	
2084608557	owner	_Rome_Killer_
2084608557	members	
2090456416	owner	Peanut
1744659767	demand	
2090456416	members	Yanna
2090456417	owner	Peanut
2103239946	display_text	coffres  pixely
2083412354	channel	switching_station(1388,3,-620)
2083412354	supply	
2103239946	material	wood
874603846	owner	kotty
874603847	owner	kotty
874603848	members	
874603849	owner	kotty
874603850	members	
874603851	owner	kotty
2103239947	owner	Ti2007
874603853	members	
874603854	members	
2103239947	members	pixely
2103239948	owner	Ti2007
2103239948	members	pixely
2103239949	owner	pixely
2083412354	demand	
2103239949	members	Ti2007
2103239952	owner	Ti2007
2103239952	members	pixely
2083412354	active	
1791508386	owner	6r1d
1791508386	members	
1791508387	owner	6r1d
2103999869	members	
1732757931	owner	shanish
1732757931	members	
874603846	members	
874603847	members	
874603848	owner	kotty
874603849	members	
874603850	owner	kotty
874603851	members	
2103999869	owner	Kermit
874603853	owner	kotty
874603854	owner	kotty
1791508387	members	
1791508388	owner	6r1d
2103999870	owner	Kermit
2103999870	members	
2090456417	members	Yanna
2090456418	owner	Peanut
1791508388	members	
2090456418	members	
2090456419	owner	Peanut
2090456419	members	
1791508389	owner	6r1d
1791508389	members	
1791508390	owner	6r1d
1791508390	members	
2090456420	owner	Peanut
2090456420	members	
2090456421	members	
2090456421	owner	Peanut
2090456422	owner	Peanut
2086143470	owner	AliceCeline
2086143470	members	
2086143471	display_text	#4 Alice&Celine\nMIX-GOODS\nSHOP \n&\nFREE WORKSHOP
2086143471	material	wood
2086143472	owner	Peanut
2086143472	members	
2090456422	members	
2103766516	owner	Keroppie
2103766516	members	
2103766517	owner	Keroppie
2103766517	members	
2092020652	members	
2087075623	owner	Adventurer
2066265750	display_text	
2066265750	material	wood
2066265751	display_text	
1810146070	owner	Knightmare
1810146070	station_name	Machine Place
1810146070	station_network	Hybrid
1810146070	nodename	travelnet:travelnet
2066265751	material	wood
2066265752	display_text	
2066265752	material	wood
2087075623	members	
2087075624	owner	Adventurer
2087075624	members	
2087075625	owner	Adventurer
2087075625	members	
2087075626	owner	Adventurer
2087075626	members	
2087075627	owner	Adventurer
2087075627	members	
2087075628	members	
2087075628	owner	Adventurer
2092020652	owner	Harambe
2092020653	owner	Harambe
1994020919	owner	stephen
1994020919	radius	2
2092020653	members	
2087075630	owner	BuckarooBanzai
2087075630	members	
2087075631	owner	BuckarooBanzai
2087075631	members	
2087075632	station_network	net1
2087075632	nodename	travelnet:travelnet
2087075632	owner	BXS
2087075632	station_name	tmp789
2087075633	owner	BuckarooBanzai
2087075633	members	
2080162042	owner	Spark
2066265753	display_text	
2066265753	material	wood
2066265754	display_text	
2066265754	material	wood
1654498325	owner	Jady
1654498325	members	
2066265755	owner	Why-did-i
2066265755	members	
2066265756	owner	Why-did-i
2066265756	members	
2080162042	members	
2080162043	owner	Spark
2080162043	members	
2087075634	owner	BuckarooBanzai
2087075634	members	
2103239953	owner	pixely
2103239953	members	
2103239954	owner	pixely
2103239954	members	
2103239955	owner	pixely
2103239955	members	
2080162044	owner	Spark
2080162044	dug	0
1825916771	owner	qwrwed
1825916771	members	
1825916772	members	
1825916772	owner	qwrwed
1825916773	owner	qwrwed
1825916773	members	
1825916774	owner	qwrwed
1825916774	members	
2080162044	enabled	0
2080162045	owner	Spark
2080162045	dug	1086
2080162045	enabled	1
2080162046	owner	Spark
2080162046	dug	0
2080162046	enabled	0
2080162047	owner	Spark
2032997785	station_network	net2
2032997785	nodename	travelnet:travelnet
2032997785	owner	OAKO
2032997785	station_name	HiTown_Subway
2032997786	display_text	All way up to ocean\nand a beautifull house....
2032997786	material	wood
2032997787	owner	your_mum
2032997787	members	
2032997788	members	
2032997788	owner	your_mum
2032997789	owner	your_mum
2032997789	members	
2032997790	owner	your_mum
2032997790	members	
2080162047	dug	1186
2080162047	enabled	1
2080162048	demand	
2065129184	owner	int
2065129184	priv	protect_technic_city_infra
2065129185	owner	int
2065129185	priv	protect_technic_city_infra
2080162048	active	
2080162048	channel	switching_station(10283,5162,6046)
2080162048	supply	
2103239956	owner	pixely
2103239956	members	
2080162049	owner	Spark
2080162049	members	
2080162050	owner	Spark
2080162050	members	
2080162051	owner	Spark
2080162051	dug	0
2080162051	enabled	0
2080162052	dug	1098
2080162052	enabled	1
2080162052	owner	Spark
2080162053	owner	Spark
2080162053	dug	0
2080162053	enabled	0
2032997799	owner	your_mum
2032997799	members	
2032997800	owner	your_mum
2032997800	members	
2080162054	dug	1200
2103239957	owner	pixely
2103239957	members	Ti2007
2103239958	owner	Ti2007
2103239958	members	pixely
2103239960	owner	Ti2007
2103239960	members	pixely
2103239961	owner	Ti2007
2103239961	members	pixely
2103239962	owner	Ti2007
2103239962	members	pixely
2103239963	owner	Ti2007
2103239963	members	pixely
2085205417	type	smartshop
1933702331	owner	kotty
1933702331	members	
1152856160	owner	thomas18F
1933702332	owner	kotty
1933702332	members	
2085205417	owner	hector
2085205417	in_item	currency:minegeld
2085205417	in_count	1
2085205417	out_item	farming:cookie
1965056342	members	
1965056342	owner	Justice
1965056343	owner	Justice
1965056343	members	
2085205417	out_count	50
2085205417	stock	0
1791508415	owner	6r1d
2085205418	owner	hector
2085205418	in_item	currency:minegeld
1755544970	supply	
1791508415	members	
1791508416	members	
1791508416	owner	6r1d
2085205418	in_count	2
2085205418	out_item	canned_food:apple_jam
2085205418	out_count	20
2085205418	stock	0
2085205418	type	smartshop
2080162054	enabled	1
2080162054	owner	Spark
2085205419	stock	6
1791508417	owner	6r1d
1755544970	demand	
1791508417	members	
1755544970	active	
1755544970	channel	switch
1791508418	owner	kiedtl
2085205419	type	smartshop
2085205419	owner	hector
2085205419	in_item	currency:minegeld
1272041439	owner	Energy
1272041439	members	
2085205419	in_count	2
1805994406	owner	Queen-Devil
1805994406	members	
2085205419	out_item	farming:corn_cob
1791508418	priv	protect_streets
1791508419	members	
1578032269	owner	sivarajan
1578032269	members	
1791508419	owner	6r1d
2085205419	out_count	10
2085205420	in_count	1
2085205420	out_item	farming:vanilla
2085205420	out_count	10
2085205420	stock	2
2085205420	type	smartshop
1791508420	owner	6r1d
1791508420	members	
2085205420	owner	hector
1805994407	owner	Queen-Devil
2085205420	in_item	currency:minegeld
1805994407	members	
1670673925	color	red
1670673925	name	c-37x-8z
2085205421	in_item	currency:minegeld
2085205421	in_count	1
2085205421	out_item	computers:vanio
2085205421	out_count	1
2089657208	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1670673925	index	5
1670673925	owner	Huhhila
2089657208	channel	debug
2089657209	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657209	channel	debug
2089657210	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2004531987	display_text	Stone
1670673926	owner	Huhhila
1670673926	priv	staff
1751176513	owner	CJW
1751176513	members	
2004531987	material	wood
2004531988	owner	AceRichman
2004531988	station_name	Farm by sunkenhero
2004531988	station_network	public_net
1751176514	owner	CJW
1751176514	members	
2085205421	stock	10
2085205421	type	smartshop
2085205421	owner	hector
2085205422	in_count	3
1994020956	owner	stephen
1994020956	radius	5
1994020957	owner	stephen
2085205422	out_item	vacuum:air_bottle
2085205422	out_count	6
1937223809	owner	Anth
1937223809	members	
1994020957	radius	5
1994020958	active	
1994020958	channel	
1994020958	supply	
1994020958	demand	
1994020959	owner	stephen
1994020959	radius	5
2004531988	nodename	travelnet:travelnet
2004531989	nodename	travelnet:travelnet
1965056347	owner	Justice
1965056347	members	
1937223812	owner	Anth
1994020961	channel	
2004531989	owner	twizzy
2004531989	station_name	Farm (sunkenhero)
1152856160	members	
1994020961	supply	
1994020961	demand	
2004531989	station_network	net1
1937223812	members	
2004531990	owner	choucroute
2004531990	station_name	champs sunken
1994020961	active	
1994020962	active	
1937223815	owner	Anth
1937223815	members	
1937223816	owner	Anth
1937223816	members	
1937223817	owner	Anth
1810004752	supply	
1529254760	owner	Peanut
1529254760	members	
1810004752	demand	
1810004752	active	
1810004752	channel	switching_station(-2246,19,-4516)
1937223817	members	
1937223818	owner	Anth
1937223818	members	
1994020962	channel	
2085205422	stock	0
1937223820	members	
1937223820	owner	Anth
1937223821	owner	Anth
1937223821	members	
1937223822	owner	Anth
1937223822	members	
2085205422	type	smartshop
1598643434	owner	Mikuden
1598643434	members	
1598643435	owner	Mikuden
1598643435	station_name	r
1598643435	station_network	main_net
1598643435	nodename	travelnet:travelnet
1937223825	owner	Anth
1937223825	members	
1937223826	owner	Anth
1813235622	owner	ludwig-a
1813235622	members	
1813235623	owner	ludwig-a
1813235623	members	
1813235624	owner	ludwig-a
1813235624	members	
1937223826	members	
1994020962	supply	
1994020962	demand	
2004531990	station_network	champs
2004531990	nodename	travelnet:travelnet
2004531991	display_text	"Free Stuff"
2004531991	material	wood
2102117141	owner	1234
2102117141	members	
2102117142	owner	1234
2102117142	members	
2102117143	owner	1234
2103239968	members	
2103239968	owner	pixely
2103239969	owner	pixely
2103239969	members	
2102117143	members	
2085205422	owner	hector
2085205422	in_item	currency:minegeld
2085205423	type	smartshop
2085205423	owner	hector
2085205423	in_item	currency:minegeld
1937223833	owner	Anth
1937223833	members	
1937223834	members	
2085205423	in_count	1
1759429977	owner	KandiKlover
1759429977	members	
1937223834	owner	Anth
1937223835	owner	Anth
1937223835	members	
2085205423	out_item	farming:hemp_leaf
2008598875	owner	spooky
2008598875	members	
2008598876	members	
2008598876	owner	spooky
2008598877	owner	spooky
2008598877	members	
2008598878	owner	spooky
2008598878	members	
2085205423	out_count	6
2085205423	stock	0
2085205424	owner	hector
2085205424	in_item	currency:minegeld
2085205424	in_count	2
2085205424	out_item	scifi_nodes:white2
2085205424	out_count	12
2085205424	stock	0
2085205424	type	smartshop
2085205425	stock	0
2085205425	type	smartshop
2085205425	owner	hector
2085205425	in_item	currency:minegeld_10
2085205425	in_count	1
2085205425	out_item	technic:lv_cable
2085205425	out_count	2
2085205426	stock	0
2085205426	type	smartshop
2085205426	owner	hector
2085205426	in_item	currency:minegeld_10
2085205426	in_count	1
1755544971	display_text	BL:0,7119\nBR:0,7108\nBL:0,7119\nBR:0,7108\nFR:0,6614\nFL:0,7079
1755544971	channel	lcd
1755544972	owner	BuckarooBanzai
1755544972	radius	13
1755544973	owner	BuckarooBanzai
1755544973	radius	3
2085205426	out_item	technic:mv_cable
2085205426	out_count	2
2104528072	owner	Monniasza
2104528072	members	
2102858713	owner	Peanut
2102858713	members	
2102858714	owner	Peanut
2102858714	members	
2102858715	owner	Peanut
2102858715	members	
2102858720	members	
2102858720	owner	Peanut
2089657210	channel	debug
2065437517	owner	CAMc
2065437517	members	
1810146169	active	
980956484	members	
980956485	owner	Rabbit1
1744659795	owner	DFeniks
980956488	members	
1744659795	members	
1744659796	owner	DFeniks
1744659796	members	
1744659797	owner	DFeniks
1744659797	members	
1744659798	station_network	ships1
2028089953	owner	nina-nina
2028089953	members	
2028089954	owner	nina-nina
2028089954	members	
2028089955	owner	nina-nina
2028089955	members	
2028089956	owner	nina-nina
2028089956	members	
1744659798	nodename	travelnet:travelnet
1744659798	owner	DFeniks
1744659798	station_name	Mothership Beta
2086760370	owner	Thailand
2086760370	station_name	23.000 / -28.000 Intersection
2086760370	station_network	Thailand-23000/-28000
2086760370	nodename	travelnet:travelnet_white
2086760371	owner	Thailand
2086760371	members	
2104020391	owner	thomas18F
2104020391	members	
2104020392	owner	thomas18F
2104020392	members	
1810146169	channel	
1810146169	supply	
1810146169	demand	
2104020393	owner	thomas18F
2103239998	display_text	Ti2007's house
2089657211	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2103239998	material	wood
2103239999	material	wood
2103239999	display_text	poubelle
2103240000	display_text	ne pas entrer ! /don't enter !
2102117144	owner	1234
2102117144	members	
2089657211	channel	debug
2089657212	display_text	
2089657212	channel	debug
2089657213	owner	miningjoe
2089657213	radius	3
2089657214	owner	miningjoe
980956484	owner	Rabbit1
980956485	members	
2089657214	radius	3
2089657215	owner	miningjoe
2089657215	dug	-1
980956488	owner	Rabbit1
2103240000	material	wood
2103240001	display_text	poubelle
2103240001	material	wood
2103240002	display_text	poubelle
2026424953	owner	the
2026424953	station_name	sand sand sand sand sand sand sand sand
2026424953	station_network	net1
2026424953	nodename	travelnet:travelnet
2103240002	material	wood
2103240003	type	atm3
2103240004	owner	Ti2007
2103240004	members	
2103240005	owner	Ti2007
2103240005	members	
2076567769	owner	BuckarooBanzai
2076567769	priv	protect_streets
2076567770	owner	BuckarooBanzai
2076567770	priv	protect_streets
2102117145	owner	1234
2102117145	members	
2076567771	owner	BuckarooBanzai
2076567771	priv	protect_streets
2089657215	enabled	
2089657216	owner	miningjoe
2089657216	dug	-1
2089657216	enabled	1
2089657217	owner	miningjoe
2089657217	radius	3
2089657218	owner	miningjoe
2089657218	radius	3
1512195588	nodename	travelnet:travelnet
1512195588	owner	Huhhila
1512195588	station_name	Asteroid below former Amun Ra
1512195588	station_network	amun1
1512195589	owner	Huhhila
2103240006	members	
2103240006	owner	Ti2007
1512195589	priv	staff
2104020393	members	
2104020394	members	
2104020394	owner	thomas18F
2104020395	owner	thomas18F
2104020395	members	
2104020396	owner	thomas18F
2104020396	members	
2104020397	owner	thomas18F
2104020397	members	
2104020398	members	
2104020398	owner	thomas18F
2104020399	owner	thomas18F
2104020399	members	
2104020400	owner	thomas18F
2104020400	members	
2104020401	owner	thomas18F
2104020401	members	
2104020402	owner	thomas18F
2104020402	members	
2103240019	owner	Ti2007
2103240019	members	pixely
2104020403	owner	thomas18F
2102117146	members	
2102117146	owner	1234
2104020403	members	
2104020404	owner	thomas18F
2104020404	members	
2104020405	owner	thomas18F
2104020405	members	
1501342635	owner	itiefyn
1501342635	members	Salomono
2104020410	owner	thomas18F
2104020410	members	
2104020411	owner	thomas18F
1842456499	members	
1842456499	owner	Thailand
2104020411	members	
2104020412	display_text	Welcome to jungle !\nPlease respect nature\nYou can take free items on the chests (don't take everything)\n\n thomas18F
1842456500	owner	Thailand
2104020412	material	wood
2103041614	station_name	shop
2103041614	station_network	net1
2103041614	nodename	travelnet:travelnet
2103041614	owner	toxicL
2096701508	owner	korlen
2096701508	station_name	ylned's shop
2096701508	station_network	nice_shops
2096701508	nodename	travelnet:travelnet
2103041615	out_count	15
2103041615	stock	0
2103041615	owner	toxicL
2103041615	type	fancyvend
2103041615	in_item	currency:minegeld_5
2103041615	in_count	1
2103041615	out_item	farming:garlic_bread
2103041616	in_item	currency:minegeld_5
2103041616	in_count	1
2103041616	out_item	ethereal:strawberry
1543364424	owner	PbbP
1543364424	members	
1543364425	owner	PbbP
1543364425	members	
2103041616	out_count	5
2103041616	stock	0
2103041616	owner	toxicL
2103041616	type	fancyvend
2103041617	out_item	mobs:lava_orb
2103041617	out_count	1
2102117147	owner	1234
2098194850	owner	Peanut
2098194850	members	
2102117147	members	
2103041617	stock	0
1842456500	members	
1670257164	owner	kotty
2099964450	owner	Piranika
1670257164	members	
1670257165	owner	kotty
1670257165	members	
2099964450	members	
2103041617	owner	toxicL
2103041617	type	fancyvend
1842456501	owner	Thailand
1842456501	members	
2103041617	in_item	currency:minegeld_10
2102117150	owner	1234
2102117150	members	
2103041617	in_count	2500
2103041618	out_count	1
2103041618	stock	0
2103041618	owner	toxicL
2103041618	type	fancyvend
2103041618	in_item	currency:minegeld_5
2103041618	in_count	1
2103041618	out_item	biofuel:fuel_can
2089730550	members	
2089730550	owner	ataryah
2089730551	owner	ataryah
2089730551	members	
2089730552	owner	ataryah
2089730552	members	
2099340480	owner	Peanut
2099340480	members	
2099340481	owner	Peanut
2099340481	members	
1509955363	owner	Thailand
1509955363	station_name	- 18.000 / - 5.000 Hub
1509955363	station_network	Thailand--18000/-5000
1509955363	nodename	travelnet:travelnet
1509955364	nodename	travelnet:travelnet
1509955364	owner	Thailand
2105370243	owner	arsk
2105370243	members	
2105370244	owner	arsk
2105370244	members	
1509955364	station_name	- 18.000 / - 4.000 Hub
1509955364	station_network	Thailand--18000/-4000
1509955365	owner	Thailand
1509955365	station_name	- 18.000 / - 3.000 Hub
1509955365	station_network	Thailand--18000/-3000
1509955365	nodename	travelnet:travelnet
1509955366	owner	Thailand
1509955366	station_name	- 17.000 / - 5.000 Hub
1509955366	station_network	Thailand--17000/-5000
1509955366	nodename	travelnet:travelnet
1509955367	owner	Thailand
1509955367	station_name	- 17.000 / - 4.000 Hub
1509955367	station_network	Thailand--17000/-4000
1509955367	nodename	travelnet:travelnet
1509955368	owner	Thailand
1509955368	station_name	- 17.000 / - 3.000 Hub
1509955368	station_network	Thailand--17000/-3000
1509955368	nodename	travelnet:travelnet
2105370245	display_text	 \n \n#1 Restricted Area
2105370245	material	wood
2104943893	owner	MilesDyson
2104943893	dug	2424
1543364451	owner	PbbP
1543364451	members	
1543364452	owner	PbbP
1543364452	members	
1543364453	owner	PbbP
1543364453	members	
2090456510	owner	Peanut
2090456510	members	
1543364454	owner	PbbP
2090456511	owner	Peanut
2090456511	members	
2104943893	enabled	1
2104943894	owner	MilesDyson
2104943894	dug	2425
2104943894	enabled	1
2104943895	owner	MilesDyson
2104943895	dug	2635
2104943895	enabled	1
2104943896	owner	MilesDyson
2104943896	dug	1878
2104943896	enabled	1
2104943897	owner	MilesDyson
2104943897	dug	-1
2104943897	enabled	0
2104943898	dug	-1
2104943898	enabled	0
2104943898	owner	MilesDyson
2104943899	dug	-1
2104943899	enabled	0
2104943899	owner	MilesDyson
2104943900	owner	MilesDyson
2104943900	dug	-1
2089657248	owner	miningjoe
2089657248	radius	3
2104943900	enabled	0
2104943901	active	
2104943901	channel	
2104943901	supply	
2089657249	owner	miningjoe
2104943901	demand	
2104943902	supply	
2103240028	members	
2103240028	owner	pixely
2103240029	owner	pixely
2103240029	members	
2103240030	owner	Ti2007
2103240030	members	
2103240031	owner	Ti2007
2103240031	members	pixely
2103240032	members	
2103240032	owner	Ti2007
2103240033	material	wood
2103240033	display_text	coffres  Ti2007
2104943902	demand	
2104943902	active	
1543364454	members	
2104943902	channel	
2104943903	owner	MilesDyson
1543364455	members	
2104943903	station_name	Shuttle2
2090456523	owner	Peanut
2090456523	members	
2090456524	owner	Peanut
2104943903	station_network	mynet
2090456524	members	
2090456525	owner	Peanut
2090456525	members	
2104943903	nodename	travelnet:travelnet
2104943904	owner	MilesDyson
1653967970	station_network	net1
2089657249	radius	3
2089657250	owner	miningjoe
1653967970	nodename	travelnet:travelnet
1653967970	owner	Telmeh2
1653967970	station_name	asteroid edge
2089657250	dug	0
2104943904	radius	4
2104943905	owner	MilesDyson
2104943905	members	
2104943906	burn_time	360220
2089657250	enabled	0
2089657251	enabled	0
2089657251	owner	miningjoe
2089657251	dug	0
2044519319	owner	hitroy
2044519319	members	
2044519320	owner	hitroy
2044519320	members	
2044519321	owner	hitroy
2089657252	owner	miningjoe
2089657252	dug	0
2104943906	structure_accumulated_badness	0
1653733431	owner	OAKO
1653733431	members	
1653733432	members	
1653733432	owner	OAKO
2086196668	owner	SwissalpS
2086196668	members	
2089657252	enabled	0
2104943907	members	
2090456528	owner	Peanut
2090456528	members	
2090456529	owner	Peanut
2090456529	members	
2090456530	owner	NukaEnte
1653733433	owner	OAKO
1653733433	members	
2090456530	station_name	Desert Bar & Hotel
1592493578	owner	shanish
1592493578	members	
2090456530	station_network	net2
2090456530	nodename	travelnet:travelnet
2104943907	owner	MilesDyson
2044519321	members	
2044519322	owner	hitroy
2044519322	members	
2044519323	owner	hitroy
1543364455	owner	PbbP
1543364456	owner	PbbP
2044519323	members	
2044519324	owner	hitroy
2044519324	members	
2104943908	owner	MilesDyson
2104943908	members	
2104943909	owner	MilesDyson
2104943909	members	
2044519325	members	
2044519325	owner	hitroy
2104943910	owner	MilesDyson
2104943910	members	
2104943911	owner	MilesDyson
2104943911	members	
2104943912	owner	MilesDyson
2104943912	members	
2104943913	owner	MilesDyson
2104943913	members	
2057128845	owner	Why-did-i
2057128845	members	
2089657253	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2104943914	owner	MilesDyson
2104943914	members	
2104943915	owner	MilesDyson
2104943915	members	
2104943916	owner	MilesDyson
1291823437	owner	qnn
2104943916	members	
1291823437	members	
2061190440	members	
2061190440	owner	umudi
2061190441	owner	umudi
2061190441	members	
2061190442	owner	umudi
2061190442	members	
2061190443	owner	umudi
2061190443	members	
2104943917	active	
2104943917	channel	Switch_1
2061190444	owner	umudi
2061190444	members	
1940136377	owner	SwissalpS
1940136377	dug	0
2104943917	supply	
2104943917	demand	
2104943918	owner	MilesDyson
1940136377	enabled	1
1940136378	owner	SwissalpS
2061190445	members	
1940136378	members	
1940136379	members	
1940136379	owner	SwissalpS
1940136380	owner	SwissalpS
1940136380	members	
2061190445	owner	umudi
2061190446	owner	umudi
2061190446	members	
2061190447	successcount	2
1068698622	owner	GrannyWeatherwax
2061190447	failcount	
2061190447	name	
2061190447	time	300
2061190447	owner	XeNONE
2061190447	description	
2104943918	station_name	Processing_Plant
2104943918	station_network	mynet
2089657253	channel	debug
2089657254	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657254	channel	debug
2089657255	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\non\ninterrupt
2089657255	channel	debug
2089657256	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089657256	channel	debug
2104943918	nodename	travelnet:travelnet
2104943919	owner	MilesDyson
1543364456	members	
1543364457	owner	PbbP
1543364457	members	
2104943919	station_name	Processing_Plant
2104943919	station_network	Dyson_Internal
2104943919	nodename	travelnet:travelnet
2104943920	owner	MilesDyson
2090456539	members	
2090456539	owner	Peanut
2104943920	radius	15
2104943921	display_text	
2104943921	material	wood
2104943922	display_text	
2104943922	material	wood
2104943923	display_text	
2104943923	material	wood
2104943924	display_text	
2104943924	material	wood
2104943925	material	wood
2104943925	display_text	
2104943926	display_text	
2104943926	material	wood
2104943927	display_text	
2104943927	material	wood
2104943928	display_text	
2104943928	material	wood
2104943929	display_text	
2104943929	material	wood
2104943930	display_text	
2104943930	material	wood
2099964456	owner	SolDeNoche
2099964456	members	
2099964457	owner	SolDeNoche
2099964457	members	
2090456549	owner	Peanut
2090456549	members	
2099964458	station_name	100er Mountain
2099964458	station_network	net1
2099964458	nodename	travelnet:travelnet
2099964458	owner	SolDeNoche
2104943931	display_text	
2104943931	material	wood
2104943932	display_text	
2104943932	material	wood
2104943933	display_text	
2104943933	material	wood
2104943934	text	          13:06 |  | Jump Drive | PWR:2367405
2104943934	channel	lcd_display_4
2104943935	text	RESERVE | 100% |  Level: | Full Charge
2104943935	channel	lcd_display_1
2104746474	owner	gregon
2104746474	members	tarsovbak
2104943936	text	LOCATION | X: 24105  | Y: 153 | Z: -5773
2104943936	channel	lcd_display_2
1780671730	owner	GoldX
1780671730	members	
2104943937	channel	lcd_display_3
2089657269	enabled	1
2089657269	owner	miningjoe
2089657269	dug	-1
2089657270	owner	miningjoe
2089657270	dug	7322
2089657270	enabled	1
2089657271	owner	miningjoe
2089657271	dug	7295
2089657271	enabled	1
2104943937	text	POWER |  | Supply: 300 | Demand: 128.6
2104943938	text	POWER |  | Supply: 300 | Demand: 128.6
2104943938	channel	lcd_display_3
2104943939	text	Diagnostics  | 4 | jumpdrive
2104943939	channel	lcd_display_5
2104943940	channel	lcd_display_3
2104943940	text	POWER |  | Supply: 300 | Demand: 128.6
2044367280	owner	Duximagnus
2044367280	members	
2044367281	owner	Duximagnus
2044367281	members	
2044367282	owner	Duximagnus
2044367282	members	
2105370246	display_text	#1 [ Farming Basics - 1 ]\nAt first you need to prepare soil. Put water source in the middle of dirt. 3 block radius (including diagonal) will keep wet.
2105370246	material	wood
1111973414	members	
2105370247	display_text	#1 [ Farming Basics - 2 ]\nCultivate dirt with hoe and plant your favorite crop with right click. Wait till they become fully grown and then harvest. Use sword for faster harvesting.
2105370247	material	wood
2105370248	display_text	#1[  Farming Basics - 3 ]\nNote that crops require certain level of light to grow.\nIf you need, you can craft  fertilizer like mulch or harvester machine as well. 
2089657277	owner	miningjoe
2105370248	material	wood
2089657277	radius	3
2104698267	station_name	flores
2104698267	station_network	net1
2104698267	nodename	travelnet:travelnet_blue
2104698267	owner	Mavi
1111973415	owner	korlen
1068698622	members	
2025247669	owner	Peanut
2025247669	members	
2025247670	owner	Peanut
2025247670	members	
2025247671	owner	Peanut
2025247671	members	
2025247672	members	
2025247672	owner	Peanut
2025247675	owner	Peanut
2025247675	members	
2025247676	owner	Peanut
2089657283	display_text	farming:carr\not\nfarming:carr\not\nfarming:carr\not
2089657283	channel	debug
2089657284	display_text	interrupt\nair\ndetected\ninterrupt\nair\ndetected
2089657284	channel	debug
2089657285	display_text	on\non\non\non\non\non
2089657285	channel	debug
2089657286	owner	miningjoe
2089657286	dug	-1
2089657286	enabled	
2089657287	owner	miningjoe
1853029994	members	
1853029994	owner	Peanut
1853029995	owner	Peanut
1853029995	members	
1853029996	owner	Peanut
2099340508	owner	Peanut
2099340508	members	
2099340509	members	
2099340509	owner	Peanut
2099340510	owner	Peanut
2099340510	members	
2099340511	members	
2099340511	owner	Peanut
2099340512	members	
2099340512	owner	Peanut
2099340513	members	
2099340513	owner	Peanut
2099340514	owner	Peanut
2099340514	members	
2099340515	members	
1853029996	members	
1853029997	owner	Peanut
1853029997	members	
2099340515	owner	Peanut
2099340516	owner	Peanut
2099340516	members	
2099340517	owner	Peanut
2078482140	material	wood
2078482140	display_text	Gen.3 Agro Digtron
1853029998	owner	Peanut
1853029998	members	
2099340517	members	
2099340518	owner	Peanut
2099340518	members	
2099340519	owner	Peanut
2089657287	dug	7391
2099340519	members	
2099340520	owner	Peanut
2099340520	members	
2089657287	enabled	1
2089657288	owner	miningjoe
2089657288	radius	3
2089657289	radius	3
2089657289	owner	miningjoe
2103783792	owner	marghl
2103783792	members	
2044519346	owner	ObiEnzo
2044519346	members	
2103783793	members	
2044367304	owner	Duximagnus
2044367304	members	
2044367305	owner	Duximagnus
2044367305	members	
1314570641	owner	gamesbond
1314570641	members	
1314570642	owner	gamesbond
1314570642	members	
1111973414	owner	korlen
2089657290	owner	miningjoe
2089657290	dug	6776
2089657290	enabled	1
1937223946	owner	Anth
1937223946	station_name	(p) Emisar_power
1937223946	station_network	Anthnet2
1937223946	nodename	travelnet:travelnet
1937223947	members	
1937223947	owner	Anth
1937223948	owner	Anth
1111973415	members	
1509955369	owner	Thailand
1509955369	station_name	- 17.000 / - 2.000 Hub
1509955369	station_network	Thailand--17000/-2000
1509955369	nodename	travelnet:travelnet
1509955370	owner	Thailand
1509955370	station_name	- 17.000 / - 1.000 Hub
1509955370	station_network	Thailand--17000/-1000
1509955370	nodename	travelnet:travelnet
1509955371	owner	Thailand
1509955371	station_name	- 16.000 / - 5.000 Hub
1509955371	station_network	Thailand--16000/-5000
1937223948	members	
2097898906	display_text	MINE\n||\nV\ntest
2103783793	owner	marghl
2103783794	members	
1509955371	nodename	travelnet:travelnet
1509955372	station_name	- 16.000 / - 4.000 Hub
1509955372	station_network	Thailand--16000/-4000
1509955372	nodename	travelnet:travelnet
1509955372	owner	Thailand
1509955373	nodename	travelnet:travelnet
2103783794	owner	marghl
1509955373	owner	Thailand
1509955373	station_name	- 16.000 / - 3.000 Hub
1509955373	station_network	Thailand--16000/-3000
1509955374	owner	Thailand
1509955374	members	
1509955375	owner	Thailand
1509955375	members	
1509955376	owner	Thailand
1509955376	members	
1509955377	owner	Thailand
1509955377	members	
1509955378	owner	Thailand
1509955378	station_name	- 17.000 / 0 Intersection
1509955378	station_network	Thailand--17000/0
1509955378	nodename	travelnet:travelnet
1509955379	owner	Thailand
1509955379	members	
2104943972	owner	MilesDyson
2104943972	dug	1743
2104943972	enabled	1
2104943973	display_text	
2104943973	material	wood
2104943974	owner	MilesDyson
2104943974	members	
2104943975	owner	MilesDyson
2104943975	members	
2104943976	owner	MilesDyson
2104943976	members	
2104943977	owner	MilesDyson
2104943977	members	
2004532035	owner	nini
2004532035	members	
2004532036	owner	Glider
2004532036	members	
2097898906	material	wood
2097898907	display_text	maikerumine's\nbase alpha
2097898907	material	wood
2025247676	members	
2025247677	owner	Peanut
2025247677	members	
2025247678	owner	Peanut
2025247678	members	
2025247679	owner	Peanut
2025247679	members	
2103783808	owner	marghl
2095707972	station_name	Mars Cave 3
2095707972	station_network	net1
2095707972	nodename	travelnet:travelnet
2095707972	owner	SolDeNoche
2095707973	owner	SolDeNoche
2103783808	members	
2103783809	owner	marghl
2095707973	members	
2103783809	members	
2103783810	owner	marghl
2103783810	members	
2103783811	owner	marghl
2103783811	members	
1805994473	owner	Queen-Devil
1805994473	members	
1805994474	owner	Queen-Devil
1805994474	members	
1805994475	owner	Queen-Devil
1805994475	members	
1805994476	owner	Queen-Devil
1805994476	members	
1805994477	owner	Queen-Devil
1805994477	members	
967875398	members	
1805994478	owner	Queen-Devil
2103783817	owner	marghl
2103783817	members	
1509955400	owner	Thailand
1509955400	station_name	- 17.000 / 0 Hub
1509955400	station_network	Thailand--17000/0
1509955400	nodename	travelnet:travelnet
1509955401	owner	Thailand
1509955401	station_name	- 16.000 / 0 Hub
1509955401	station_network	Thailand--16000/0
1509955401	nodename	travelnet:travelnet
1509955402	station_name	- 15.000 / 0 Hub
1509955402	station_network	Thailand--15000/0
1509955402	nodename	travelnet:travelnet
1509955402	owner	Thailand
1509955403	owner	Thailand
1805994478	members	
1805994479	members	
1805994479	owner	Queen-Devil
1435736092	owner	Huhhila
1509955403	members	
1509955404	owner	Thailand
1509955404	members	
1435736092	station_name	Moon area 9090 east edge, 5245
1435736092	station_network	quarry2
1435736092	nodename	travelnet:travelnet
967875398	owner	ryaz
2103999988	owner	Kermit
2103999988	members	
2103999989	owner	Kermit
2103999989	members	
2073877936	owner	BuckarooBanzai
1759430045	owner	KandiKlover
1759430045	members	
1295008834	supply	
1295008834	demand	
1295008834	active	
1295008834	channel	switching_station(-16243,15185,-111)
1759430046	owner	KandiKlover
1759430046	members	
2073877936	priv	protect_streets
2073877937	owner	BuckarooBanzai
2073877937	priv	protect_streets
2073877938	owner	BuckarooBanzai
1291823528	owner	qnn
1291823528	members	
2073877938	priv	protect_streets
2073877939	owner	BuckarooBanzai
2073877939	priv	protect_streets
2102164456	station	Minigames Stop
2102164456	line	Minigames - World Center
2102164456	index	25
2102164456	owner	SX
2102164456	color	black
2102164456	rail_pos	
2102164456	linepath_from_prv	
2102164457	priv	protect_streets
2102164457	owner	BuckarooBanzai
1377469970	owner	noragani
1377469970	members	
2102164458	owner	BuckarooBanzai
2102164458	priv	protect_streets
2081091333	owner	Peanut
2081091333	members	
2081091334	owner	Peanut
2081091334	members	
2081091335	members	
2081091335	owner	Peanut
1311850741	owner	SX
1311850741	members	
1311850742	owner	SX
1311850742	members	
1311850743	owner	SX
1311850743	members	
1311850744	owner	SX
1311850744	members	
1311850746	owner	SX
1311850746	members	
1966986382	owner	Peanut
1966986382	members	
1966986383	owner	Peanut
1966986383	members	
1966986384	owner	Peanut
1966986384	members	
1966986385	owner	Peanut
1966986385	members	
1966986386	owner	Peanut
1966986386	members	
2095708002	members	
1311850747	owner	SX
1311850747	members	
1311850748	owner	SX
2095708002	owner	SolDeNoche
1311850748	members	
1311850749	owner	SX
2095708003	active	
2095708003	channel	
2095708003	supply	
2100975495	owner	ripyee
2100975495	members	
2100975496	owner	ripyee
2100975496	members	
1311850749	members	
1311850750	owner	SX
2100975497	owner	ripyee
2095708003	demand	
2100975497	members	
2100975498	owner	ripyee
2100975498	members	
2100975499	owner	ripyee
2095708005	owner	SolDeNoche
2095708005	members	
2100975499	members	
2100975500	owner	ripyee
2100975500	members	
2100975501	owner	ripyee
2100975501	members	
2100975502	owner	ripyee
1311850750	members	
2100975502	members	
2011947631	owner	JAUHELIH
2011947631	members	
2008062508	owner	Peanut
1311850751	owner	SX
1311850751	members	
1311850752	owner	SX
1311850752	members	
2008062508	members	
2011947632	owner	JAUHELIH
2011947632	members	
2100975503	owner	ripyee
2100975503	members	
2100975504	owner	ripyee
2100975504	members	
2100975505	owner	ripyee
2100975505	members	
2100975506	display_text	Detectando\nDetectando\nDetectando\nDetectando\nDetectando\nDetectando
2100975506	channel	pantalla1
2100975507	owner	ripyee
1311850753	members	
2100975507	members	TK423
1311850753	owner	SX
1311850754	owner	SX
1311850754	members	
1311850755	members	
1311850755	owner	SX
965797917	members	nice1
965797918	members	nice1
2102164469	owner	BuckarooBanzai
2102164469	priv	protect_streets
2102164470	owner	BuckarooBanzai
2102164470	priv	protect_streets
2102164471	owner	SX
2102164471	members	
2102164472	owner	SX
2102164472	priv	protect_streets
2102164473	owner	BuckarooBanzai
2102164473	priv	protect_streets
2102164474	owner	BuckarooBanzai
2102164474	priv	protect_streets
2102164475	nodename	travelnet:travelnet
2102164475	owner	SX
2102164475	station_name	Minigames Stop
2102164475	station_network	temprail
2102164476	line	Minigames
2102164476	index	15
2102164476	owner	SX
2102164476	color	blue
2102164476	rail_pos	
2102164476	linepath_from_prv	
2102164476	station	Minigames Stop
2099340554	owner	Peanut
2099340554	members	
2099340555	owner	Peanut
2099340555	members	
1839022650	owner	Thailand
1839022650	members	
1839022651	owner	Thailand
1839022651	members	
1839022652	owner	Thailand
1839022652	members	
2092074316	owner	Glider
2092074316	members	
2092074317	owner	Glider
2092074317	members	
2092074318	owner	Glider
2008062524	owner	Peanut
1512123027	channel	
1512123027	supply	
1512123027	demand	
1512123027	active	
2008062524	members	
2105545753	category	
2105545753	url	
2062898257	owner	Lebanenn
2062898257	members	
2062898258	members	
2062898258	owner	Liliana12
2062898259	owner	Liliana12
1594614541	owner	jackdavidson
2062898259	members	
2105545753	owner	korlen
2105545753	icon	suitcase-rolling
2105545753	color	red
2105545753	name	HiFi TravelHub
2062898260	owner	Buxinha
2062898260	station_name	NEW HOUSE
2062898260	station_network	net1
2062898260	nodename	travelnet:travelnet
2104944052	owner	SimonSays
2092074318	members	
2092074319	owner	Glider
2092074319	members	
2062898263	owner	Lebanenn
2062898263	members	
2092074320	owner	Glider
2062898264	owner	Lebanenn
2062898264	members	
2062898265	owner	Lebanenn
2062898265	station_name	Dirt house
2092074320	members	
2062898265	station_network	home
2062898265	nodename	travelnet:travelnet
2104944052	members	
2104944053	owner	SimonSays
1457351705	owner	TimMorfei
1457351705	members	
1457351706	members	
2104944053	members	
1457351706	owner	TimMorfei
2104944054	owner	SimonSays
2092074321	owner	Glider
2092074321	members	
2092074322	owner	Glider
2104944054	members	
2104944055	owner	SimonSays
2104944055	members	
2092074322	members	
2092074323	owner	Glider
2092074323	members	
2092074324	active	
2092074324	channel	switching_station(-2178,1,-2120)
2092074324	supply	
2092074324	demand	
2051665067	owner	eyefire
2051665067	members	
2051665068	owner	eyefire
2051665068	members	
2051665069	type	atm3
2051665073	owner	Shydog
2051665073	members	
2051665074	members	
2051665074	owner	Shydog
2051665075	members	
2051665075	owner	Shydog
2051665076	owner	Shydog
2051665076	members	
1512123028	radius	15
2051665077	type	atm3
1594614541	station_name	moon
2090456651	owner	Peanut
2090456651	members	
2090456652	owner	Peanut
2090456652	members	
2090456653	owner	Peanut
2090456653	members	
2082497040	members	
2082497040	owner	ikzorg
2092020886	owner	Harambe
2092020886	members	
1780146447	owner	pale_eyez
1780146447	members	
1780146448	owner	pale_eyez
1780146448	radius	6
2092020887	owner	Harambe
2092020887	members	
2105287713	station_name	Obot01 Home
2105287713	station_network	TobiBigNet
2105287713	nodename	travelnet:travelnet
2105287713	owner	TobiasPro
2092020888	owner	Harambe
2092020888	members	
2105287714	nodename	travelnet:travelnet
2105287714	owner	Obot01
2105287714	station_name	NEW HOME
2105287714	station_network	net1
2092020889	members	
1780146449	owner	pale_eyez
2092020889	owner	Harambe
1780146449	members	
2090487323	owner	thomas18F
1780146450	owner	pale_eyez
1780146450	members	
1780146451	owner	pale_eyez
2090487323	members	
1780146451	members	
1780146452	owner	pale_eyez
1780146452	members	
2090487324	owner	thomas18F
2102164487	display_text	Продам чит\n89869071156\nватсап
2102164487	material	wood
2102164488	priv	protect_streets
2102164488	owner	BuckarooBanzai
1754561309	owner	Lejo
1754561309	members	
2102164489	priv	protect_streets
2102164489	owner	BuckarooBanzai
2102164490	owner	BuckarooBanzai
2102164490	priv	protect_streets
2102164491	owner	BuckarooBanzai
2102164491	priv	protect_streets
1838914751	owner	Rabbit1
1838914751	members	
2103828797	station_network	Aakord
2103828797	nodename	travelnet:travelnet
2103828797	owner	Aakord
2103828797	station_name	DBase
1780146453	owner	pale_eyez
1780146453	members	
1780146454	owner	pale_eyez
1780146454	members	
1780146455	owner	pale_eyez
1780146455	members	
1780146456	owner	pale_eyez
2103828798	demand	
2103828798	active	
2090487324	members	
2090487325	owner	thomas18F
1780146456	members	
2090487325	members	
2090487326	owner	thomas18F
2090487326	members	
2090487327	members	
2103828798	channel	
2090487327	owner	thomas18F
2090487328	owner	thomas18F
2090487328	members	
2090487329	owner	thomas18F
2090487329	members	
2103828798	supply	
2103828799	owner	Aakord
2103828799	members	
2103828800	owner	Aakord
2090487330	owner	thomas18F
2090487330	members	
2103828800	members	
2103828801	owner	Aakord
2103828801	members	
2090487331	members	
2103828802	owner	Aakord
2103828802	members	
1645357493	members	
1645357493	owner	BuckarooBanzai
1780146457	members	
2090487331	owner	thomas18F
2090487332	owner	thomas18F
2090487332	members	
2090487333	owner	thomas18F
2090487333	members	
1780146457	owner	pale_eyez
1780146458	members	
1780146458	owner	pale_eyez
1780146459	owner	pale_eyez
1645357494	owner	BuckarooBanzai
1645357494	members	
1645357495	owner	Zoink
1645357495	members	
1645357496	owner	Zoink
1645357496	members	
1645357497	owner	Zoink
1645357497	members	
1645357498	owner	Zoink
1645357498	members	
1645357499	owner	Zoink
1645357499	members	
2103365103	owner	Xrafede
2103365103	radius	5
2027895902	owner	Rabbit1
2103365104	supply	
2103365104	demand	
2103365104	active	
2103365104	channel	switching_station(-2585,23,2565)
2103365105	owner	Xrafede
1281484866	owner	Pachat
1281484866	members	
2103365105	members	
2103365106	owner	Xrafede
2103365106	members	
1594614541	station_network	net1
1901412579	owner	CrazyCarter
2027895902	members	
1780146459	members	
1780146460	owner	pale_eyez
1780146460	members	
1780146461	owner	pale_eyez
1780146461	members	
1780146462	owner	pale_eyez
1780146462	members	
1780146463	owner	pale_eyez
1780146463	members	
1780146464	owner	pale_eyez
1901412579	members	
2027895903	owner	Rabbit1
2027895903	members	
2027895904	owner	Rabbit1
2027895904	type	fancyvend
2027895904	in_item	currency:minegeld
2027895904	in_count	50
1512123028	owner	dabada
2027895904	out_item	spacesuit:pants
2027895904	out_count	1
2027895904	stock	4
1780146464	members	
1780146465	owner	pale_eyez
1780146465	members	
1780146466	owner	pale_eyez
1780146466	members	
1780146467	owner	pale_eyez
1780146467	members	
1780146468	owner	pale_eyez
1780146468	members	
1594614541	nodename	travelnet:travelnet
1780146469	owner	pale_eyez
1780146469	members	
1780146470	owner	pale_eyez
1780146470	members	
1780146471	owner	pale_eyez
1780146471	members	
1780146472	owner	pale_eyez
1780146472	members	
1780146473	owner	pale_eyez
1780146473	members	
1780146474	owner	pale_eyez
2027895905	in_count	50
1780146474	members	
1780146475	owner	pale_eyez
2027895905	out_item	spacesuit:boots
2027895905	out_count	1
2027895905	stock	4
2027895905	owner	Rabbit1
1780146475	members	
1780146476	members	
1780146476	owner	pale_eyez
1780146477	owner	pale_eyez
1780146477	members	
1780146478	owner	pale_eyez
2027895905	type	fancyvend
2027895905	in_item	currency:minegeld
2027895906	owner	Rabbit1
2027895906	members	
1780146478	members	
1780146479	owner	pale_eyez
1780146479	members	
1780146480	owner	pale_eyez
1780146480	members	
1780146481	owner	pale_eyez
1780146481	members	
1780146482	members	
1780146482	owner	pale_eyez
1780146483	owner	pale_eyez
1780146483	members	
1780146484	owner	pale_eyez
1780146484	members	
1780146485	owner	pale_eyez
1780146485	members	
1780146486	owner	pale_eyez
1780146486	members	
1780146487	owner	pale_eyez
1780146487	members	
1457351707	owner	TimMorfei
1457351707	members	
2060094909	owner	xcalibwr
1457351708	owner	TimMorfei
1457351708	members	
1457351709	owner	TimMorfei
1457351709	members	
1457351710	owner	TimMorfei
1457351710	members	
1457351711	channel	switching_station(-4746,16,-428)
1780146488	members	
1780146488	owner	pale_eyez
1457351711	supply	
1780146489	members	
1457351711	demand	
1780146489	owner	pale_eyez
1780146490	owner	pale_eyez
1780146490	members	
1780146491	owner	pale_eyez
1780146491	members	
1457351711	active	
1457351712	owner	TimMorfei
2060094909	members	
2060094910	owner	xcalibwr
2060094910	members	
2060094911	owner	xcalibwr
2060094911	members	
1457351712	members	
2060094912	owner	xcalibwr
2060094912	members	
2105370401	out_item	farming:cotton
1780146492	owner	pale_eyez
2105370401	out_count	5
2105370401	stock	0
2105370401	type	smartshop
2105370401	owner	arsk
2105370401	in_item	currency:minegeld
2105370401	in_count	1
2105370402	out_count	11
2105370402	stock	65
2105370402	type	smartshop
2105370402	owner	arsk
2103240155	members	
2105370402	in_item	currency:minegeld
2105370402	in_count	1
2105370402	out_item	farming:seed_cotton
2105370403	out_count	11
2105370403	stock	17
2105370403	type	smartshop
2105370403	owner	arsk
2105370403	in_item	currency:minegeld
965797917	owner	downtime
965797918	owner	downtime
2103240155	owner	Peanut
2103240156	owner	Peanut
2103240156	members	
2103240157	members	
2103240157	owner	Peanut
2103240158	owner	Peanut
2103240158	members	
2103240159	owner	Peanut
2103240159	members	
2103240160	owner	Peanut
2103240160	members	
2103240161	owner	Peanut
2103240161	members	
2103240162	owner	Peanut
2103240162	members	
2105370403	in_count	5
2105370403	out_item	farming:coffee_beans
2105370404	type	smartshop
2105370404	owner	arsk
2105370404	in_item	currency:minegeld
2105370404	in_count	10
2105370404	out_item	farming:cocoa_beans
2105370404	out_count	11
2105370404	stock	0
2105370405	out_item	farming:potato
2105370405	out_count	11
2105370405	stock	0
2105370405	type	smartshop
2105370405	owner	arsk
2020607004	station_name	Moon1
2020607004	station_network	moon
2105370405	in_item	currency:minegeld
2105370405	in_count	5
2105370406	in_item	currency:minegeld
1258151112	members	Jacoby
1258151113	owner	albertyeah
2105370406	in_count	1
2020607004	nodename	travelnet:travelnet
1258151114	owner	albertyeah
2105370406	out_item	farming:rice
2105370406	out_count	5
2105370406	stock	21
2105370406	type	smartshop
2020607004	owner	LegoMaster3650
2105370406	owner	arsk
2105370407	owner	arsk
2105370407	in_item	currency:minegeld
2105370407	in_count	10
2105370407	out_item	farming:beans
2105370407	out_count	11
2105370407	stock	0
2105370407	type	smartshop
2105370408	out_count	11
2105370408	stock	0
2105370408	type	smartshop
2105370408	owner	arsk
2105370408	in_item	currency:minegeld
2104698435	owner	Mavi
1780146492	members	
2104698435	priv	interact
1258151115	owner	albertyeah
1258151116	members	Jacoby Lalo_uwu
2104698436	members	
1780146493	owner	pale_eyez
2103240182	members	
2103240182	owner	Peanut
2103240183	owner	Peanut
2103240183	members	
1758885016	owner	calculon
1758885016	station_name	TREE FARM
1758885016	station_network	net1
1758885016	nodename	travelnet:travelnet
1758885017	owner	calculon
1758885017	members	
1780146493	members	
1780146494	owner	pale_eyez
1780146494	members	
1780146495	owner	pale_eyez
1780146495	members	
1780146496	owner	pale_eyez
1780146496	members	
1780146497	owner	pale_eyez
1780146497	members	
1780146498	owner	pale_eyez
1780146498	members	
1780146499	owner	pale_eyez
1255042040	members	
1780146499	members	
1780146500	owner	pale_eyez
1780146500	members	
2103240184	owner	Peanut
2103240184	members	
2103240185	owner	Peanut
2103240185	members	
2104698436	owner	Mavi
2082497072	owner	Yoyodyne
1780146501	owner	pale_eyez
1780146501	members	
1780146502	members	
1780146502	owner	pale_eyez
1780146503	owner	pale_eyez
1780146503	members	
1780146504	owner	pale_eyez
1780146504	members	
1780146505	owner	pale_eyez
1780146505	members	
1780146506	owner	pale_eyez
1780146506	members	
2082497072	xpthreshold	10000
2103240188	owner	Peanut
2080162166	owner	Spark
2103240188	members	
2103240189	owner	Peanut
1841996453	owner	Vogel
2103240189	members	
2103240190	owner	Peanut
2080162166	members	
2080162167	owner	Spark
2080162167	members	
2080162168	enabled	1
2103240190	members	
1780146507	owner	pale_eyez
1780146507	members	
1780146508	owner	pale_eyez
1780146508	members	
1780146509	owner	pale_eyez
1780146509	members	
2080162168	owner	Spark
2080162168	dug	969
2080162169	owner	Spark
2080162169	dug	971
2080162169	enabled	1
2080162170	owner	Spark
2080162170	dug	970
2080162170	enabled	1
2080162171	owner	Spark
2080162171	dug	968
2080162171	enabled	1
2103240191	owner	Peanut
2103240191	members	
2103240192	owner	Peanut
2080162172	owner	Spark
2080162172	dug	1004
1841996453	members	
1841996454	members	
1841996454	owner	Vogel
2080162172	enabled	1
2080162173	owner	Spark
2080162173	dug	1003
2080162173	enabled	1
2080162174	dug	1004
2080162174	enabled	1
2103240192	members	
2103240193	owner	Peanut
1841996455	members	
1841996455	owner	Vogel
1680080022	burn_time	80183
1680080022	structure_accumulated_badness	
1841996456	owner	Vogel
1841996456	members	
1680080023	owner	dabada
1680080023	dug	735
1680080023	enabled	1
1680080024	owner	dabada
1680080024	dug	737
1680080024	enabled	1
1680080025	structure_accumulated_badness	0
1680080025	burn_time	80683
1680080026	active	
1680080026	channel	
1680080026	supply	
1680080026	demand	
1680080027	owner	dabada
1680080027	dug	737
1680080027	enabled	1
1680080028	owner	dabada
1841996457	owner	Vogel
1841996457	members	
1841996458	owner	Vogel
1680080028	dug	737
1680080028	enabled	1
1680080029	owner	dabada
2103240193	members	
1680080029	dug	738
1680080029	enabled	1
1680080030	owner	dabada
1680080030	dug	733
1680080030	enabled	1
1680080031	owner	dabada
1680080031	dug	727
1680080031	enabled	1
1680080032	owner	dabada
1680080032	dug	725
1680080032	enabled	1
1680080033	owner	dabada
1680080033	dug	720
1680080033	enabled	1
1680080034	enabled	1
1680080034	owner	dabada
1841996458	members	
1841996459	owner	Vogel
1841996459	members	
1841996460	owner	Vogel
1680080034	dug	720
1258151112	owner	albertyeah
1680080035	owner	dabada
1680080035	dug	723
1263909615	members	ceylan
1258151113	members	Jacoby Lalo_uwu
1680080035	enabled	1
1680080036	owner	dabada
1680080036	dug	724
1255042040	owner	hel
1258151114	members	Jacoby
1258151115	members	Jacoby Lalo_uwu
1258151116	owner	albertyeah
1680080036	enabled	1
1680080037	owner	dabada
1680080037	dug	726
1680080037	enabled	1
1680080038	owner	dabada
1680080038	dug	728
1680080038	enabled	1
1680080039	dug	731
1680080039	enabled	1
1680080039	owner	dabada
1680080040	owner	dabada
1680080040	dug	736
1680080040	enabled	1
1680080041	owner	dabada
1680080041	dug	737
2103240194	owner	Peanut
2080162174	owner	Spark
2080162175	owner	Spark
2080162175	dug	1000
2080162175	enabled	1
2080162176	owner	nice1
1680080041	enabled	1
1680080042	owner	dabada
1680080042	dug	736
1680080042	enabled	1
1680080043	owner	dabada
1680080043	dug	739
1680080043	enabled	1
1680080044	dug	735
1680080044	enabled	1
1680080044	owner	dabada
1680080045	supply	
1680080045	demand	
1680080045	active	
1680080045	channel	
1841996460	members	
1841996461	active	
1841996461	channel	switching_station(-1418,46,2804)
1841996461	supply	
2080162176	members	downtime
2103240194	members	
2103240195	owner	Peanut
2103240195	members	
2103240196	owner	Peanut
2080162177	owner	nice1
2080162177	members	downtime
2103240196	members	
2086273863	owner	vycka
1841996461	demand	
2104698437	owner	Mavi
2086273863	members	
2104698437	station_name	aca
2104698437	station_network	net1
2104698437	nodename	travelnet:travelnet_blue
2105370408	in_count	5
2105370408	out_item	farming:pea_pod
2105370409	out_item	farming:onion
1680080048	owner	dabada
1680080048	dug	692
2105370409	out_count	11
2105370409	stock	0
2103240202	owner	Peanut
2080162184	enabled	1
2080162184	owner	Spark
2103240202	members	
2103240203	owner	Peanut
1680080048	enabled	1
1680080049	dug	691
1680080049	enabled	1
1680080049	owner	dabada
1680080050	owner	dabada
1680080050	dug	692
2080162184	dug	1077
1680080050	enabled	1
1680080051	owner	dabada
1680080051	dug	695
1680080051	enabled	1
1680080052	owner	dabada
1680080052	dug	701
1046480928	members	rataforver17 Terms
2080162185	owner	Spark
2080162185	dug	1077
1680080052	enabled	1
1680080053	owner	dabada
1680080053	dug	711
1680080053	enabled	1
1680080054	owner	dabada
1680080054	dug	710
2080162185	enabled	1
2080162186	owner	Spark
1680080054	enabled	1
1680080055	owner	dabada
1680080055	dug	716
1680080055	enabled	1
1680080056	dug	718
1680080056	enabled	1
1680080056	owner	dabada
1680080057	owner	dabada
1680080057	dug	719
1680080057	enabled	1
2080162186	dug	1099
2080162186	enabled	1
2103240203	members	
2105370409	type	smartshop
2103240204	owner	Peanut
2103240204	members	
2103240205	owner	Peanut
2080162187	owner	Spark
2105370409	owner	arsk
2105370409	in_item	currency:minegeld
2105370409	in_count	5
2103240205	members	
1263909615	owner	Huhhila
2080162187	dug	1089
2105370410	out_count	11
2080162187	enabled	1
2080162188	enabled	1
2080162188	owner	Spark
2080162188	dug	1182
2080162189	owner	Spark
2080162189	dug	1177
2080162189	enabled	1
2080162190	owner	Spark
2080162190	dug	1188
2080162190	enabled	1
2080162191	owner	Spark
2080162191	dug	1193
2080162191	enabled	1
2080162192	owner	Spark
1680080060	owner	carbon
1680080060	members	
1745953686	active	
2080162192	members	
2080162193	owner	Spark
2080162193	members	
2080162194	owner	Spark
2080162194	members	
2105370410	stock	0
2103240206	owner	Peanut
2103240206	members	
2105370410	type	smartshop
1680080061	nodename	travelnet:travelnet
1680080061	owner	carbon
1680080061	station_name	asteroid
1680080061	station_network	net1
1680080062	burn_time	81032
2105370410	owner	arsk
2105370410	in_item	currency:minegeld
2105370410	in_count	5
2105370410	out_item	farming:garlic
1680080062	structure_accumulated_badness	
1680080063	owner	dabada
1680080063	dug	723
2105370411	stock	0
2105370411	type	smartshop
1813235788	owner	ludwig-a
2105370411	owner	arsk
2105370411	in_item	currency:minegeld
2105370411	in_count	5
2105370411	out_item	farming:pepper
1813235788	members	
1813235789	owner	ludwig-a
1745953686	channel	
1745953686	supply	
1813235789	members	
1813235790	owner	ludwig-a
1088061946	owner	KiRiEShkA
1745953686	demand	
2105370411	out_count	11
2105370412	in_count	5
2105370412	out_item	farming:chili_pepper
2105370412	out_count	11
2105370412	stock	0
2105370412	type	smartshop
2105370412	owner	arsk
2105370412	in_item	currency:minegeld
1680080063	enabled	1
1680080064	owner	dabada
1745953687	owner	dabada
1745953687	members	
1745953688	owner	dabada
1680080064	dug	720
1745953688	radius	1
1745953689	owner	dabada
1745953689	station_name	Bloo
1745953689	station_network	net1
1745953689	nodename	travelnet:travelnet
1813235790	members	
1680080064	enabled	1
2105370413	in_count	1
2105370413	out_item	farming:wheat
2105370413	out_count	5
2105370413	stock	0
2105370413	type	smartshop
2105370413	owner	arsk
2105370413	in_item	currency:minegeld
2105370414	out_item	farming:oat
2105370414	out_count	5
2105370414	stock	0
2105370414	type	smartshop
2105370414	owner	arsk
2105370414	in_item	currency:minegeld
1680080068	burn_time	80276
1680080068	structure_accumulated_badness	
1680080069	station_network	net1
1680080069	nodename	travelnet:travelnet_blue
1680080069	owner	dabada
1680080069	station_name	QuadNuclear
1680080070	channel	
1680080070	supply	
1680080070	demand	
1680080070	active	
1680080071	owner	dabada
1680080071	dug	719
1680080071	enabled	1
2105370414	in_count	1
2105370415	type	smartshop
2105370415	owner	arsk
2105370415	in_item	currency:minegeld
2105370415	in_count	1
1745953691	material	steel
2105370415	out_item	farming:rye
1680080072	owner	dabada
1680080072	dug	717
2105370415	out_count	5
2105370415	stock	0
2105370416	stock	0
2105370416	type	smartshop
2105370416	owner	arsk
2105370416	in_item	currency:minegeld
1745953691	display_text	\n#4!! DANGER !!\n\n#1Use glider
1745953692	display_text	\n#4!! DANGER !!\n\n#1Use glider
1745953692	material	steel
1745953693	type	atm3
1680080072	enabled	1
1680080073	owner	dabada
1680080073	dug	717
1680080073	enabled	1
1680080074	owner	dabada
1680080074	dug	708
1680080074	enabled	1
1680080075	enabled	1
1046480928	owner	Marck
2080162207	owner	Spark
2080162207	members	
1745953694	type	wiretransfer
1745953695	station_name	dabada home
2080162208	owner	Spark
2080162208	dug	1107
2080162208	enabled	1
2080162209	owner	Spark
1745953695	station_network	net1
1745953695	nodename	travelnet:travelnet
1745953695	owner	dabada
1745953696	active	
2080162209	dug	1110
2080162209	enabled	1
2080162210	owner	Spark
2105370416	in_count	1
2105370416	out_item	farming:barley
2092323132	owner	6r1d
1088061946	members	
2092323132	members	
2092323133	owner	6r1d
2092323133	members	
2080162210	dug	1108
2080162210	enabled	1
2080162211	owner	Spark
1745953696	channel	
1745953696	supply	
1745953696	demand	
1745953697	active	
1745953697	channel	
2080162211	dug	1109
2080162211	enabled	1
2080162212	owner	Spark
2080162212	dug	1212
2080162212	enabled	1
2080162213	owner	Spark
2080162213	dug	1213
2080162213	enabled	1
2092323134	members	
1680080075	owner	dabada
1680080075	dug	704
1680080076	owner	dabada
1680080076	dug	700
1680080076	enabled	1
2092323134	owner	6r1d
2105370416	out_count	5
1680080077	owner	dabada
1680080077	dug	694
1680080077	enabled	1
1680080078	owner	dabada
2105370417	out_item	farming:melon_slice
2080162214	owner	Spark
2080162214	dug	1210
2105370417	out_count	11
2103240217	owner	Peanut
1311850898	owner	SX
1311850898	members	
1311850899	owner	SX
2103240217	members	
1997630325	owner	wellss
1997630325	members	
1997630326	owner	wellss
1997630326	members	
2103240218	owner	Peanut
2103240218	members	
1680080078	dug	693
1311850899	members	
1311850900	owner	SX
1311850900	members	
1311850901	owner	SX
1311850901	members	
2103240219	owner	Peanut
2103240219	members	
2055621962	owner	GATOS
2044367430	owner	Duximagnus
2044367430	members	
2103240220	owner	Peanut
1311850905	owner	SX
1311850905	members	
1680080078	enabled	1
1680080079	supply	
1680080079	demand	
1680080079	active	
1680080079	channel	
2055621962	station_name	3
2103240220	members	
2103240221	display_text	don't enter ! radioactive zone/ ne pas entrer ! zone radioactive 
2103240221	material	wood
2105370417	stock	7
2105370417	type	smartshop
2044367431	owner	Duximagnus
2044367431	members	
2055621962	station_network	net1
2055621962	nodename	travelnet:travelnet
2055621963	members	
2055621963	owner	GATOS
2105370417	owner	arsk
1745953697	supply	
2105370417	in_item	currency:minegeld
2105370417	in_count	5
2105370418	owner	arsk
2055621966	owner	GATOS
1311850906	owner	SX
1311850906	members	
1311850907	members	
1311850907	owner	SX
1745953697	demand	
2055621966	members	
2055621967	owner	GATOS
1745953698	material	steel
2055621967	members	
2105370418	in_item	currency:minegeld
1745953698	display_text	SPACESUIT:\n11 wool\n1 glass\n1 mese block\n2 iron block\n21 iron ingots
2105370418	in_count	5
2105370418	out_item	mobs:honey
2105370418	out_count	11
2080162214	enabled	1
1966900227	owner	downtime
1966900227	members	nice1
1966900228	owner	downtime
1966900228	members	nice1
2080162215	enabled	1
2080162215	owner	Spark
2080162215	dug	1210
2105370418	stock	0
2105370418	type	smartshop
2105370419	type	smartshop
2105370419	owner	arsk
2105370419	in_item	currency:minegeld
2105370419	in_count	10
2105370419	out_item	farming:pineapple
2105370419	out_count	1
2105370419	stock	0
1780146510	owner	pale_eyez
2105370420	in_item	currency:minegeld
2105370420	in_count	5
2105370420	out_item	farming:pumpkin_slice
1937367867	owner	T4im
1937367867	members	
2105370420	out_count	11
2105370420	stock	4
1780146510	members	
1780146511	owner	pale_eyez
1780146511	members	
1780146512	owner	pale_eyez
1780146512	members	
1780146513	owner	pale_eyez
1780146513	members	
1780146514	owner	pale_eyez
1780146514	members	
1780146515	owner	pale_eyez
2105370420	type	smartshop
2105370420	owner	arsk
2105370421	out_item	default:papyrus
2105370421	out_count	11
1780146515	members	
1780146516	owner	pale_eyez
2105370421	stock	0
2105370421	type	smartshop
2105370421	owner	arsk
2105370421	in_item	currency:minegeld
2105370421	in_count	5
2105370422	stock	0
2105370422	type	smartshop
2040768955	active	
2040768955	channel	
2040768955	supply	
2040768955	demand	
2105370422	owner	arsk
2105370422	in_item	currency:minegeld
1813235806	owner	ludwig-a
1813235806	members	
1813235807	type	atm3
2063127289	members	ss
2063127289	owner	killer
2063127290	owner	Eliza
2063127290	members	1234 234
2105370422	in_count	5
2105370422	out_item	default:cactus
2105370422	out_count	11
1759430119	owner	KandiKlover
1759430119	members	
1759430120	owner	KandiKlover
2105370423	type	smartshop
2105370423	owner	arsk
2105370423	in_item	currency:minegeld
2105370423	in_count	5
2105370423	out_item	farming:rhubarb
1759430120	members	
2105370423	out_count	11
2105370423	stock	0
2105370424	out_count	11
2105370424	stock	0
1780146516	members	
1780146517	owner	pale_eyez
2105370424	type	smartshop
2105370424	owner	arsk
2105370424	in_item	currency:minegeld
2105370424	in_count	5
2105370424	out_item	farming:beetroot
2105370425	out_count	9
2105370425	stock	0
2105370425	type	smartshop
2105370425	owner	arsk
2105370425	in_item	currency:minegeld
2105370425	in_count	1
1780146517	members	
1780146518	members	
1780146518	owner	pale_eyez
1780146519	members	
2092928983	members	
2092074416	owner	Glider
2092074416	members	
2092074417	owner	Glider
2092074417	members	
2092074418	owner	Glider
2092074418	members	
2092928983	owner	matzan
2105370425	out_item	farming:carrot
2105370426	owner	arsk
2105370426	in_item	currency:minegeld
2105370426	in_count	1
2105370426	out_item	farming:tomato
2105370426	out_count	5
2105370426	stock	98
2105370426	type	smartshop
2105370427	type	smartshop
2105370427	owner	arsk
2032997951	owner	your_mum
2105370427	in_item	currency:minegeld
2105370427	in_count	1
2090593357	owner	Purghaps
2090593357	members	
2090593358	owner	Purghaps
2090593358	members	
2032997951	members	
2032997952	display_text	Japanese walled garden\n#c 18.02.2020
2032997952	material	wood
2090593359	owner	Purghaps
2090593359	members	
2032997954	members	
2090593360	owner	Purghaps
2032997954	owner	your_mum
2090593360	members	
2090593361	members	
2090593361	owner	Purghaps
2090593362	owner	Purghaps
2032997957	owner	OAKO
2032997957	color	rgb(255,255,0)
2032997957	text	HiTown
2032997957	size	200
2032997957	direction	0
2032997958	nodename	travelnet:travelnet
2032997958	owner	OAKO
2032997958	station_name	HiTown
1830804037	owner	gummybear
1830804037	station_name	Island
1830804037	station_network	Net1
1830804037	nodename	travelnet:travelnet
2032997958	station_network	net2
2032997959	members	
2090593362	members	
2090593363	owner	Purghaps
1780146519	owner	pale_eyez
1780146520	owner	pale_eyez
2090593363	members	
2090593364	owner	Purghaps
2090593364	members	
1782971389	owner	Sangwa
1782971389	members	
2090593365	members	
2008062672	owner	6r1d
1780146520	members	
1780146521	members	
2008062672	station_name	Riz
2008062672	station_network	6r1d_mining
2008062672	nodename	travelnet:travelnet
2090593365	owner	Purghaps
2090593366	owner	Purghaps
2090593366	members	
2090593367	owner	Purghaps
2090593367	members	
2090593368	owner	Purghaps
2090593368	members	
2090593369	nodename	travelnet:travelnet
2090593369	owner	Purghaps
2090593369	station_name	Alexia Mountain Home
2105370427	out_item	farming:corn
2065156405	owner	Peanut
2065156405	members	
2065156406	owner	Peanut
2065156406	members	
2065156407	members	
2090593369	station_network	net1
2090593370	owner	Purghaps
2090593370	station_name	Home
2065156407	owner	Peanut
2105370427	out_count	5
2105370427	stock	0
2105370428	in_item	currency:minegeld
2105370428	in_count	1
2065156408	owner	Peanut
2065156408	members	
2090593370	station_network	net2
2090593370	nodename	travelnet:travelnet
2090593371	display_text	Food
2090593371	material	wood
2090593372	display_text	Ingots, weapons, etc.
2032997959	owner	OAKO
2090593372	material	wood
2090593373	display_text	Blocks
2090593373	material	wood
2105370428	out_item	farming:cucumber
2105370428	out_count	5
2105370428	stock	119
2105370428	type	smartshop
2105370428	owner	arsk
2090593374	display_text	Plants, dye, seeds, animals, etc.
2090593374	material	wood
2090593375	display_text	Misc.
2090593375	material	wood
2090593376	owner	Purghaps
2090593376	members	
2105370429	type	smartshop
2090593377	owner	Purghaps
2090593377	members	
2090593378	owner	Purghaps
1622366646	owner	AceRichman
1622366646	station_name	temp1
1622366646	station_network	temp
1622366646	nodename	travelnet:travelnet
2032997966	owner	your_mum
2032997966	members	
2090593378	members	
2105370429	owner	arsk
2105370429	in_item	currency:minegeld
2105370429	in_count	5
1642265130	owner	CHAN
1642265130	members	
1642265131	owner	CHAN
1642265131	members	
2105370429	out_item	farming:raspberries
1642265132	owner	CHAN
2105370429	out_count	11
2105370429	stock	0
1642265132	members	
2105370430	type	smartshop
2105370430	owner	arsk
2105370430	in_item	currency:minegeld
2105370430	in_count	5
2105370430	out_item	default:apple
2105370430	out_count	11
2105370430	stock	0
2032997967	owner	your_mum
2032997967	members	
2105370431	in_count	5
2032997968	members	
1780146521	owner	pale_eyez
1780146522	owner	pale_eyez
1780146522	members	
1780146523	owner	pale_eyez
2105370431	out_item	farming:blueberries
2105370431	out_count	11
2105370431	stock	0
2105370431	type	smartshop
2105370431	owner	arsk
1262064087	members	
2051978411	owner	twizzy
2051978411	members	
2105370431	in_item	currency:minegeld
1780146523	members	
1780146524	owner	pale_eyez
1780146524	members	
1780146525	members	
1780146525	owner	pale_eyez
1780146526	owner	pale_eyez
1780146526	members	
1780146527	owner	pale_eyez
1780146527	members	
1780146528	members	
1780146528	owner	pale_eyez
1780146529	members	
1780146529	owner	pale_eyez
1780146530	members	
1780146530	owner	pale_eyez
1780146531	owner	pale_eyez
1780146531	members	
1780146532	owner	pale_eyez
1780146532	members	
1780146533	owner	pale_eyez
1780146533	members	
1780146534	members	
1158065984	owner	hitroy
1158065985	members	
1158065986	owner	hitroy
1780146534	owner	pale_eyez
1780146535	owner	pale_eyez
1604138238	owner	vicccctor
1604138238	members	
1158065987	owner	hitroy
1158065988	members	
1158065989	owner	hitroy
1158065990	nodename	travelnet:travelnet
1158065990	station_name	newdom
1158065991	members	
1158065992	owner	hitroy
1158065993	owner	hitroy
1158065994	members	
1780146535	members	
1158065995	owner	hitroy
1158065996	owner	hitroy
1780146536	owner	pale_eyez
1780146536	members	
1780146537	owner	pale_eyez
1780146537	members	
1780146538	owner	pale_eyez
1780146538	members	
1780146539	owner	pale_eyez
2105370432	out_count	11
2105370432	stock	0
1780146539	members	
1780146540	owner	pale_eyez
2105370432	type	smartshop
2097899055	owner	Thailand
1780146540	members	
1780146541	owner	pale_eyez
1780146541	members	
1780146542	owner	pale_eyez
1780146542	members	
1780146543	owner	pale_eyez
1780146543	members	
2097899055	members	
1780146544	members	
1780146544	owner	pale_eyez
1780146545	owner	pale_eyez
2032997968	owner	your_mum
2032997969	owner	your_mum
2032997969	members	
1780146545	members	
1780146546	owner	pale_eyez
1780146546	members	
1780146547	owner	pale_eyez
1780146547	members	
1780146548	owner	pale_eyez
1780146548	members	
2105370432	owner	arsk
1813235831	owner	ludwig-a
1813235831	members	
2105370432	in_item	currency:minegeld
2032997970	owner	your_mum
2105370432	in_count	10
2105370432	out_item	farming:grapes
2032997970	members	
2105370433	station_name	Public Farm
2105370433	station_network	public
2105370433	nodename	travelnet:travelnet
2105370433	owner	arsk
2032997971	owner	your_mum
1780146549	owner	pale_eyez
1780146549	members	
1780146550	owner	pale_eyez
1780146550	members	
1780146551	owner	pale_eyez
1780146551	members	
1780146552	owner	pale_eyez
1780146552	members	
1780146553	owner	pale_eyez
1780146553	members	
1780146554	owner	pale_eyez
1780146554	members	
1780146555	owner	pale_eyez
1780146555	members	
1780146556	owner	pale_eyez
1780146556	members	
1780146557	members	
2032997971	members	
2032997972	owner	your_mum
1780146557	owner	pale_eyez
1780146558	owner	pale_eyez
1780146558	members	
1780146559	owner	pale_eyez
1780146559	members	
1780146560	owner	pale_eyez
1780146560	members	
1780146561	members	
2032997972	members	
2032997973	owner	your_mum
2032997973	members	
2032997974	members	
2105370434	display_text	 \n \n#1 WELCOME
2105370434	material	wood
2032997974	owner	your_mum
1780146561	owner	pale_eyez
1780146562	owner	pale_eyez
2105370435	owner	Ruggila
2105370435	priv	protect_streets
2105370436	owner	arsk
2105370436	members	
2032997975	owner	your_mum
2032997975	members	
2032997976	owner	your_mum
2032997976	members	
2032997977	owner	your_mum
2032997977	members	
2032997978	owner	your_mum
2105370437	type	atm3
2105370438	owner	EvilSanta
1780146562	members	
1780146563	owner	pale_eyez
1780146563	members	
1780146564	members	
2071205361	dug	-1
2071205361	enabled	0
1780146564	owner	pale_eyez
1780146565	owner	pale_eyez
1780146565	members	
1780146566	owner	pale_eyez
1780146566	members	
2032997978	members	
2032997979	owner	your_mum
2071205361	owner	tuedel
2071205362	channel	minicube_mv
2071205362	supply	
2071205362	demand	
2071205362	active	
2105370438	members	
2105370439	owner	EvilSanta
2105370439	members	
2105370440	owner	EvilSanta
2105370440	members	
2105370441	owner	EvilSanta
2105370441	members	
2105370442	owner	EvilSanta
2105370442	members	Galactus
2032997979	members	
2105370443	owner	EvilSanta
2105370443	members	
2032997980	display_text	#cGoldenglow Brewery\n#4Anno 27.12.2019
2032997980	material	wood
2032997981	owner	your_mum
2105370444	owner	Galactus
2105370444	station_name	Galactus FreeFood
2105370444	station_network	Galactus:314
2105370444	nodename	travelnet:travelnet
2032997981	members	
2032997982	owner	your_mum
2032997982	members	
2032997983	owner	your_mum
2032997983	members	
2032997984	display_text	Da Private Gardens\nAnno 26.12.2019
2032997984	material	wood
2032997985	display_text	Da Private Gardens\nanno 26.12.2019
2032997985	material	wood
2032997986	display_text	these are the walled gardens of my imagination ~26.12.2019\ni have to bring in more fake grass!
2032997986	material	wood
2032997987	owner	your_mum
2032997987	members	
2032997988	owner	your_mum
2032997988	members	
2032997989	display_text	mashine to mass produce saplings from leaves.
2032997989	material	wood
2032997990	owner	your_mum
2032997990	members	
2105370445	owner	BuckarooBanzai
2105370445	station_name	Fruitland shelter
1623728525	owner	chi
1262064087	owner	AdamWolf
2105370445	station_network	private
1623728525	members	
1623728526	owner	chi
1623728526	members	
2105370445	nodename	travelnet:travelnet
2105370446	owner	choucroute
2105370446	station_name	leucreuilfou
2105370446	station_network	net10
2105370446	nodename	travelnet:travelnet
2105370447	owner	BuckarooBanzai
2105370447	members	
2105370448	members	
2105370448	owner	BuckarooBanzai
2105370449	owner	admin
2005624151	owner	SlimJim
2005624151	members	
2005624152	owner	SlimJim
2005624152	members	
2022986472	owner	6r1d
2022986472	priv	interact
2105370449	priv	protect_streets
2105370450	owner	admin
2105370450	priv	protect_streets
2105370451	owner	admin
2105370451	priv	protect_streets
1158065984	members	
2103914448	members	
2103914448	owner	Huhhila
2103914449	owner	Huhhila
2103914449	radius	1
2103914450	radius	1
2092323178	owner	Peanut
2103914450	owner	Huhhila
2092323178	members	
2092323179	owner	Peanut
2092323179	members	
2103914451	owner	Huhhila
2103914451	members	
2103914452	enabled	0
2103914452	owner	Huhhila
2103914452	dug	-1
2103914453	owner	Huhhila
2103914453	radius	4
2103914454	owner	Huhhila
1158065985	owner	hitroy
1158065986	members	
1158065987	members	
1158065988	owner	hitroy
1158065989	members	
2103914454	radius	1
2103914455	active	
2103914455	channel	
2103914455	supply	
1158065990	station_network	werh
1158065990	owner	hitroy
1158065991	owner	hitroy
2103914455	demand	
2103914456	supply	
2103914456	demand	
2103914456	active	
2032997991	owner	your_mum
2103914456	channel	
2103914457	nodename	travelnet:travelnet_magenta
2103914457	owner	Huhhila
2103914457	station_name	NE r4
2103914457	station_network	Spathi
2103914458	owner	Huhhila
2103914458	members	
2103914459	owner	Huhhila
1746459332	members	sneik
1746459332	owner	ratmix
1158065992	members	
1158065993	members	
1158065994	owner	hitroy
2103389187	active	
1803072976	owner	kotty
1803072976	members	
2103389187	channel	switching_station(-2367,17,3945)
2103389187	supply	
2103389187	demand	
2032997991	members	
2032997992	owner	your_mum
2032997992	members	
2032997993	owner	your_mum
2032997993	members	
2032997994	owner	your_mum
2103914459	radius	1
2044367471	owner	Duximagnus
1158065995	members	
2044367471	members	
2044367472	owner	Duximagnus
2044367472	members	
2103914460	supply	
2103914460	demand	
1158065996	members	
2103914460	active	
2103914460	channel	switching_station(-2807,139,-496)
2103914461	active	
2103914461	channel	switching_station(-2806,139,-496)
2103914461	supply	
2103914461	demand	
2103914462	active	
2103914462	channel	switching_station(-2806,139,-495)
2103914462	supply	
2103914462	demand	
1732758242	station_name	L1 start
2103914463	owner	Huhhila
2103914463	station_name	deletescout
2103914463	station_network	scout3
2103914463	nodename	travelnet:travelnet
2102411482	channel	
2102411482	supply	
2102411482	demand	
2102411482	active	
2102411483	owner	SX
1732758242	station_network	public
1732758242	nodename	travelnet:travelnet
1732758242	owner	almafa
1732758243	owner	locko
1732758243	station_name	almafas track
1347757970	members	
1347757970	owner	AdamWolf
1347757971	owner	AdamWolf
1347757971	members	
1347757972	members	
1347757972	owner	AdamWolf
1347757973	owner	AdamWolf
1732758243	station_network	Eisenbahn
1732758243	nodename	travelnet:travelnet
2102411483	members	
2102411484	owner	SX
2102411484	members	
2102411485	owner	SX
2102411485	members	
2099340696	owner	Peanut
2099340696	members	
2099340697	owner	Peanut
2099340697	members	
2099340698	owner	Peanut
2099340698	members	
2102411486	owner	SX
1347757973	members	
2102411486	members	
2032997994	members	
2102411487	owner	SX
2102411487	station_name	Newest Town House
2102411487	station_network	ships
2102411487	nodename	travelnet:travelnet
2102411488	owner	SX
2102411488	station_name	obsglass
1803442304	owner	MikePatton
1803442304	members	
1803442305	demand	
1803442305	active	
1803442305	channel	switching_station(31,86,-2343)
1803442305	supply	
2102411488	station_network	temp2
2102411488	nodename	travelnet:travelnet
2102411489	owner	SX
2102411489	members	
2102411490	owner	SX
2102411490	members	
2102411491	owner	SX
2102411491	members	
2102411492	owner	SX
2102411492	members	
2102411493	owner	SX
2102411493	members	
2102411494	owner	SX
1321009911	owner	Schrox
2102411494	members	
1321009911	members	
2102411495	owner	SX
2102411495	members	
2102411496	owner	SX
2102411496	members	
1576161225	station_name	Ore Room
1576161225	station_network	net1
1576161225	nodename	travelnet:travelnet
1576161225	owner	WackeyHunter16
1576161226	owner	WackeyHunter16
2102411497	type	fancyvend
2102411497	in_item	default:dirt
2102411497	in_count	3069
2102411497	out_item	default:diamond
2102411497	out_count	1
2102411497	stock	194
2102411497	owner	SX
2102411498	owner	SX
2102411498	members	
1576161226	members	
1576161227	owner	WackeyHunter16
1576161227	members	
1576161228	members	
2102411499	owner	SX
2102411499	members	
1576161228	owner	WackeyHunter16
1576161229	owner	WackeyHunter16
1576161229	members	
1576161230	owner	WackeyHunter16
2102411500	owner	SX
2102411500	members	
1576161230	members	
1013699371	members	
1576161231	members	
1576161231	owner	WackeyHunter16
1576161232	display_text	Mithril
1576161232	material	wood
1576161233	display_text	Obsidian
1576161233	material	wood
1576161234	display_text	Mithril
1576161234	material	wood
1576161235	display_text	Silver
1576161235	material	wood
1576161236	display_text	Silver
2102411501	owner	SX
2102411501	members	
2102411502	owner	SX
2102411502	members	
2102411503	owner	SX
2102411503	members	
1576161236	material	wood
1576161237	display_text	Gold
2032998002	owner	your_mum
2032998002	members	
1576161237	material	wood
1576161238	display_text	Gold
1576161238	material	wood
1576161239	display_text	Coal
2032998003	owner	your_mum
2032998003	members	
1576161239	material	wood
1576161240	display_text	Coal
1576161240	material	wood
1576161241	material	wood
1576161241	display_text	Chromium
1576161242	display_text	Chromium
2032998004	owner	your_mum
2032998004	members	
2032998005	owner	your_mum
2032998005	members	
2032998006	members	
2032998006	owner	your_mum
2032998007	members	
2032998007	owner	your_mum
2098421177	owner	glaiator
2098421177	members	
1576161242	material	wood
2032998008	owner	your_mum
2098421178	owner	glaiator
2098421178	members	
2098421179	owner	glaiator
2098421179	members	
2098421180	channel	switching_station(-4781,4,50)
2098421180	supply	
2032998008	members	
2032998009	owner	your_mum
2032998009	members	
2032998010	owner	your_mum
2032998010	members	
2032998011	owner	your_mum
2032998011	members	
1576161243	material	wood
1576161243	display_text	Uranium
1576161244	display_text	Uranium
1576161244	material	wood
2032998012	owner	your_mum
2032998012	members	
1576161245	display_text	Sulfur
1576161245	material	wood
1576161246	material	wood
1576161246	display_text	Sulfur
2032998013	owner	your_mum
968255561	owner	OAKO
2032998013	members	
2032998014	members	
2032998014	owner	your_mum
2032998015	owner	your_mum
1812724801	owner	abra
1812724801	dug	
1812724801	enabled	1
1812724802	owner	abra
1812724802	dug	1545
1812724802	enabled	1
1839022738	owner	Thailand
1839022738	members	
1839022739	owner	Thailand
1839022739	members	
1839022740	owner	Thailand
1839022740	members	
1839022741	owner	Thailand
1839022741	members	
2032998015	members	
2032998016	owner	your_mum
2032998016	members	
2032998017	members	
2098421180	demand	
2098421180	active	
1989797831	owner	TommyBeeBop
1989797831	members	
1989797832	owner	TommyBeeBop
1989797832	members	
2032998017	owner	your_mum
2032998018	owner	your_mum
2098421181	active	
2098421181	channel	switching_station(-4776,4,50)
2032998018	members	
2032998019	owner	your_mum
2098421181	supply	
2098421181	demand	
2102411504	owner	SX
2102411504	members	
2102411505	owner	SX
2102411505	members	
2032998019	members	
2032998020	owner	your_mum
2032998020	members	
2032998021	owner	your_mum
2032998021	members	
2032998022	members	
2102411506	owner	SX
2102411506	members	
2102411507	members	
2032998022	owner	your_mum
2032998023	owner	your_mum
2032998023	members	
1576161258	display_text	Cast Iron
1576161258	material	wood
1576161259	material	wood
1576161259	display_text	Cast Iron
1576161260	display_text	Tin
1576161260	material	wood
2102411507	owner	SX
1576161261	display_text	Tin
2104944135	owner	SimonSays
2104944135	members	
2104944136	nodename	travelnet:travelnet_blue
2104944136	owner	SimonSays
2104944136	station_name	SimonS Pub
2104944136	station_network	SimonSays_Visit!
2092021057	owner	Harambe
2092021057	members	
2032998027	owner	your_mum
2032998027	members	
2032998028	owner	your_mum
1901412601	owner	CrazyCarter
1576161261	material	wood
1576161262	display_text	Diamond
1670257374	owner	Peanut
1670257374	members	
1901412601	members	sunkenhero
1901412602	owner	CrazyCarter
1901412602	members	
1901412603	owner	CrazyCarter
1576161262	material	wood
1576161263	display_text	Diamond
1576161263	material	wood
1576161264	display_text	Copper
1576161264	material	wood
1576161265	display_text	Copper
968255561	members	
1576161265	material	wood
1576161266	display_text	Iron Lump
1576161266	material	wood
1576161267	display_text	Iron Lump
1576161267	material	wood
1576161268	display_text	Zinc
1901412603	members	
1576161268	material	wood
1576161269	display_text	Zinc
1576161269	material	wood
1576161270	display_text	Lead
1576161270	material	wood
1576161271	display_text	Lead
1576161271	material	wood
1576161272	members	
1901412604	owner	CrazyCarter
1013699371	owner	Fixinsec
2032998028	members	
1576161272	owner	WackeyHunter16
1576161273	owner	WackeyHunter16
1576161273	members	
2032998029	owner	your_mum
2032998029	members	
2092021058	owner	Harambe
2092021058	members	
2032998030	owner	your_mum
2032998030	members	
2032998031	display_text	#aWelcome#a to #4HITOWER#4, #0 visitor!\nConstruction of this #4magnificent#0 tower construction began on May 08. 2021.
2032998031	material	wood
2104944137	owner	SimonSays
2104944137	members	
2104944138	members	
2104944138	owner	SimonSays
2095949025	owner	korlen
2095949025	station_name	Outerspce Piron Mini Shop
2095949025	station_network	great_shops
2095949025	nodename	travelnet:travelnet
2095949026	type	fancyvend
2095949026	in_item	currency:minegeld_5
2095949026	in_count	1
2095949026	out_item	default:mese_crystal
2095949026	out_count	3
2095949026	stock	0
2095949026	owner	Outerspce
2095949027	type	fancyvend
2044367479	owner	Duximagnus
2044367479	station_name	Porelemar
2044367479	station_network	net1
2032998038	material	wood
2032998038	display_text	The stone age: Only simple tools made from wood and stone where aviable in those #4difficult#0 times.
2032998039	owner	your_mum
2032998039	members	
2032998040	owner	your_mum
2032998040	members	
2032998041	owner	your_mum
2032998041	members	
2032998042	owner	your_mum
2032998042	members	
2032998043	owner	your_mum
2032998043	members	
2044367479	nodename	travelnet:travelnet
2044367480	owner	Duximagnus
2044367480	members	
1864956671	owner	PbbP
1864956671	members	
1864956672	owner	PbbP
1864956672	members	
1864956673	owner	PbbP
2095949027	in_item	currency:minegeld_5
2095949027	in_count	1
2044367481	owner	Duximagnus
2044367481	members	
2095949027	out_item	default:steel_ingot
2095949027	out_count	8
1830804107	station_name	East WorldEdge
1830804107	station_network	Net1
1830804107	nodename	travelnet:travelnet
2095949027	stock	4
1830804107	owner	gummybear
2095949027	owner	Outerspce
2095949028	out_count	5
2095949028	stock	0
2095949028	owner	Outerspce
1901412604	station_name	Mars Base 
2095949028	type	fancyvend
2095949028	in_item	currency:minegeld_5
1864956673	members	
1864956674	owner	PbbP
2095949028	in_count	1
2095949028	out_item	ethereal:orange
1864956674	members	
1830804108	owner	gummybear
1830804108	members	
1864956675	owner	PbbP
2095949029	stock	2
2095949029	owner	Outerspce
1864956675	members	
1864956676	owner	PbbP
1864956676	members	
2095949029	type	fancyvend
2095949029	in_item	currency:minegeld_10
2095949029	in_count	150
2095949029	out_item	mobs:lava_orb
2095949029	out_count	1
2095949030	out_count	99
1864956679	owner	PbbP
1864956679	members	
1864956680	owner	PbbP
1864956680	members	
2095949030	stock	0
2095949030	owner	Outerspce
2095949030	type	fancyvend
2095949030	in_item	currency:minegeld_5
2095949030	in_count	1
2095949030	out_item	default:pine_needles
2032998056	owner	your_mum
2032998056	members	
2095949031	type	fancyvend
2095949031	in_item	currency:minegeld_5
2095949031	in_count	1
2095949031	out_item	default:glass
2095949031	out_count	99
2095949031	stock	0
2095949031	owner	Outerspce
2092074519	owner	Glider
2092074519	members	
2092074520	owner	Glider
2092074520	members	
2092074521	owner	Glider
2051665164	owner	Shydog
2051665164	members	
2051665165	owner	Shydog
2051665165	members	
2051665166	members	
2051665166	owner	Shydog
2051665167	owner	Shydog
2051665167	members	
2051665168	owner	Shydog
2051665168	members	
2051665169	owner	Shydog
2051665169	members	
2092074521	members	
2092074522	owner	Glider
2092074522	members	
2092074523	owner	Glider
2051665170	owner	Shydog
2051665170	members	
2051665171	owner	Shydog
2051665171	members	
2051665172	owner	Shydog
1901412604	station_network	net1
1901412604	nodename	travelnet:travelnet
2051665172	members	
2092074523	members	
2092074524	owner	Glider
2092074524	members	
2092074525	owner	Glider
2092074525	members	
2092074526	owner	Glider
2092074526	members	
2092074527	owner	Glider
2092074527	members	
2092074528	owner	Glider
2092074528	members	
2092074529	owner	Glider
2092074529	members	
2092074530	members	
2092074530	owner	Glider
2092074531	owner	Glider
2092074531	members	
2092074532	members	
2092074532	owner	Glider
2047799238	members	
2047799238	owner	Dirkfried
2092074533	owner	Glider
2092074533	members	
2092074534	owner	Glider
2092074534	members	
2092074535	owner	Glider
2092074535	members	
2092074536	owner	Glider
2092074536	members	
2092074537	owner	Glider
2092074537	members	
2047799239	owner	Dirkfried
2047799239	members	
2092074538	members	
2104944139	owner	SimonSays
2104944139	members	
2104944140	channel	
2104944140	supply	
2104944140	demand	
2104944140	active	
2104944141	owner	SimonSays
2104944141	members	
2104944142	owner	SimonSays
2104944142	members	
2104944143	owner	SimonSays
2104944143	members	
2104944144	owner	SimonSays
2104944144	members	
2104944145	members	
2104944145	owner	SimonSays
2104944146	owner	SimonSays
2104944146	members	
2104944147	owner	SimonSays
2104944147	members	
1576161305	owner	WackeyHunter16
2104944148	owner	SimonSays
2104944148	members	
2104944149	owner	SimonSays
2104944149	members	
1576161305	members	
1576161306	owner	WackeyHunter16
1576161306	members	
2104944150	owner	SimonSays
2104944150	members	
2104944151	owner	SimonSays
2104944151	members	
1759430190	members	
1759430190	owner	KandiKlover
2104944152	owner	SimonSays
2104944152	members	
2104944153	owner	SimonSays
2104944153	members	
2104944154	owner	SimonSays
2082572399	owner	jihuu
2051665181	owner	eyefire
2051665181	members	
2051665182	owner	eyefire
2051665182	members	
2082572399	members	SX
2104944154	members	
2092074538	owner	Glider
2092074539	owner	Glider
2092074539	members	
2092074540	owner	Glider
2092074540	members	
2104944155	owner	SimonSays
2104944155	members	
2104944156	owner	SimonSays
2104944156	members	
2104944157	owner	SimonSays
2104944157	members	
2104944158	owner	SimonSays
2104944158	members	
2104944159	owner	SimonSays
2104944159	members	
2104944160	members	
2104944160	owner	SimonSays
2104944161	owner	SimonSays
2104944161	members	
2104944162	owner	SimonSays
2104944162	members	
2104944163	owner	SimonSays
2104944163	members	
1196090115	nodename	travelnet:travelnet
1196090115	station_name	ground zero
2095708167	owner	SolDeNoche
2095708167	members	
2105495390	description	
2047460240	owner	KFC29
1997233827	owner	kotty
1997233827	members	kitty Miy
2104746721	owner	BW
2104746721	members	
2104746722	owner	BW
2104746722	members	
1997233830	owner	kotty
1997233830	members	kitty Miy
2047460240	members	
2047460241	owner	KFC29
2047460241	members	
2047460242	owner	KFC29
2047460242	members	
2047460243	owner	KFC29
2047460243	members	
2047460244	owner	KFC29
2047460244	members	
2105495390	successcount	24
2105495390	failcount	
2105495390	name	
2105495390	time	300
2105495390	owner	xercyst
2105495391	supply	
2105495391	demand	
1964613725	owner	admin
1964613725	priv	protect_streets
1964613726	owner	admin
1964613726	priv	protect_streets
1964613727	owner	admin
1964613727	priv	protect_streets
1964613728	owner	admin
2105495391	active	
2105495391	channel	switching_station(-2911,-4,2563)
2047460245	owner	KFC29
2047460245	members	
1989797884	owner	TommyBeeBop
1989797884	members	
1989797885	active	
1989797885	channel	switching_station(-247,15987,-516)
1989797885	supply	
1989797885	demand	
2090456889	owner	Peanut
1964613728	priv	protect_streets
2090456889	members	
2047460246	owner	KFC29
2047460246	members	
1001283958	members	
2047460247	owner	KFC29
2047460247	members	
2047460248	owner	KFC29
2047460248	members	
1974096640	owner	MaCaCo
1974096640	members	
2099567797	station_network	TobiBigNet
2090456893	owner	Peanut
2090456893	members	
2055672148	material	steel
2099567797	nodename	travelnet:travelnet
2099567797	owner	TobiasPro
2099567797	station_name	New City
2102773693	owner	Filousik
2102773693	members	
2102773694	owner	Filousik
2102773694	members	
2051665183	owner	eyefire
2051665183	members	
2051665184	owner	eyefire
1809760465	owner	necklace
1809760465	members	
1809760466	owner	necklace
2051665184	members	
2051665185	owner	eyefire
2051665185	members	
2099567799	owner	TobiasPro
2099567799	members	dafamite
1809760466	members	
2051665186	owner	eyefire
2099567800	supply	
2099567800	demand	
2051665186	members	
2051665187	owner	eyefire
2092021107	owner	Harambe
2092021107	members	
2092021108	owner	Harambe
2092021108	members	
2099567800	active	
2102773695	owner	Filousik
2102773695	members	
2099340701	owner	Peanut
2102773696	owner	Filousik
2102773696	members	
2102773697	members	
2102773697	owner	xeno
2102773698	active	
2073288834	display_text	Greetings friend, have an apple and relax. You found a simple retreat where you can gather your thoughts.   ~AdamWolf
2073288834	material	wood
2099340701	members	
2099340702	out_item	digtron:power_connector
2099340702	out_count	1
2099340702	stock	4
2099340702	owner	Peanut
2099340702	type	fancyvend
2099340702	in_item	currency:minegeld_10
2102773698	channel	switching_station(-2095,6,-2238)
2102773698	supply	
2099060682	owner	thomas18F
2099060682	members	
2098880996	in_item	currency:minegeld_5
2098880996	in_count	50
2098880996	out_item	mobs_animal:chicken_set
2098880996	out_count	1
2098880996	stock	0
2098880996	type	smartshop
2098880996	owner	eShaman
2098880997	type	smartshop
2098880997	owner	eShaman
2098880997	in_item	currency:minegeld
2098880997	in_count	250
2098880997	out_item	mobs_fish:clownfish_set
2098880997	out_count	1
2099060683	members	
2099060683	owner	thomas18F
2099060684	owner	thomas18F
2098880997	stock	0
2098880998	in_item	currency:minegeld
2098880998	in_count	250
1486167027	owner	petarpro
1486167027	members	
2098880998	out_item	mobs_fish:tropical_set
2098880998	out_count	1
2098880998	stock	0
2098880998	type	smartshop
2098880998	owner	eShaman
2098880999	out_item	mobs_animal:bunny_set
2098880999	out_count	1
2098880999	stock	0
2098880999	type	smartshop
2098880999	owner	eShaman
2098880999	in_item	currency:minegeld_5
2098880999	in_count	50
2098881000	type	smartshop
2098881000	owner	eShaman
2098881000	in_item	currency:minegeld_10
2098881000	in_count	50
2098881000	out_item	mobs_animal:sheep_white_set
2098881000	out_count	1
2098881000	stock	0
1769903935	owner	FFleder
1769903935	members	CrayDad LaBaAl
1769903936	owner	FFleder
1769903936	station_name	Neuland
1769903936	station_network	FFnet
2098881001	out_item	mobs_animal:cow_set
1769903936	nodename	travelnet:travelnet
2098881001	out_count	1
2051665187	members	
2051665188	owner	Shydog
2051665188	members	
2051665189	owner	Shydog
2051665189	members	
2051665190	owner	Shydog
2051665190	members	
2051665191	owner	Shydog
2051665191	members	
2051665192	members	
2051665192	owner	Shydog
2098881001	stock	0
2051665193	owner	Shydog
1811086217	station	
2051665193	members	
2051665194	owner	Shydog
2051665194	members	
2051665195	owner	Shydog
1811086217	line	Eastern Line
1811086217	index	110
1001283958	owner	BernieB
1811086217	owner	locko
1811086217	color	#33cccc
2051665195	members	
2098881001	type	smartshop
2098881001	owner	eShaman
2098881001	in_item	currency:minegeld_10
1969788436	owner	MTS
1969788436	members	
1969788437	owner	MTS
1969788437	members	
1969788438	owner	MTS
1969788438	members	
1969788439	owner	MTS
1969788439	members	
2098881001	in_count	50
2098881002	stock	0
2098881002	type	smartshop
2098881002	owner	eShaman
2098881002	in_item	currency:minegeld_10
2098881002	in_count	50
2098881002	out_item	mob_horse:horse_set
1811086217	rail_pos	
1811086217	linepath_from_prv	
2098881002	out_count	1
2098881003	type	smartshop
2055672149	display_text	#1Digtron CORE
2055672149	material	steel
2055672150	display_text	
1969788446	owner	MTS
1969788446	members	
1969788447	owner	MTS
1969788447	members	
2055672150	material	steel
2055672151	display_text	#1 Stone Tile
2055672151	material	steel
2055672152	display_text	#6Pistons
2055672152	material	steel
2098881003	owner	eShaman
2098881003	in_item	currency:minegeld
2098881003	in_count	500
2098881003	out_item	currency:minegeld_10
2098881003	out_count	50
1832154010	owner	TK423
1832154010	dug	2914
1832154010	enabled	0
1832154011	dug	2881
1832154011	enabled	0
1832154011	owner	TK423
1832154012	owner	TK423
1511779280	supply	
1511779280	demand	
1511779280	active	
1511779280	channel	
2098881003	stock	0
2098881004	in_item	currency:minegeld
2098881004	in_count	1
2098881004	out_item	dye:dark_green
2098881004	out_count	1
2098881004	stock	0
2098881004	owner	eShaman
2098881004	type	fancyvend
2098881005	out_item	dye:blue
2072839318	owner	amba16
1832154012	dug	2898
1832154012	enabled	0
1832154013	owner	TK423
2072839318	members	Jennison
2072839319	owner	amba16
2059429141	owner	xercyst
2059429141	members	
1832154013	dug	2899
1832154013	enabled	0
1832154014	dug	7107
1832154014	enabled	0
2072839319	station_name	Amba16's shop
2072839319	station_network	PrivateJennison
2072839319	nodename	travelnet:travelnet
2072839320	owner	amba16
2072839320	station_name	Amba16's House
2072839320	station_network	PrivateJennison
2098881005	out_count	1
2098881005	stock	0
2098881005	owner	eShaman
2098881005	type	fancyvend
2072839320	nodename	travelnet:travelnet
2072839321	owner	amba16
2072839321	members	Jennison
2098881005	in_item	currency:minegeld
2098881005	in_count	2
2098881006	owner	eShaman
2098881006	type	fancyvend
2098881006	in_item	currency:minegeld
2098881006	in_count	1
2072839325	owner	amba16
2098881006	out_item	dye:green
2098881006	out_count	2
2102773698	demand	
2102773699	owner	xeno
2102773699	radius	5
2098881006	stock	0
2098881007	owner	eShaman
2098881007	type	fancyvend
2098881007	in_item	currency:minegeld
2098881007	in_count	1
2098881007	out_item	dye:black
2072839325	members	Jennison
2098881007	out_count	2
2098881007	stock	0
1196090115	owner	Genius
1196090115	station_network	net1
2102859011	owner	Peanut
2102859011	members	
2102859012	members	
2102859012	owner	Peanut
2102859013	owner	Peanut
2102859013	members	
2102859014	owner	Peanut
2102859014	members	
2081091479	owner	Peanut
2081091479	members	
2081091480	owner	Peanut
2081091480	members	
2081091481	owner	Peanut
2081091481	members	
2081091482	owner	Peanut
2081091482	members	
2081091483	owner	Peanut
2081091483	members	
2081091484	owner	Peanut
2081091484	members	
2081091485	owner	Peanut
2081091485	members	
1479239649	owner	Tron0070
1479239649	station_name	home_old2
2081091486	owner	Peanut
2081091486	members	
2081091487	owner	Peanut
2081091487	members	
2081091488	owner	Peanut
2081091488	members	
2081091489	owner	Peanut
2081091489	members	
2081091490	owner	Peanut
2081091490	members	
2065437647	owner	Peanut
2065437647	members	
2065437648	owner	Peanut
2065437648	members	
2065437649	owner	Peanut
2081091491	owner	Peanut
2081091491	members	
1116778690	members	
2065437649	members	
2065437650	members	
2065437650	owner	Peanut
2065437651	owner	Peanut
2065437651	members	
2065437652	members	
2065437652	owner	Peanut
2065437653	owner	Peanut
2065437653	members	
2102859015	owner	Peanut
2102859015	members	
2065437656	owner	Peanut
2065437656	members	
2065437657	owner	Peanut
2065437657	members	
2065437658	owner	CAMc
2065437658	members	
2065437659	owner	CAMc
2065437659	members	
2065437660	owner	CAMc
2065437660	members	
2065437661	owner	CAMc
2065437661	members	
2065437662	owner	CAMc
2081091492	members	
2081091492	owner	Peanut
2102859016	owner	Peanut
1832154014	owner	TK423
1832154015	owner	TK423
1832154015	dug	7063
1832154015	enabled	0
1832154016	owner	TK423
2102859016	members	
2099060684	members	
1803073027	owner	kotty
2099060685	owner	thomas18F
2099060685	members	
1803073027	members	
1803073028	owner	kotty
2099060686	owner	thomas18F
2099060686	members	
2099060687	owner	thomas18F
2099060687	members	
1803073028	members	
2099060688	owner	thomas18F
2099060688	members	
2099060689	owner	thomas18F
2099060689	members	
2099060690	owner	thomas18F
2099060690	members	
2102859017	owner	Peanut
2086274019	owner	Piranika
2086274019	members	vycka tomka
2099060691	owner	thomas18F
2099060691	members	
2099060692	owner	thomas18F
2102859017	members	
2102859018	owner	Peanut
2102859018	members	
2102859019	members	
2102859019	owner	Peanut
2102859020	owner	Peanut
2102859020	members	
2102859021	members	
2102859021	owner	Peanut
2102859022	owner	Peanut
2102859022	members	
1832154016	dug	6205
1832154016	enabled	0
1832154017	owner	TK423
1832154017	dug	5500
1832154017	enabled	0
2102859024	owner	Peanut
2065437662	members	
2065437663	owner	CAMc
2065437663	members	
1832154018	members	
1832154018	owner	TK423
2065437664	owner	CAMc
2065437664	members	
2065437665	owner	CAMc
1345360941	owner	wildfire321
1345360941	members	
2065437665	members	
1832154019	channel	
1832154019	supply	
2082572444	owner	BuckarooBanzai
2082572444	priv	protect_streets
2082572445	owner	BuckarooBanzai
2082572445	priv	protect_streets
1116778690	owner	ggrf
2102859024	members	
2099060692	members	
2099060693	owner	thomas18F
2099060693	members	
2099060694	owner	thomas18F
2099060694	members	
2099060695	display_text	Can't build \nat that posi\ntion!\netape 2\netape 3\netape 4
2099060695	channel	lcd
2065437666	owner	Peanut
2099060696	members	
2099060696	owner	thomas18F
2099060697	owner	thomas18F
2099060697	members	
2099060698	owner	thomas18F
2099060698	members	
2099060699	owner	thomas18F
2099060699	members	
2099060700	owner	thomas18F
2099060700	members	
2099060701	owner	thomas18F
2099060701	members	
2099060702	owner	thomas18F
2099060702	members	
2099060703	owner	thomas18F
2099060703	members	
2099060704	owner	thomas18F
1479239649	station_network	net1
1479239649	nodename	travelnet:travelnet
2099060704	members	
2099060705	owner	thomas18F
2099060705	members	
2099060706	owner	thomas18F
2099060706	members	
2099060707	owner	thomas18F
2099060707	members	
2099060708	owner	thomas18F
2099060708	members	
2099060709	owner	thomas18F
2099060709	members	
2082572446	owner	BuckarooBanzai
2082572446	priv	protect_streets
2082572447	owner	BuckarooBanzai
2082572447	priv	protect_streets
2099060710	owner	thomas18F
2099060710	members	
2099060711	owner	thomas18F
2099060711	members	
2099060712	owner	thomas18F
2099060712	members	
1801085213	owner	zbx
1801085213	station_name	Mars, turbinium mine
1801085213	station_network	zlan1
1801085213	nodename	travelnet:travelnet
2099060713	members	
2099060713	owner	thomas18F
2099060714	members	
2099060714	owner	thomas18F
2099060715	owner	thomas18F
2099060715	members	
2081091502	members	
2081091502	owner	Peanut
2081091503	owner	Peanut
2081091503	members	
2081091504	owner	Peanut
2081091504	members	
2081091505	owner	Peanut
2081091505	members	
2099060716	owner	thomas18F
2099060716	members	
2099340702	in_count	4
2065437666	members	
2081091506	owner	Peanut
2099567800	channel	switching_station(-651,21,1512)
1038380120	owner	kotty
2099567801	burn_time	178139
2099340704	members	
2099340704	owner	Peanut
2099340705	owner	Peanut
2099340705	members	
2099340706	owner	Peanut
2099340706	members	
2099340707	owner	Peanut
2099340707	members	
2099567801	structure_accumulated_badness	0
2099567802	owner	TobiasPro
2055672153	display_text	
2055672153	material	steel
2055672154	material	steel
2055672154	display_text	#cLUA controllers
2055672155	display_text	
2055672155	material	steel
2055672156	display_text	#4 Protector
2099567802	members	dafamite
2102859025	owner	Peanut
2055672156	material	steel
2055672157	display_text	
2055672157	material	steel
2055672158	display_text	
2055672158	material	steel
2055672159	display_text	
2055672159	material	steel
2055672160	display_text	
2055672160	material	steel
2055672161	display_text	
2055672161	material	steel
2055672162	display_text	
2055672162	material	steel
2055672163	display_text	
2055672163	material	steel
2055672164	display_text	
2055672164	material	steel
977674980	members	
1031659784	channel	
1031659784	demand	
2055672165	display_text	
2055672165	material	steel
2055672166	active	
2055672166	channel	switching_station(5122,205,131)
1855627763	owner	Peanut
1832154019	demand	
1832154019	active	
1832154020	owner	TK423
1832154020	station_name	Minero I
1832154020	station_network	1000
1832154020	nodename	travelnet:travelnet
1832154021	owner	TK423
1832154021	radius	4
1832154022	owner	TK423
1832154022	radius	4
1832154023	owner	TK423
1832154023	dug	2944
1832154023	enabled	0
1832154024	owner	TK423
2099567807	owner	dafamite
2099567807	type	fancyvend
2099567807	in_item	currency:minegeld
1855627763	members	
1832154024	dug	5508
1832154024	enabled	0
1832154025	channel	
1832154025	supply	
2055672166	supply	
2081091506	members	
2099567807	in_count	1
2099567807	out_item	default:mese_crystal
977674980	owner	Spark
2099567807	out_count	1
2099567807	stock	0
2099567808	owner	dafamite
2099567808	type	fancyvend
2099567808	in_item	currency:minegeld
2099567808	in_count	1
2099567808	out_item	default:diamond
2099567808	out_count	1
1747102833	owner	petarpro
1747102833	members	
2099567808	stock	0
2099567809	owner	dafamite
2099567809	type	fancyvend
2099567809	in_item	currency:minegeld
2099567809	in_count	1
2099567809	out_item	moreores:silver_ingot
2099567809	out_count	1
2060548297	owner	SwissalpS
2060548297	members	Skulls
2099567809	stock	0
2099567810	in_item	currency:minegeld
2076912339	members	
2076912339	owner	CaliforniaFish
1038380120	members	
2099567810	in_count	1
2099567810	out_item	technic:uranium_ingot
2099567810	out_count	1
2099567810	stock	0
2099567810	owner	dafamite
2099567810	type	fancyvend
2099567811	in_count	1
2099567811	out_item	technic:chromium_ingot
2099567811	out_count	1
2099567811	stock	209
2099567811	owner	dafamite
2099567811	type	fancyvend
2099567811	in_item	currency:minegeld
1832154025	demand	
1832154025	active	
1832154026	owner	TK423
1832154026	members	
1832154027	owner	TK423
1832154027	radius	4
2103240337	owner	Peanut
2103240337	members	
2103240338	owner	Peanut
2103240338	members	
2103240339	owner	Peanut
2103240339	members	
2103240340	owner	Peanut
2103240340	members	
2086223078	owner	TEXTER
2086223078	members	
1031659784	active	
1031659784	supply	
2103240343	owner	Peanut
2103240343	members	
2102859025	members	
2102859026	owner	Peanut
2102859026	members	
2102859027	owner	Peanut
2065437667	members	
2065437667	owner	CAMc
2065437668	owner	CAMc
2065437668	members	
2065437669	owner	CAMc
2065437669	members	
2065437670	owner	CAMc
2102859027	members	
2102859028	owner	Peanut
2102859028	members	
2103240344	owner	Peanut
2103240344	members	
2103240345	owner	Peanut
2103240345	members	
2103095873	owner	parasite
2103095873	station_name	PUBLIC WORKSHOP (New Town)
2103095873	station_network	parasite public net
2103240346	owner	Peanut
2103240346	members	
2055672166	demand	
2055672167	nodename	travelnet:travelnet
2055672167	owner	Obot01
2055672167	station_name	SpaceShip :D
2055672167	station_network	net1
2055672168	owner	Jennison
2055672168	station_name	Obot01's Ship
2055672168	station_network	net1
2055672168	nodename	travelnet:travelnet
2055672169	owner	Jennison
2055672169	radius	5
2103095873	nodename	travelnet:travelnet
2103095874	owner	korlen
2103095874	station_name	BuckarooBanzai's Workshop
2103095874	station_network	workshops
2103095874	nodename	travelnet:travelnet
2103095875	station_name	new town
2103095875	station_network	net1
2103095875	nodename	travelnet:travelnet
2103095875	owner	DonJoe
1745953924	display_text	\n#4!! DANGER !!\n\n#1Use glider
1745953924	material	steel
1745953925	display_text	\n#4!! DANGER !!\n\n#1Use glider
1745953925	material	steel
2103095876	owner	kiedtl
2103095876	priv	protect_streets
2103095877	owner	kiedtl
2103095877	priv	protect_streets
2103095878	owner	sherkhan30452
2103095878	station_name	Public town workshop
2103095878	station_network	net1
2103095878	nodename	travelnet:travelnet
2103095879	station_network	net1
2103095879	nodename	travelnet:travelnet
2103095879	owner	carrots1234
2103095879	station_name	workshop
2103095880	owner	chechee
2103095880	station_name	Workshop
2103095880	station_network	Net home
2103095880	nodename	travelnet:travelnet
2103095881	owner	twizzy
2082497225	owner	ikzorg
2082497225	members	
2082497226	owner	ikzorg
2032998187	owner	your_mum
2032998187	members	
2032998188	members	
2032998188	owner	your_mum
2032998189	line	GetSpace-Oldrail
2032998189	index	85
2032998189	owner	GamePlayer
2032998189	color	2
2032998189	rail_pos	
2032998189	linepath_from_prv	
2032998189	station	
1950027605	owner	weertyui
2032998190	rail_pos	
2032998190	linepath_from_prv	
1950027605	members	
1950027606	owner	weertyui
2032998190	station	
2032998190	line	GetSpace-Oldrail
2032998190	index	90
2032998190	owner	GamePlayer
2032998190	color	2
2032998191	owner	your_mum
2032998191	members	
2032998192	owner	OAKO
2032998192	members	your_mum
1142272824	members	
2032998193	members	your_mum
2032998193	owner	OAKO
2032998194	owner	your_mum
1950027606	members	
1950027607	members	
1950027607	owner	weertyui
1950027608	owner	weertyui
1950027608	members	
1950027609	owner	weertyui
1950027609	members	
1950027610	owner	weertyui
2090457001	owner	Peanut
2090457001	members	
1950027610	members	
2032998194	members	
2032998195	owner	your_mum
2032998195	members	
1950027611	owner	weertyui
1950027611	members	
2032998196	owner	your_mum
2032998196	members	
2032998197	owner	your_mum
2032998197	members	
2032998198	owner	your_mum
2082497226	members	
1950027612	owner	weertyui
1752759152	owner	FeXoR
1752759152	members	
1950027612	members	
1950027613	owner	weertyui
1950027613	members	
2082497227	owner	ikzorg
1950027614	owner	weertyui
1950027614	members	
2082497227	members	
2082497228	xpthreshold	10000
2082497228	owner	Yoyodyne
2090457002	members	
2090457002	owner	Peanut
2032998198	members	
2032998199	display_text	Welcome to\nHitown-Station\nANNO\n16.04.2020\nrenovated 12.04.2020
2032998199	material	wood
2032998200	members	
2032998200	owner	your_mum
2032998201	owner	your_mum
2032998201	members	
2032998202	owner	your_mum
2032998202	members	
2082497234	owner	Yoyodyne
2082497234	xpthreshold	10000
2032998210	owner	your_mum
2032998210	members	
2032998211	display_text	the great obelisc \ndate of construction: 24.04.2020.\nin the mids of the corona isolation.\nthe eye keeps watching down from the pyramid above!
2032998211	material	wood
2092021202	owner	Harambe
2092021202	members	
2092021203	members	
2092021203	owner	Harambe
1292888090	failcount	
1292888090	name	
2032998212	display_text	     $\n     ()\n    (o)\n   ((()))\n ((((()))))
2032998212	material	wood
2105545836	members	
1292888090	time	300
2105545836	owner	Steel
1292888090	owner	choucroute
2105545837	owner	Steel
1292888090	description	
2105545837	members	
1292888090	successcount	
1292888091	owner	choucroute
1292888091	members	
1292888092	members	
2090457016	owner	Peanut
2090457016	members	
1292888092	owner	choucroute
2090457017	owner	Peanut
2090457017	members	
2090457018	owner	Peanut
2100868762	in_count	30
2100868762	out_item	mobs_animal:cow_set
2100868762	out_count	1
2090457018	members	
2100868762	stock	0
2100868762	type	smartshop
2032998213	display_text	haha this will never be found \n~your_mum on 24.04.2020
2100868762	owner	Gorlock
2100868762	in_item	currency:minegeld_10
2032998213	material	wood
2032998214	owner	your_mum
2005624301	nodename	travelnet:travelnet
2100868763	type	smartshop
2100868763	owner	Gorlock
2100868763	in_item	currency:minegeld_10
2100868763	in_count	30
2005624301	owner	SlimJim
2005624301	station_name	LakeTower
1292888093	owner	choucroute
1292888093	members	
1292888094	owner	choucroute
1292888094	members	
2100868763	out_item	mobs_animal:sheep_white_set
2005624301	station_network	SlimNet
1292888095	owner	choucroute
1292888095	members	
2005624302	members	
2005624302	owner	SlimJim
2100868763	out_count	1
2032998214	members	
1142272824	owner	thomas18F
2032998215	owner	your_mum
2032998215	members	
2032998216	owner	your_mum
2032998216	members	
2032998217	owner	your_mum
2100868763	stock	0
2100868764	in_count	3
2100868764	out_item	mobs_animal:bee
1292888096	owner	choucroute
1292888096	members	
1292888097	owner	choucroute
1292888097	members	
1292888098	owner	choucroute
1292888098	members	
1292888099	owner	choucroute
1292888099	members	
1292888100	members	
1292888100	owner	choucroute
1292888101	owner	choucroute
1292888101	members	
1292888102	owner	choucroute
1292888102	members	
1292888103	owner	choucroute
1292888103	members	
1292888104	owner	choucroute
2100868764	out_count	1
2100868764	stock	269
2032998217	members	
1292888104	members	
1292888105	owner	choucroute
1292888105	members	
1292888106	owner	choucroute
1292888106	members	
1292888107	members	
1292888107	owner	choucroute
1292888108	owner	choucroute
1292888108	members	
2032998218	owner	your_mum
2032998218	members	
2032998219	owner	your_mum
2032998219	members	
2032998220	owner	your_mum
2032998220	members	
2032998221	owner	your_mum
2032998221	members	
2032998222	owner	your_mum
2032998222	members	
2032998223	owner	your_mum
2032998223	members	
2100868764	type	smartshop
2032998224	members	
2032998224	owner	your_mum
2032998225	owner	your_mum
2032998225	members	
2032998226	owner	your_mum
2032998226	members	
2032998227	index	80
2032998227	owner	GamePlayer
2100868764	owner	Gorlock
2100868764	in_item	currency:minegeld_10
2100868765	owner	Gorlock
2100868765	in_item	currency:minegeld_10
2100868765	in_count	30
2100868765	out_item	mobs_animal:bunny_set
1665422944	members	
1665422944	owner	Kryokinesis
1665422945	owner	Kryokinesis
1665422945	members	
2065437670	members	
2065437671	owner	CAMc
2065437671	members	
2065437672	owner	CAMc
2065437672	members	
1745953939	display_text	\n#4!! DANGER !!\n\n#1Use glider
1745953939	material	steel
1745953940	display_text	\n#4!! DANGER !!\n\n#1Use glider
1745953940	material	steel
2032998227	color	2
2032998227	rail_pos	
2032998227	linepath_from_prv	
2032998227	station	
2032998227	line	GetSpace-Oldrail
2032998228	owner	your_mum
2032998228	members	
2065437673	owner	CAMc
2065437673	members	
2065437674	owner	CAMc
2065437674	members	
2065437675	owner	CAMc
2100868765	out_count	1
2100868765	stock	0
2065437675	members	
2065437676	owner	CAMc
2065437676	members	
2065437677	members	
2065437677	owner	CAMc
2046804179	owner	Peanut
2046804179	members	
2100868765	type	smartshop
2100868766	owner	Gorlock
2100868766	in_item	currency:minegeld_10
2100868766	in_count	30
2100868766	out_item	mobs_animal:pumba_set
2101652929	owner	Peanut
2101652929	members	
2046804187	owner	Peanut
2046804187	members	
2103095881	station_name	Public Travelnet
1997779242	owner	Superuser
1997779242	members	
2103095881	station_network	network 1
2046804190	owner	Peanut
2046804190	members	
2103095881	nodename	travelnet:travelnet
2103095882	station_network	IcemanDs.Net1
2103095882	nodename	travelnet:travelnet
2103095882	owner	IcemanDs
2103095882	station_name	Banzai Public Workshop
2103095883	station_name	Banzai's Public Workshop
2103095883	station_network	net1
2103095883	nodename	travelnet:travelnet
1935672500	owner	Thailand
1935672500	dug	1105
1935672500	enabled	1
1935672501	owner	Thailand
1935672501	dug	1554
1935672501	enabled	1
2103095883	owner	Adventurer
2103095884	owner	Denis2
2103095884	station_name	Public Teleport
2103095884	station_network	House
2103095884	nodename	travelnet:travelnet
2103095885	owner	kiedtl
2103095885	station_name	New Town
2103095885	station_network	net1
2103095885	nodename	travelnet:travelnet
2103095886	owner	GamePlayer
2103095886	station_name	New-Town
2103095886	station_network	TravelHub
2103095886	nodename	travelnet:travelnet
2103095887	owner	Genius
2103095887	station_name	travelhub new town center
2103095887	station_network	net1
2103095887	nodename	travelnet:travelnet
2100868766	out_count	1
2100868766	stock	0
2100868766	type	smartshop
2100868767	owner	Gorlock
2065437678	owner	CAMc
2065437678	members	
2065437679	owner	CAMc
2065437679	members	
1312932863	owner	jasminabasurita
1312932863	members	
1312932864	owner	jasminabasurita
1312932864	members	
2100868767	in_item	currency:minegeld_10
2100868767	in_count	30
2100868767	out_item	mobs_animal:chicken_set
2098195140	owner	Peanut
2098195140	members	
2065437680	owner	CAMc
2065437680	members	
2065437681	owner	CAMc
2065437681	members	
2065437682	owner	CAMc
2065437682	members	
2065437683	owner	CAMc
2065437683	members	
2098195141	owner	Peanut
2098195141	members	
2027896096	owner	Rabbit1
2027896096	members	
2098195142	owner	Peanut
2098195142	members	
2098195143	owner	Peanut
2098195143	members	
2098195145	owner	Peanut
2098195145	members	
2100868767	out_count	1
2100868767	stock	0
2100868767	type	smartshop
2065129464	owner	int
2065129464	priv	protect_technic_city_infra
2065129465	owner	int
2065129465	priv	protect_technic_city_infra
2065129466	owner	int
2065129466	priv	protect_technic_city_infra
2100868768	out_item	mobs:egg
2032998253	owner	your_mum
2065129467	owner	int
2065129467	priv	protect_technic_city_infra
2032998253	members	
2032998254	members	
2032998254	owner	your_mum
2032998255	owner	baal
2032998255	members	
2100868768	out_count	1
2100868768	stock	64
2100868768	type	smartshop
2100868768	owner	Gorlock
2100868768	in_item	currency:minegeld_10
2100868768	in_count	30
2100868769	owner	Gorlock
2100868769	in_item	currency:minegeld_10
2103095888	nodename	travelnet:travelnet
2103095888	owner	UncleSam
2103095888	station_name	New Town
2103095888	station_network	PNet
2103095889	nodename	travelnet:travelnet
2103095889	owner	lecureuilfou
1782729235	owner	abra
2104476385	owner	Infi_power
2092323380	owner	Peanut
2092323380	members	
2092323381	owner	Peanut
2092323381	members	
2092323382	owner	Peanut
2092323382	members	
2092323383	owner	Peanut
2092323383	members	
2100868769	in_count	30
2100868769	out_item	mob_horse:horse_set
2100868769	out_count	1
1976441703	owner	IcemanDs
1976441703	members	
1782729235	members	
2092323388	owner	Peanut
2092323388	members	
2092323389	owner	Peanut
2092323389	members	
2100868769	stock	0
2100868769	type	smartshop
2061190661	owner	umudi
2103095889	station_name	Public Workshop
2103095889	station_network	Travel
2103095890	station_name	Public Workshop (MV)
2103095890	station_network	public_net
2103095890	nodename	travelnet:travelnet
2103095890	owner	AceRichman
2103095891	owner	LadyK
2103095891	station_name	Public Workshop
2103095891	station_network	LadyK's Travelnets
2103095891	nodename	travelnet:travelnet
2103095892	station_name	.: New Town Center :.
2103095892	station_network	jbth
2100421885	material	steel
2100421885	display_text	\nSPACE ACCESS\n---------------------->\n\nCaution!\nVacuum!
2100421886	material	steel
2100421886	display_text	\nSPACE ACCESS\n<----------------------\n\nCaution!\nVacuum!
2100421887	display_text	\nCHROMIUM\n\nLOUNGE
2100421887	material	steel
2100421888	material	steel
2100421888	display_text	\nCHROMIUM\n\nLOUNGE
2103095892	nodename	travelnet:travelnet
2098195162	owner	Peanut
2098195162	members	
2098195163	members	
2061190661	members	
2061190662	owner	umudi
2061190662	members	
2098195163	owner	Peanut
2098195164	owner	Peanut
2098195164	members	
2098195165	owner	Peanut
2098195165	members	
2104476385	radius	6
2098195168	owner	Peanut
2076329759	owner	Atomicly
2076329759	members	
2076329760	owner	Atomicly
2076329760	members	
2098195168	members	
2098195169	members	
2098195169	owner	Peanut
2098195170	owner	Peanut
2098195170	members	
2098195171	owner	Peanut
2098195171	members	
2076329761	members	
2076329761	owner	Atomicly
2076329762	owner	Atomicly
2076329762	members	
2103095892	owner	jackb
2103095893	owner	kiedtl
2103095893	priv	protect_streets
2103095894	owner	kiedtl
2103095894	priv	protect_streets
2103095895	name	Adventurer_Castle_Grounds
2098195174	owner	Peanut
2098195174	members	
2098195175	owner	Peanut
2098195175	members	
2098195176	members	
2098195176	owner	Peanut
2103095895	index	10105
2103095895	owner	kiedtl
2103095895	color	Orange
2100421889	display_text	\nWELCOME\nto\nCHROMIUM\nLOUNGE
2100421889	material	steel
2100421890	owner	Fixinsec
2100421890	members	
2100421891	owner	Fixinsec
2100421891	members	
2100421892	name	Chrome Sector
2100421892	category	
2100421892	url	
2100421892	owner	Fixinsec
2100421892	icon	city
2100421892	color	green
2100421893	owner	Fixinsec
2100421893	radius	5
1174792699	owner	Baobab
1174792700	owner	Baobab
1174792701	members	
2100421894	supply	
2100421894	demand	
2092021294	owner	Harambe
2092021294	members	
2044367589	owner	Duximagnus
2044367589	members	
1174792702	owner	Baobab
2044367590	owner	Duximagnus
2092021295	owner	Harambe
2092021295	members	
2092323425	owner	Peanut
2092323425	members	
2092323426	owner	Peanut
2092323426	members	
2092323427	owner	Peanut
2044367590	members	
2032998284	display_text	Bedroom
2032998284	material	wood
2032998285	display_text	Level 0
2032998285	material	wood
2092323427	members	
2103240347	owner	Ti2007
2103240347	members	
1642265249	owner	Aule
2103240348	owner	Ti2007
2092323428	members	
1745953948	display_text	\n#4!! DANGER !!\n\n#1Use glider
1745953948	material	steel
1745953949	display_text	\n#4!! DANGER !!\n\n#1Use glider
1745953949	material	steel
1642265249	members	
1642265250	station_name	Grass-Isl. Middle-West 2
1642265250	station_network	Grass-Isl. net1
1642265250	nodename	travelnet:travelnet
1642265250	owner	Aule
2092323428	owner	Peanut
2100421894	active	
2100421894	channel	switching_station(-7486,7206,-4003)
2100421895	owner	Zombiekiller123
2100421895	radius	5
2100421896	owner	Zombiekiller123
2100421896	members	ProKillerB
2044367598	owner	Duximagnus
1642265254	owner	Aule
2032998286	material	wood
2032998286	display_text	Main room
1642265254	members	
1642265255	owner	Aule
2032998287	display_text	Level 1: Main room
2032998287	material	wood
1642265255	members	
1642265256	owner	Aule
1642265256	members	
2032998288	display_text	Level 2: Offices/apartaments
2032998288	material	wood
2032998289	material	wood
2032998289	display_text	Dungeons
2032998290	material	wood
2032998290	display_text	Level 3: towers
2100421897	display_text	CHROME SECTOR\n~~~~\nOrder\nfrom the\nVoid\n
2032998291	display_text	Staircase
2100421897	material	steel
2100421898	display_text	\nGuest Book...\n\nEnjoy your stay...
2100421898	material	steel
2100421899	display_text	\nPublic\n\nTravelnet
1174792699	members	
1174792700	members	
2100421899	material	steel
2100421900	display_text	\nVoid \nStation\n<-------------
2044367598	members	
1174792701	owner	Baobab
1174792702	members	
2100421900	material	steel
2100421901	display_text	\nWorkshop
2100421901	material	steel
2100421902	display_text	\nChromium\nCorridor\n<----
2100421902	material	steel
2100421903	display_text	Builders!\nPlease see guide\nin Chromium Lounge.\nThanks!
2100421903	material	steel
2100421904	material	steel
2100421904	display_text	\nCHROMIUM\n\nLOUNGE\n------------>
2100421905	display_text	\nCHROMIUM\n\nLOUNGE\n<----------
2100421905	material	steel
2100421906	display_text	CHROME\nSECTOR:\n\nChromium\nCorridor
2100421906	material	steel
2100421907	display_text	\nVoid Station\n------------->
2100421907	material	steel
2100421908	display_text	
2100421908	material	steel
1977157074	owner	AleDebb
1977157074	members	
1977157075	owner	AleDebb
1977157075	members	
1578629763	owner	Zoink
1578629763	members	
2100421909	display_text	
2100421909	material	steel
2100421910	owner	Fixinsec
2100421910	station_name	Chrome Sector,  1K Station
2100421910	station_network	FixPublic
2100421910	nodename	travelnet:travelnet
2100421911	supply	
2100421911	demand	
2100421911	active	
2100421911	channel	switching_station(-1331,6504,-927)
2103095896	display_text	Free Armor Weapons and Tools for Newbies.\nPlease only take one of each and Don't forget to equip your armor. Buy a bag as soon as you can. It prevents you from losing your hard earned items when you die. Please don't raid this chest. take only what you need and it will stay full. Thank You\n
2103095896	material	wood
2103095897	out_count	1
2103095897	stock	0
2103095897	owner	kiedtl
2103095897	type	fancyvend
2103095897	in_item	currency:minegeld_10
2103095897	in_count	10
2103095897	out_item	binoculars:binoculars
2103095898	in_item	currency:minegeld_10
2103095898	in_count	200
2103095898	out_item	mobs:lava_orb
2103095898	out_count	1
2103095898	stock	0
2103095898	owner	kiedtl
2103095898	type	fancyvend
2090457116	owner	Peanut
2090457116	members	
2090457117	owner	Peanut
2090457117	members	
2090457118	owner	Peanut
2090457118	members	
2090457119	owner	Peanut
2090457119	members	
2103095899	out_count	1
2103095899	stock	0
2103095899	owner	ikzorg
2103095899	type	fancyvend
2103095899	in_item	currency:minegeld_10
2103095899	in_count	10
2103095899	out_item	mobs_animal:sheep_white_set
2103095900	out_count	2
2103095900	stock	474
2100868779	owner	choucroute
2103095900	owner	Piranika
2103095900	type	fancyvend
2103095900	in_item	currency:minegeld
2103095900	in_count	1
2103095900	out_item	farming:cookie
2103095901	stock	0
2102859090	owner	Peanut
2102859090	members	
2032998291	material	wood
2032998292	material	wood
2102859091	members	
2102859091	owner	Peanut
2032998292	display_text	Kitchen/food storage\n
2032998293	display_text	Gate control
2032998293	material	wood
2032998294	display_text	Level 2: offices/apartaments\n
2102859092	owner	Peanut
2102859092	members	
2092323445	owner	Peanut
2092323445	members	
2092323446	owner	Peanut
2092323446	members	
2092323447	owner	Peanut
2032998294	material	wood
2032998295	owner	NocnyBocian
2032998295	members	
2032998296	owner	NocnyBocian
2032998296	members	
2032998297	owner	NocnyBocian
2032998297	members	
2032998298	owner	NocnyBocian
2032998298	members	
2032998299	owner	NocnyBocian
2032998299	members	
2032998300	owner	NocnyBocian
2032998300	members	
2032998301	owner	NocnyBocian
2032998301	members	
2092323447	members	
2092323448	owner	BuckarooBanzai
2092323448	members	
2092323449	owner	Peanut
2092323449	members	
2092323450	owner	Peanut
2092323450	members	
2092323451	owner	Peanut
2092323451	members	
2100868779	station_name	les abeilles
2100868779	station_network	net1
2100868779	nodename	travelnet:travelnet
2103095901	owner	ikzorg
2103095901	type	fancyvend
2103095901	in_item	currency:minegeld_10
2103095901	in_count	9
2103095901	out_item	mobs_animal:cow_set
2103095901	out_count	1
2103095902	in_item	currency:minegeld_10
2103095902	in_count	70
2103095902	out_item	mob_horse:horse_set
2103095902	out_count	1
2103095902	stock	0
2103095902	owner	ikzorg
2103095902	type	fancyvend
2103095903	in_count	4
2103095903	out_item	mobs:saddle
2103095903	out_count	1
2103095903	stock	0
2103095903	owner	ikzorg
2103095903	type	fancyvend
2103095903	in_item	currency:minegeld
2103095904	owner	ikzorg
2103095904	type	fancyvend
2103095904	in_item	currency:minegeld
2103095904	in_count	3
1511779281	owner	Erling
2103095904	out_item	mobs:lasso
2102859108	owner	Peanut
2102859108	members	
2090593706	owner	Purghaps
1511779281	members	
2090593706	members	
2090593707	active	
2090593707	channel	switching_station(-678,120,427)
2090593707	supply	
2090593707	demand	
2103095904	out_count	1
2103095904	stock	0
2097386769	owner	Hedgehog
2097386769	radius	15
2097386770	supply	
2097386770	demand	
2097386770	active	
2097386770	channel	
2103095905	display_text	\n\nOWNED BY SUZETTE THANKS
2103095905	material	wood
2103095906	owner	kiedtl
2103095906	station_name	Tiendas que me costaron encontar jajajaj
2103095906	station_network	Su-1
2103095906	nodename	travelnet:travelnet
2103095907	nodename	travelnet:travelnet
2103095907	owner	noni
2103095907	station_name	publick works shop
2103095907	station_network	net1
2103095908	owner	KAKUZU
2103095908	station_name	PUBLICK WORKSSHOP
2103095908	station_network	net1
2103095908	nodename	travelnet:travelnet
2103095909	nodename	travelnet:travelnet
2103095909	owner	radikal
2103095909	station_name	shop
2103095909	station_network	net1
2103095910	owner	bucket
2103095910	station_name	work shop
2103095910	station_network	net1
2103095910	nodename	travelnet:travelnet
2103095911	members	
2103095911	owner	Piranika
2103095912	display_text	#\n#\nOrb
2055622149	owner	GATOS
2055622149	members	
2055622150	owner	GATOS
2055622150	members	
2055622151	members	
2055622151	owner	GATOS
2055622152	owner	GATOS
2103095912	material	steel
2103095913	display_text	#\n#\nSHEEP
2055622152	members	
2103095913	material	steel
2103095914	display_text	#\n#\nCOWN
2103095914	material	steel
2103095915	display_text	#\n#\nHORSE
2103095915	material	steel
1311851246	owner	SX
1311851246	members	
1311851247	owner	SX
1311851247	members	
2103095916	display_text	#\n#\nSADDLE
2103095916	material	steel
1976441743	owner	IcemanDs
1976441743	members	
2103095917	owner	palas
2103095917	members	Zebrasilian
1976441744	owner	IcemanDs
1976441744	members	
1976441745	owner	IcemanDs
1311851248	members	
1311851248	owner	SX
1976441745	members	
1976441746	owner	IcemanDs
1976441746	color	
1976441746	rail_pos	
1976441746	linepath_from_prv	
1976441746	station	Silver Sand Desert W-23000
1976441746	line	Star City Mainline
1694261150	owner	Lohan2
1694261150	members	admin locko
1694261151	owner	Lohan2
1694261151	members	admin locko
1976441746	index	110
2103095918	owner	admin
2103095918	priv	protect_streets
2103095919	owner	admin
2103095919	priv	protect_streets
2103095920	active	
2103095920	channel	Palas network
2103095920	supply	
2103095920	demand	
2103240348	members	
2103240349	owner	Peanut
2103240349	members	
2103240350	owner	Peanut
2103240350	members	
1805267932	owner	Yaofyr
1805267932	members	
1805267933	owner	Yaofyr
1805267933	members	
1129867633	station_name	Tulgy Pass
1129867633	nodename	travelnet:travelnet
1325694082	owner	Juri
1325694082	members	
1325694083	owner	Juri
2097899317	owner	Peanut
1129867637	station_name	Tree Farm
1129867637	nodename	travelnet:travelnet
2097899317	members	
1325694083	station_name	Home
2097899318	owner	Peanut
2097899318	members	
1325694083	station_network	net1
2097899319	owner	Peanut
1325694083	nodename	travelnet:travelnet
2097899319	members	
2098297782	owner	BuckarooBanzai
2098297782	members	
2098297783	owner	BuckarooBanzai
2098297783	members	
2098297784	owner	BuckarooBanzai
2098297784	members	
2098297785	owner	BuckarooBanzai
2098297785	members	
2098297786	owner	BuckarooBanzai
2098297786	members	
2098297787	owner	BuckarooBanzai
2082284001	owner	shanish
2082284001	members	
2098297787	members	
2098297788	owner	Le_roi_1_111
2098297788	members	flucas10
2098297789	station	
2098297789	line	Spawn - Base Lunaire Française
2098297789	index	110
2098297789	owner	Le_roi_1_111
2098297789	color	white
2098297789	rail_pos	
2098297789	linepath_from_prv	
2098297790	owner	Le_roi_1_111
2098297790	members	flucas10
1129867633	owner	Falco
1129867633	station_network	Falco1
1129867637	owner	Minetestian
1129867637	station_network	MTBGDL
2098297791	color	white
2098297791	rail_pos	
2098297791	linepath_from_prv	
2098297791	station	
2098297791	line	Spawn - Base Lunaire Française
2098297791	index	108
2098297791	owner	Le_roi_1_111
2098297792	linepath_from_prv	
2098297792	station	
2098297792	line	Spawn - Base Lunaire Française
2075176264	display_text	hello\n
2075176264	material	wood
2098297792	index	109
2098297792	owner	Le_roi_1_111
2098297792	color	white
2098297792	rail_pos	
2098297793	station	
2098297793	line	Base de Le_roi_1_111 - Spawn
2098297793	index	109
2098297793	owner	Le_roi_1_111
2098297793	color	green
2098297793	rail_pos	
2098297793	linepath_from_prv	
2092323510	owner	Alienox
2092323510	members	
2092323511	owner	Alienox
2092323511	members	
2092323512	owner	Peanut
2092323512	members	
2092323513	owner	Peanut
2092323513	members	
2047286934	owner	thomas18F
2047286934	members	
1630680928	owner	admin
1630680928	members	
1979571606	owner	georgeb
1979571606	members	
2047286935	owner	thomas18F
2047286935	members	
2103365303	supply	
2097899349	owner	Peanut
2097899349	members	
2097899350	owner	Peanut
2097899350	members	
2097899351	owner	Peanut
2097899351	members	
2097899352	owner	Peanut
2097899352	members	
2097899353	members	
2097899353	owner	Peanut
2103365303	demand	
2103365303	active	
2103365303	channel	
1740779373	display_text	Warning: This trail requires good preparation and equipments.\n\nDont forget to check weather forcast before attempting the climb.
1740779373	material	wood
1740779375	owner	DeepLearning
1740779375	members	
1740779376	nodename	travelnet:travelnet
1740779376	owner	DeepLearning
1740779376	station_name	DeepLearning Reveal Network 2 08
1740779376	station_network	DeepLearning Reveal Network 2
1740779377	owner	DeepLearning
1740779377	members	
1740779378	station_name	DeepLearning Reveal Network 2 09
1740779378	station_network	DeepLearning Reveal Network 2
1740779378	nodename	travelnet:travelnet
2090457232	owner	Peanut
2090457232	members	
2098297796	owner	Le_roi_1_111
1740779378	owner	DeepLearning
2098297796	members	
2098297797	owner	Le_roi_1_111
2098297797	members	
2103240385	owner	Ti2007
2103240385	members	
2103240386	members	
2103240386	owner	Ti2007
2103240387	display_text	zone decontamination  
2103240387	material	wood
2096656781	owner	Thailand
2096656781	members	
2096656782	owner	Thailand
2096656782	members	
2103240388	display_text	caution! radioactive zone/ attention zone radioactive
2098297801	owner	BuckarooBanzai
2098297801	members	
2098297802	owner	BuckarooBanzai
2098297802	members	
2098297803	owner	BuckarooBanzai
2098297803	members	
2098297804	owner	BuckarooBanzai
2098297804	members	
2098297805	color	white
2098297805	rail_pos	
2098297805	linepath_from_prv	
2098297805	station	
2098297805	line	Spawn - Base Lunaire Française
2098297805	index	106
2098297805	owner	Le_roi_1_111
2098297806	owner	BuckarooBanzai
1736898983	demand	
1736898983	active	
1736898983	channel	
1736898983	supply	
2098297806	members	
2098297807	owner	BuckarooBanzai
2098297807	members	
2098297808	owner	BuckarooBanzai
2098297808	members	
2098297809	members	
2098297809	owner	BuckarooBanzai
2098297810	owner	BuckarooBanzai
1841949182	owner	yuragi
1841949182	priv	interact
2095949242	display_text	Second hand shop
2095949242	material	wood
2095949243	owner	Outerspce
2095949243	type	fancyvend
2095949243	in_item	currency:minegeld_5
2095949243	in_count	1
2095949243	out_item	canned_food:canned_carrot
2095949243	out_count	1
2095949243	stock	25
2098297810	members	
2098297811	owner	BuckarooBanzai
2098297811	members	
2098297812	owner	BuckarooBanzai
1751176854	owner	CJW
1636144461	nodename	travelnet:travelnet
1636144461	owner	Nils-Christopher
1636144461	station_name	oben
1636144461	station_network	net1
1636144462	owner	Nils-Christopher
1636144462	members	Jonas-Benjamin Hasbro
1636144463	material	wood
1636144463	display_text	Essen
1636144464	display_text	Materialien\n
1636144464	material	wood
1636144465	display_text	sonstiges\n
1636144465	material	wood
1636144466	display_text	Tiere
1636144466	material	wood
1636144467	display_text	Pflanzen
1636144467	material	wood
1636144468	display_text	Waffen und Werkzeuge
1636144468	material	wood
2098297812	members	
2098297813	owner	BuckarooBanzai
1636144469	display_text	Erze und Schaetze\n
1751176854	members	
1636144469	material	wood
1751176855	owner	CJW
1751176855	members	
1751176856	owner	CJW
1751176856	members	
1751176857	owner	CJW
1751176857	members	
2083707098	members	
2083707098	owner	T4im
2098297813	members	
2103240388	material	wood
2105187863	owner	JapRex
2083707099	owner	T4im
2083707099	members	
2105187863	members	
1024889302	owner	thomas18F
1024889304	owner	thomas18F
2105187864	owner	JapRex
2105187864	members	
2105187865	owner	JapRex
2105187865	members	
2061442466	owner	pipo
2061442466	members	BuckarooBanzai
2061442467	owner	pipo
2061442467	members	BuckarooBanzai
2061442468	owner	Silver
2061442468	members	
1808083644	owner	jackb
1808083644	station_name	Challenge Outside
1808083644	station_network	jbIR
1808083644	nodename	travelnet:travelnet
2061442469	members	
2061442469	owner	Silver
2061442470	station_name	House
2061442470	station_network	net1
2061442470	nodename	travelnet:travelnet
2105187873	owner	JapRex
2061442470	owner	Silver
2061442471	owner	Silver
2061442471	members	
2061442472	owner	Silver
2105187873	members	
2105187874	owner	JapRex
2105187874	members	
2061442472	members	
2103240403	material	wood
2103240403	display_text	caution! radioactive zone
1024889302	members	
1024889304	members	
2092323545	display_text	\n\n\nBaked potatos and free stuff in building up ahead!
2092323545	material	wood
1979571642	owner	georgeb
1979571642	members	
1997779402	owner	Superuser
1111996537	members	
1997779402	members	
1997779403	owner	Superuser
1997779403	members	
1997779404	owner	Superuser
1997779404	members	
1997779405	owner	Superuser
1997779405	members	
1997779406	owner	Superuser
1997779406	members	
1997779407	members	
1997779407	owner	Superuser
1642265337	owner	Aule
1642265337	members	
1988975277	members	
1988975277	owner	BuckarooBanzai
1988975278	owner	BuckarooBanzai
1988975278	members	
1988975279	owner	BuckarooBanzai
1988975279	members	
1642265342	owner	Aule
1642265342	members	
1642265343	owner	Aule
1642265343	members	
1642265344	owner	Aule
1642265344	members	
1642265345	owner	Aule
1642265345	members	
1642265346	owner	Aule
1642265346	members	
1642265347	owner	Aule
1642265347	members	
1642265348	owner	Aule
1642265348	members	
1642265349	owner	Aule
1642265349	members	
1642265350	owner	Aule
1642265350	members	
1111996537	owner	xercyst
2094843059	owner	Adventurer
2094843059	members	
2105370607	name	Down to Ground
2105370607	time	300
2105370607	owner	SwissalpS
2105370607	description	Until we can fix the elevator situation, please use this mission to get down to ground.
2105370607	successcount	2
2105370607	failcount	
1487349096	owner	IvanTheGreatest
1487349096	members	
1487349097	owner	IvanTheGreatest
1487349097	members	
2094843060	owner	Adventurer
2094843060	members	
2103240404	display_text	uranium 
2103240404	material	wood
2103240405	owner	Ti2007
2103240405	members	
1935672599	enabled	1
1935672599	owner	Thailand
1935672599	dug	1594
1935672600	owner	Thailand
1935672600	members	
2103240406	display_text	stairs/ escalier
2103240406	material	wood
2103240407	owner	Ti2007
2103240407	members	
2103240408	owner	Ti2007
2094843061	owner	admin
2094843061	priv	protect_streets
2094843062	owner	admin
2094843062	priv	protect_streets
2094843063	owner	Adventurer
2094843063	members	
2103240408	members	
1963829786	owner	a
1963829786	members	
2102095464	members	
1826291946	owner	your_mum
1826291946	members	
2104528608	owner	Monniasza
2104528608	members	
2104528609	owner	Monniasza
2104528609	members	
1997328038	owner	stephen
2094843064	owner	Adventurer
2076381253	owner	Bonat
2094843064	members	
2094843065	owner	Adventurer
2094843065	members	
1997328038	station_name	space trasition
1997328038	station_network	net2
1997328038	nodename	travelnet:travelnet
2076381253	members	
2076381254	owner	Bonat
2076381254	members	
2076381255	owner	Bonat
2076381255	members	
2102095464	owner	Sineva
2094843066	owner	Gauner
2094843066	members	
2094843067	owner	Gauner
2094843067	members	
2102117363	owner	1234
2102117363	members	
2102117364	owner	1234
2102117364	members	
2102117365	owner	1234
2102117365	members	
2102117366	owner	1234
2100111242	owner	Rabbit1
2100111242	members	
2100111243	owner	Rabbit1
2100111243	members	
2100111244	owner	Rabbit1
2100111244	members	
2100111245	owner	Rabbit1
2100111245	members	
2100111246	owner	Rabbit1
2100111246	members	
2100111247	owner	Rabbit1
2097899403	owner	Peanut
2097899403	members	
2100111247	members	
2100111248	owner	Rabbit1
2100111248	members	
2094843071	owner	Adventurer
2092021410	owner	Harambe
2092021410	members	
2100111249	members	
1826084523	owner	coil
2073289089	members	
2073289089	owner	tot3
1163897541	members	qaz123
2102117366	members	
2102117367	active	
2100111249	owner	Rabbit1
2097000237	owner	Lohan
2102117367	channel	
2102117367	supply	
1826084523	members	
1826084524	channel	switching_station(-3021,65,1745)
1826084524	supply	
1826084524	demand	
1826084524	active	
2097000237	members	DimitriLeandro douglasdebrito
2092021413	owner	Harambe
2102117367	demand	
2102117368	owner	1234
1826084525	owner	coil
1826084525	members	
1826084526	members	
1826084526	owner	coil
1826084527	members	
2102117368	members	
2102117369	owner	1234
2102117369	members	
2102117370	owner	1234
2102117370	members	
1826084527	owner	coil
1826084528	members	
1826084528	owner	coil
1826084529	owner	coil
1826084529	station_name	Furnaceland
2102117371	active	
2092021413	members	
2094843071	members	
2102117371	channel	
1826084529	station_network	misc
1826084529	nodename	travelnet:travelnet
2102117371	supply	630
2102117371	demand	0
2102117372	supply	
2102117372	demand	
2094843072	members	
2094843072	owner	Adventurer
2094843073	owner	Adventurer
2102117372	active	
2094843073	members	
2102117372	channel	
2102117373	members	
2102117373	owner	1234
2102117374	owner	1234
2102117374	members	
2102117375	owner	1234
2102117375	members	
2102117376	display_text	\n\n\n\nERR: Unknown command\n> 
2102117376	channel	screen
2100111254	active	
2100111254	channel	switching_station(-1732,3,1344)
2100111254	supply	
2100111254	demand	
2097000238	owner	Lohan
2097000238	members	DimitriLeandro douglasdebrito
2097000239	members	DimitriLeandro douglasdebrito
2097000239	owner	Lohan
2073289102	owner	AdamWolf
2073289102	members	
2100111255	active	
2100111255	channel	switching_station(-1731,3,1344)
2100111255	supply	
2100111255	demand	
2100111256	active	
2100111256	channel	switching_station(-1730,3,1344)
2100111256	supply	
2100111256	demand	
2073289104	owner	AdamWolf
2073289104	members	
2083412603	owner	Tagada
2102095489	owner	Sineva
2102095489	members	
2102095490	members	
2102095490	owner	Sineva
2083412603	members	
2102095491	owner	Sineva
2102095491	members	
2028119639	owner	Aule
2028119639	members	
2028119640	owner	Aule
2028119640	members	
2028119641	owner	Aule
2028119641	members	
2028119642	owner	Aule
2028119642	members	
2102095492	owner	Sineva
2102095492	members	
2102095493	owner	Sineva
2102095493	station_name	Home
2092021420	owner	Harambe
2092021420	members	
2102095493	station_network	Sineva
2028119645	owner	Aule
2028119645	members	
2102095493	nodename	travelnet:travelnet
2028119646	owner	Aule
2028119646	members	
2102095494	owner	Sineva
2102095494	members	
2102095495	owner	Sineva
2102095495	members	
2083412606	owner	skylord
2083412606	priv	street
2083412607	owner	skylord
2083412607	priv	street
2083412608	owner	skylord
2083412608	priv	street
2083412609	owner	skylord
2083412609	priv	street
2083412610	owner	skylord
2083412610	priv	street
2003966551	owner	skipper
2003966551	members	
2103389262	material	wood
2028119647	owner	Aule
2028119647	members	
1163897541	owner	Archimage
2028119648	owner	Aule
2028119648	members	
2028119649	owner	Aule
2028119649	members	
2028119650	owner	Aule
2028119650	members	
2028119651	owner	Aule
2028119651	members	
2028119652	owner	Aule
2028119652	members	
2102164650	owner	admin
2102164650	priv	protect_streets
2102164651	priv	protect_streets
2102164651	owner	admin
2101421391	owner	Sokomine
2101421391	station_name	Sightseeing: Harbour view
2101421391	station_network	net1
2101421391	nodename	travelnet:travelnet
2101421392	station_network	net1
2101421392	nodename	travelnet:travelnet
2101421392	owner	Neon
2101421392	station_name	Peanuts Land
2102164652	owner	BuckarooBanzai
2102164652	priv	protect_streets
2102164653	owner	admin
2102164653	priv	protect_streets
2102164654	owner	BuckarooBanzai
2102164654	priv	protect_streets
2102164655	owner	BuckarooBanzai
2102164655	priv	protect_streets
2102164656	owner	BuckarooBanzai
1840387749	owner	salar
1840387749	members	
1840387750	owner	salar
1840387750	members	
2102164656	priv	protect_streets
2102164657	owner	BuckarooBanzai
2102164657	priv	protect_streets
2102164658	owner	BuckarooBanzai
2102164658	priv	protect_streets
2102164659	owner	BuckarooBanzai
2102164659	priv	protect_streets
1810089319	owner	Thailand
1810089319	members	
1810089320	owner	Thailand
2102164660	owner	BuckarooBanzai
2102164660	priv	protect_streets
1810089320	station_name	- 1.884 / - 5000 near Intersection
1810089320	station_network	Thailand--2000/-5000
2102164661	owner	BuckarooBanzai
2102164661	priv	protect_streets
1810089320	nodename	travelnet:travelnet
2102164662	owner	BuckarooBanzai
2102164662	priv	protect_streets
2102164663	owner	BuckarooBanzai
2098530117	owner	thomas18F
2098530117	members	
1946303932	members	
1946303932	owner	Justice
1946303933	owner	Justice
1946303933	members	
1946303934	owner	Justice
1946303934	members	
1946303935	owner	Justice
1946303935	members	
2098530118	owner	thomas18F
2098530118	members	
1501343169	owner	itiefyn
1501343169	members	Salomono
2102164663	priv	protect_streets
2102164664	owner	BuckarooBanzai
2102164664	priv	protect_streets
2102164665	owner	BuckarooBanzai
2102164665	priv	protect_streets
1501343174	members	Salomono
1501343174	owner	itiefyn
2061405093	station_network	net1
2061405093	nodename	travelnet:travelnet_black
1501343175	members	Salomono
1501343175	owner	itiefyn
1501343176	members	Salomono
1501343176	owner	itiefyn
2061405093	owner	hector
2061405093	station_name	casa
2061405094	owner	hector
2061405094	members	
2061405095	members	
2061405095	owner	hector
2061405096	owner	hector
2061405096	members	
1736899080	owner	Mcity241
1736899080	members	
2061405097	owner	hector
2044367648	owner	Duximagnus
2044367648	members	
2044367649	members	
2044367649	owner	Duximagnus
2061405097	members	
2061405098	owner	hector
2061405098	members	
1801135420	owner	Silver
1801135420	station_name	косс3
1801135420	station_network	net2
1801135420	nodename	travelnet:travelnet
1801135421	owner	Silver
1801135421	station_name	коссмос2
1801135421	station_network	net2
1801135421	nodename	travelnet:travelnet
1943424432	owner	Thailand
1943424432	members	
1736899081	owner	Mcity241
1736899081	members	Makoo
1943424433	station	-1000/-2000
1943424433	line	H-2000
1943424433	index	73
1943424433	owner	Thailand
1943424433	color	yellow
1943424433	rail_pos	
1943424433	linepath_from_prv	
2098195270	display_text	#4STAFF ACCOMMODATION\n\nRIGHT ------->>>
1943424434	station_name	- 1.000 / -2.000 Intersection
1943424434	station_network	Thailand--1000/-2000
1943424434	nodename	travelnet:travelnet
2098195270	material	steel
1943424434	owner	Thailand
1943424435	index	83
1943424435	owner	Thailand
1943424435	color	green
1943424435	rail_pos	
1943424435	linepath_from_prv	
1943424435	station	-1000/-2000
1943424435	line	V-1000
2061405099	owner	hector
1935672637	owner	Thailand
1935672637	dug	1558
1935672637	enabled	1
1935672638	dug	1567
1935672638	enabled	1
2044367650	owner	Duximagnus
2044367650	members	
2098195271	display_text	#4STAFF ACCOMMODATION\n\nLEFT <<<-------
2098195271	material	steel
2061405099	members	
2098195272	material	steel
1935672638	owner	Thailand
1935672639	channel	
1935672639	supply	
1935672639	demand	
2098195272	display_text	\n#4REST ROOM\n\nRIGHT------->>>
2098195273	owner	Peanut
1954645951	nodename	travelnet:travelnet
1954645951	owner	0xSCAM
1954645951	station_name	Space Ore Mine
1954645951	station_network	net1
2098195273	members	
2098195274	members	
2098195274	owner	Peanut
2103389262	display_text	#e Look at those who didn't listen...\n#9 Bones will not be burried...\n#7 Maybe ground...\n#7 Also no coins in eyes, have fun looking at Styx forever.
2103389263	display_text	.\n.\n.\n.\n.\n.\n.\n.\n.\n#c You're about to leave the \n#c city.\n#c This is strongly disencouraged\n#c Death awaits!\n#c No bones will be returned!\n#2 You were warned!
1517839256	members	Le_roi_1_111
1517839256	owner	flucas10
2103389263	material	wood
2103389264	display_text	.\n.\n.\n.\n.\n.\n.\n.\n.\n.\n.\n.\n.#c You're about to leave the \n#c city.\n#c This is strongly disencouraged\n#c Death awaits!\n#c No bones will be returned!\n#2 You were warned!
2103389264	material	wood
1653733858	owner	RucoRucon
1653733858	members	
1653733859	owner	RucoRucon
1653733859	members	
2097000317	members	DimitriLeandro douglasdebrito ENZOGAMER
2097000317	owner	Lohan
2097000318	owner	Lohan
2097000318	members	DimitriLeandro douglasdebrito ENZOGAMER
2097000319	owner	Lohan
2097000319	members	DimitriLeandro douglasdebrito
2097000320	owner	Lohan
2097000320	members	DimitriLeandro douglasdebrito ENZOGAMER
2097000321	owner	Lohan
2097000321	members	DimitriLeandro douglasdebrito ENZOGAMER
2097000322	display_text	
2097000322	material	wood
2097000323	owner	Lohan
2097000323	station_name	1º house
2097000323	station_network	12345
2097000323	nodename	travelnet:travelnet_black
2103365343	members	
2103365343	owner	JeLoKo
2103365344	owner	JeLoKo
1517839257	station_name	Mese
1592493846	owner	shanish
1592493846	members	
2014580403	owner	ANTONIUSZ
2014580403	members	
2099937350	dug	805
2099937350	enabled	1
2099937350	owner	Thailand
2099937351	owner	Thailand
2099937351	members	Cooking
2103365344	members	
1592493848	owner	shanish
1592493848	members	
2103389269	nodename	travelnet:travelnet
2103389269	owner	locko
2103389269	station_name	ssmine
1635858559	owner	6789alepfwxz
2103389269	station_network	Eisenbahn
1751176945	members	
1751176945	owner	CJW
1751176946	owner	CJW
1751176946	members	
1751176947	demand	
1751176947	active	
2103240431	owner	Peanut
2103240431	members	Ti2007
2103365353	owner	FastChristmas
2103365353	station_name	Base
2103365353	station_network	net1
2103365353	nodename	travelnet:travelnet
2103365354	owner	FastChristmas
2103365354	radius	5
2103365355	active	
2103365355	channel	
2103365355	supply	
2103365355	demand	
2103365356	owner	FastChristmas
2103365356	members	SolDeNoche
1802170802	station_name	Big Plastic Box
1802170802	station_network	mars
1802170802	nodename	travelnet:travelnet
1802170802	owner	SX
2103365357	owner	FastChristmas
2103365357	members	SolDeNoche
1751176947	channel	switching_station(-2037,51,-166)
1751176947	supply	
1751176948	demand	
1976441850	owner	IcemanDs
1976441850	members	
1976441851	owner	IcemanDs
1751176948	active	
1751176948	channel	switching_station(-2033,51,-166)
1751176948	supply	
1976441851	members	
1976441852	owner	IcemanDs
2102164720	owner	BuckarooBanzai
2102164720	members	
2098195322	owner	Peanut
2098195322	members	
1635858559	station_name	Clay
2102164721	owner	BuckarooBanzai
2102164721	icon	
1976441852	members	
1976441853	members	
1976441853	owner	IcemanDs
2102164721	color	blue
2102164721	name	Monolith
2102164721	category	main
2102164721	url	
2055950565	owner	Warden
2055950565	members	
2055950566	owner	Warden
2055950566	members	
2055950567	owner	Warden
2055950567	members	
2055950568	owner	Warden
2055950568	members	
1635858559	station_network	net2
1635858559	nodename	travelnet:travelnet
2055950569	owner	Warden
2055950569	members	
2055950570	owner	Warden
2055950570	members	
2055950571	owner	Warden
2055950571	members	
2055950572	members	
2055950572	owner	Warden
2055950573	members	
2055950573	owner	Warden
2102164722	owner	BuckarooBanzai
2102164722	members	
2102164723	owner	BuckarooBanzai
2102164723	members	
2055950574	members	
2055950574	owner	Warden
2055950575	owner	Warden
2055950575	members	
2055950576	owner	Warden
2055950576	members	
2055950577	members	
2055950577	owner	Warden
2055950578	members	
2055950578	owner	Warden
2055950579	owner	Warden
2055950579	members	
2055950580	owner	Warden
2055950580	members	
2081091716	owner	Peanut
2081091716	members	
2055950583	members	
2055950583	owner	Warden
2055950584	owner	Warden
2055950584	members	
2055950585	owner	Warden
2055950585	members	
1976441854	owner	IcemanDs
1976441854	members	
1976441855	owner	IcemanDs
1976441855	members	
1976441856	owner	IcemanDs
1976441856	members	
2006808152	owner	SX
2006808152	members	
1935672639	active	
1935672640	active	
1935672640	channel	
1935672640	supply	
1935672640	demand	
1935672641	members	
1935672641	owner	Thailand
1935672642	owner	Thailand
1935672642	radius	5
1772000966	owner	HIRAM1072
1772000966	members	
1291824026	owner	qnn
1291824026	members	
1748992302	owner	CatNap
1748992302	members	
1983716098	display_text	storage
1983716098	material	wood
1983716099	owner	noob_slayer
1983716099	members	
1983716100	owner	Sanith
1983716100	members	aletha
1662220080	owner	Why-did-i
1662220080	members	
1487349213	owner	UncleSam
1487349213	station_name	Sphere in the Wild
1487349213	station_network	SamPublicNet
1487349213	nodename	travelnet:travelnet_white
2099937352	name	H29000
2099937352	category	
2099937352	url	https://fontawesome.com/v5.15/icons/road?style=solid
2099937352	owner	Thailand
2099937352	icon	road
2099937352	color	orange
2099937353	owner	Thailand
2099937353	members	Cooking
2099937354	owner	Thailand
2099937354	radius	5
2099937355	owner	Thailand
2099937355	radius	5
2099937356	owner	Thailand
2099937356	radius	5
2099937357	members	Cooking
2099937357	owner	Thailand
2099937358	owner	Thailand
2099937358	members	Cooking
2099937359	supply	
2099937359	demand	
1738305435	owner	KingVoldemort_Grig
1738305435	members	
2102139927	display_text	\n-- BAMBOO --\nProduces few saplings.
2102139927	material	wood
2102139928	display_text	\n\n-- SEQUOIA --\nLargest of all trees\n
2099937359	active	
2099937359	channel	
2082497431	owner	Yoyodyne
2082497431	xpthreshold	10000
2099937360	channel	
2099937360	supply	
1517839257	station_network	f10Net
2099937360	demand	
2099937360	active	
1517839257	nodename	travelnet:travelnet
1862126787	owner	aaa2005
1862126787	members	
1772000967	owner	HIRAM1072
1772000967	members	
1772000968	owner	HIRAM1072
1772000968	members	
1754561475	owner	Lejo
1662220081	owner	Why-did-i
1662220081	members	
1772000969	owner	HIRAM1072
1772000969	members	
1862126788	owner	aaa2005
1862126788	members	
1862126789	owner	aaa2005
1862126789	members	
1862126790	members	
1862126790	owner	aaa2005
1111996731	members	
1754561475	members	
2102139928	material	wood
1754561476	members	
1754561476	owner	Lejo
2102139929	display_text	\n-- CHERRY --\nCherry blossoms turn into green leaves or cherries over time.\n --= (EXCEPT THERES A BUG RIGHT NOW) =--
2102139929	material	wood
2102139933	owner	Jennison
2102139933	members	
1517839257	owner	flucas10
2081091750	owner	Peanut
2081091750	members	
2081091751	owner	Peanut
2081091751	members	
2081091752	owner	Peanut
1662220083	members	
1662220083	owner	Why-did-i
1592493878	members	
1592493878	owner	shanish
1662220084	owner	Why-did-i
1662220084	members	
1662220085	owner	Why-did-i
1662220085	members	
1914218178	owner	q111
1914218178	members	q333
1662220086	members	
1662220086	owner	Why-did-i
1914218179	owner	q111
1914218179	members	
1914218180	owner	q111
1914218180	members	
1914218181	owner	q111
1914218181	members	
1914218182	owner	q111
1914218182	members	
2081091752	members	
2081091753	owner	Peanut
2081091753	members	
2081091754	owner	Peanut
2081091754	members	
2081091755	owner	Peanut
2081091755	members	
2081091756	owner	Peanut
2081091756	members	
2081091757	owner	Peanut
2081091757	members	
2081091758	owner	Peanut
2081091758	members	
2081091759	owner	Peanut
2081091759	members	
2081091760	owner	Peanut
2081091760	members	
2081091761	owner	Peanut
2081091761	members	
2081091763	owner	Peanut
2081091763	members	
2081091764	owner	Peanut
2081091764	members	
2081091765	owner	Peanut
2081091765	members	
2081091766	owner	Peanut
2081091766	members	
1940136733	out_count	1
1940136733	stock	0
1940136733	owner	SwissalpS
1940136733	type	fancyvend
1940136733	in_item	moretrees:oak_leaves
1940136733	in_count	1
1940136733	out_item	moretrees:oak_leaves
1940136734	out_item	moreblocks:slab_super_glow_glass_1
2105288166	out_count	99
2105288166	stock	6
2105288166	type	smartshop
2105288166	owner	tux
2105288166	in_item	currency:minegeld
2105288166	in_count	10
2105288166	out_item	farming:garlic_bread
2097294625	color	red
2097294625	name	Evac shelter
2097294625	category	
2097294625	url	
2097294625	owner	int
2097294625	icon	biohazard
2105288167	type	smartshop
2105288167	owner	tux
2105288167	in_item	currency:minegeld
2105288167	in_count	3
2105288167	out_item	farming:rhubarb_pie
2105288167	out_count	1
2105288167	stock	23
2105288168	type	smartshop
1662000384	owner	itiefyn
1662000384	members	Salomono
1662000385	owner	itiefyn
1662000385	members	Salomono
1662000386	owner	itiefyn
1662000386	station_name	Hejmo Dua
1662000386	station_network	domoj
1662000386	nodename	travelnet:travelnet
2103438524	active	
2103438524	channel	switching_station(7370,12,23336)
2103438524	supply	
2103438524	demand	
2103438525	active	
2103438525	channel	switching_station(7372,13,23333)
1662220106	owner	Why-did-i
1662220106	members	
1662220107	members	
1935672658	owner	Thailand
1935672658	members	
1935672659	demand	
1935672659	active	
1935672659	channel	
1935672659	supply	
1935672660	active	
1935672660	channel	
1935672660	supply	
1940136734	out_count	1
1940136734	stock	0
1935672660	demand	
1935672661	owner	Thailand
1935672661	members	
1935672662	radius	5
1940136734	owner	SwissalpS
1935672662	owner	Thailand
1935672663	dug	4740
1935672663	enabled	1
1935672663	owner	Thailand
1935672664	owner	Thailand
1935672664	dug	4774
1568735078	owner	JoJo
1935672664	enabled	1
1935672665	dug	4744
1935672665	enabled	1
1935672665	owner	Thailand
2103438525	supply	
2103438525	demand	
2103438526	owner	Worst
2103438526	members	
2103438527	owner	Peanut
1568735078	members	
2103438527	members	
2105288168	owner	tux
2105288168	in_item	currency:minegeld
2105288168	in_count	5
1662220107	owner	Why-did-i
2105288168	out_item	farming:toast_sandwich
2099964876	station_name	inMoonZwisch
2099964876	station_network	net1
2099964876	nodename	travelnet:travelnet
2099964876	owner	SolDeNoche
2105288168	out_count	10
2105288168	stock	134
2105288169	type	smartshop
2105288169	owner	tux
2105288169	in_item	currency:minegeld
1940136734	type	fancyvend
2105288169	in_count	12
2105288169	out_item	farming:toast_sandwich
2005624411	owner	SlimJim
1943994489	owner	LibrePower
1943994489	priv	protect_streets
1385132256	owner	Le_roi_1_111
1943994490	owner	LibrePower
1385132256	members	
1385132257	members	
1943994490	priv	protect_streets
1943994491	owner	LibrePower
1943994491	priv	protect_streets
1385132257	owner	Le_roi_1_111
1385132258	owner	Le_roi_1_111
1385132258	members	
2005624411	members	
2105288169	out_count	99
2105288169	stock	13
2105288170	owner	Yendor
1908200036	owner	JapRex
2105288170	members	
2105288171	owner	Yendor
2105288171	members	ThEhUnTeR Arkman
2105288172	owner	Lohan2
1908200036	members	
1908200037	owner	JapRex
1908200037	members	
2105288172	members	
2055306866	owner	Dirkfried
2101421530	owner	dar
2101421530	members	
2105288173	members	
2105288173	owner	Lohan2
2055306866	members	
2055306867	owner	Dirkfried
2055306867	members	
2103438538	display_text	To Mese Automine
2103438538	material	wood
2103438539	owner	OAKO
2103438539	members	Funnymuffler472
2103438540	owner	Funnymuffler472
2103438540	station_name	funnymuffler472's house
2103438540	station_network	net1
2103438540	nodename	travelnet:travelnet
2103240537	members	
2103240537	owner	Peanut
2103240538	owner	Peanut
2103240538	members	Ti2007
1837118449	owner	AceRichman
1837118449	members	
2099060906	owner	thomas18F
2099060906	members	
2099060907	members	
2099060907	owner	thomas18F
1662000420	members	
2105288184	owner	BW
2105288184	members	
2103240541	owner	Peanut
2103240541	members	
2103240542	members	
1662000420	owner	itiefyn
2103240542	owner	Peanut
2105288185	owner	BW
2105288185	members	
2105288186	owner	BW
2105288186	members	
2105288187	owner	BW
1662000421	members	
1662000421	owner	itiefyn
2105288187	members	
2105288188	owner	BW
1122384120	owner	kelci
1662000423	owner	itiefyn
2105288188	members	
2105288189	owner	BW
1122384120	station_network	open mining
1122384121	members	
2105288189	members	
2105288191	owner	greens99
2105288191	members	
1662000423	members	Salomono
2105370738	owner	EvilSanta
2105370738	members	
1111996731	owner	Schrox
1862126851	owner	aaa2005
1862126851	members	
2105370739	owner	EvilSanta
2105370739	members	
2105370740	owner	EvilSanta
2105370740	members	
2105370741	members	
2105370741	owner	EvilSanta
2105370742	active	
2105370742	channel	switching_station(-2892,10,2479)
2105370742	supply	
1940136734	in_item	moreblocks:slab_super_glow_glass_1
1940136734	in_count	1
1940136735	in_item	moreblocks:slab_super_glow_glass_1
2105370742	demand	
2105370743	owner	EvilSanta
1940136735	in_count	1
2105370743	members	
1662000425	owner	SlimJim
1662000425	members	
1935672680	supply	
2105370744	owner	EvilSanta
2105370744	members	
1935672680	demand	
1935672680	active	
1935672680	channel	
1935672681	active	
1935672681	channel	
1935672681	supply	
1767828313	members	
1767828313	owner	SX
1935672681	demand	
1935672682	owner	Thailand
1935672682	members	
1935672683	owner	Thailand
1935672683	radius	5
1935672684	owner	Thailand
1935672684	dug	1585
1935672684	enabled	1
2105370745	owner	EvilSanta
2105370745	members	
2105370746	owner	EvilSanta
1862126852	owner	aaa2005
1862126852	members	
1862126853	owner	aaa2005
1862126853	members	
1662000426	owner	SlimJim
1662000426	members	
2105370746	members	
2105370747	owner	EvilSanta
2105370747	members	
1974126011	active	
1974126011	channel	switching_station(-508,11,200)
1974126011	supply	
1974126011	demand	
1974126012	active	
1974126012	channel	switching_station(-507,3,200)
1940136735	out_item	moreblocks:slab_super_glow_glass_1
1940136735	out_count	1
1739445613	owner	Laevolac
1739445613	station_name	Storage
1739445613	station_network	net1
1739445613	nodename	travelnet:travelnet
1940136735	stock	0
1940136735	owner	SwissalpS
1157376099	channel	switching_station(-13769,13,-6534)
1940136735	type	fancyvend
1940136736	owner	SwissalpS
1940136736	dug	0
1940136736	enabled	1
1940136737	owner	SwissalpS
1157376099	demand	
1940136737	members	
1940136738	owner	SwissalpS
1940136738	members	
1940136739	owner	SwissalpS
2105370748	display_text	GRINDER
1940136739	members	
1111996737	owner	Schrox
2105370748	material	wood
2105370749	display_text	FURNACE
2105370749	material	wood
2105370750	owner	EvilSanta
1974126012	supply	
1974126012	demand	
2105370750	members	
2105370751	owner	EvilSanta
2105370751	members	
2105370752	owner	EvilSanta
1974126013	category	main
1974126013	url	
1974126013	owner	T4im
1974126013	icon	
2098087752	owner	Bonat
2098087752	members	
2098087753	owner	Bonat
2098087753	members	
1974126013	color	blue
1974126013	name	Humboldt Research Station
1974126014	owner	T4im
1974126014	members	
2105370752	members	
1111996737	members	
2105370753	owner	EvilSanta
2105370753	members	
2105370754	owner	EvilSanta
2105370754	members	
2105370755	owner	EvilSanta
2105370755	members	
2105370756	owner	EvilSanta
2105370756	members	
1974126015	owner	T4im
1974126015	members	
2105370757	owner	EvilSanta
1974126016	owner	T4im
1974126016	members	
2100843626	owner	SX
2100843626	members	
1974126017	owner	T4im
2105370757	members	
2105370758	owner	EvilSanta
2105370758	members	
2105370759	owner	EvilSanta
2105370759	members	
2105370760	owner	EvilSanta
1974126017	members	
1974126018	nodename	travelnet:travelnet
1974126018	owner	T4im
1974126018	station_name	Humboldt Research Station
1974126018	station_network	wip
2105370760	members	
2105370761	owner	EvilSanta
1122384120	station_name	/5T /2# (lm4)
1122384120	nodename	travelnet:travelnet
1122384121	owner	kelci
2105370761	members	
1974126019	owner	T4im
1974126019	station_name	Humboldt Research Station
2105370762	active	
2105370762	channel	switching_station(-2897,32,2456)
2105370762	supply	
1157376099	active	
1157376099	supply	
2105370762	demand	
1974126019	station_network	hub
1974126019	nodename	travelnet:travelnet
2105370763	owner	EvilSanta
2105370763	station_name	Garden
2098448513	owner	admin
2098448513	priv	protect_streets
2098448514	priv	protect_streets
2098448514	owner	admin
2098448515	owner	admin
2098448515	priv	protect_streets
2098448516	owner	admin
2098448516	priv	protect_streets
2098448517	owner	admin
2098448517	priv	protect_streets
2098448518	owner	admin
2098448518	priv	protect_streets
2098448519	owner	admin
2098448519	priv	protect_streets
2105370763	station_network	Evil2
2105370763	nodename	travelnet:travelnet
2103240553	owner	Peanut
2098421453	owner	glaiator
2098421453	members	
2098421454	members	
2098421454	owner	glaiator
2098421455	owner	glaiator
2103240553	members	
2103240554	owner	Peanut
2098421455	members	
2103240554	members	
2103240555	members	
2103240555	owner	Peanut
2105370764	owner	EvilSanta
2105370764	station_name	Garden
2105370764	station_network	Evil
1347758250	owner	AdamWolf
1347758250	members	
1347758251	owner	AdamWolf
1347758251	members	
1347758252	owner	AdamWolf
1347758252	members	
1347758253	members	
1347758253	owner	AdamWolf
1347758254	owner	AdamWolf
2105370764	nodename	travelnet:travelnet
1347758254	members	
1347758255	owner	AdamWolf
1347758255	members	
2103365458	owner	JeLoKo
2103365458	members	
2103240559	owner	Peanut
2005624452	owner	SlimJim
2005624452	members	
2005624453	owner	SlimJim
2005624453	members	
1605119210	owner	Bloodless
1605119210	members	
2098195458	owner	Peanut
2098195458	members	
2005624454	owner	SlimJim
2098195459	owner	aj21
2098195459	station_name	desert
2005624454	members	
2098195459	station_network	net1
2098195459	nodename	travelnet:travelnet
2103240559	members	
2103240560	owner	Peanut
2005599153	members	
2103365459	active	
2005599153	owner	Neon
2103365459	channel	switching_station(-3500,-4,2618)
2103240560	members	
2103365459	supply	
2103365459	demand	
1836536578	stock	0
1836536578	owner	SwissalpS
1836536578	type	fancyvend
1836536578	in_item	default:cobble
1836536578	in_count	1
1836536578	out_item	default:cobble
1311851540	members	
1311851540	owner	SX
1836536578	out_count	1
1836536579	owner	SwissalpS
1836536579	members	
1836536580	owner	SwissalpS
1836536580	dug	0
1836536580	enabled	0
1311851541	owner	SX
1311851541	members	
1311851542	owner	SX
1311851542	members	
1311851543	owner	SX
1311851543	members	
1311851544	owner	SX
1311851544	members	
1738624276	owner	Jennison
1738624276	station_name	junk yard
1738624276	station_network	net1
1738624276	nodename	travelnet:travelnet
1738624277	owner	Jennison
1738624277	members	Khan
1738624278	owner	Jennison
2005599158	owner	Neon
2005599158	members	
1738624278	members	
1738624279	owner	Jennison
1738624279	members	Khan
1738624280	display_text	ship\n17646  5247    -1270\nhome\n-6525   150   -15800
1738624280	material	wood
1584868332	owner	Laran
1584868332	station_name	Castle
1584868332	station_network	Global Travelnet
1738624281	type	atm3
1584868332	nodename	travelnet:travelnet
1738624282	owner	FrozenFox
1738624282	type	fancyvend
1738624282	in_item	currency:minegeld_5
2098032684	owner	Peanut
2098032684	members	
2098032685	owner	Peanut
2098032685	members	
2098032686	members	
2098032686	owner	Peanut
2098032687	owner	Peanut
2098032687	members	
2098032688	owner	Peanut
2098032688	members	
2098032689	owner	Peanut
2098032689	members	
2098032690	members	
2098032690	owner	Peanut
2098032691	owner	Peanut
2098032691	members	
2098032692	owner	Peanut
2098032692	members	
2098032693	owner	Peanut
2098032693	members	
2098032694	owner	Peanut
2098032694	members	
2098032695	owner	Peanut
2098032695	members	
2098032696	members	
2098032696	owner	Peanut
2098032697	owner	Peanut
2098032697	members	
2105370774	display_text	BETA
2105370774	material	steel
2105370775	supply	
2105370775	demand	
2105370775	active	
2105370775	channel	switching_station(-1125,16901,2)
2105370776	radius	7
2105370776	owner	6r1d
2105370777	owner	6r1d
2105370777	members	limurzik missmicrolagz Sokomine
2105370778	station_network	6r1d_spaceships
2105370778	nodename	travelnet:travelnet
2105370778	owner	6r1d
2105370778	station_name	Beta
2105370779	owner	EvilSanta
2005599177	members	
2105370779	members	
2105370780	owner	arsk
2105370780	members	
2090457458	owner	Peanut
2005599177	owner	Neon
2005599178	owner	Neon
2005599178	members	
2005599179	owner	Neon
2090457458	members	
2090457459	owner	Peanut
2005599179	members	
2005599180	owner	Neon
2090457459	members	
1738624282	in_count	10
1738624282	out_item	default:cobble
1738624282	out_count	99
2090457460	owner	Peanut
2090457460	members	
1738624282	stock	33
2090457461	members	
2090457461	owner	Peanut
2090457462	owner	Peanut
2090457462	members	
2105370781	owner	arsk
2105370781	members	
2105370782	members	
2105370782	owner	arsk
2105370783	owner	UncleSam
2105370783	station_name	Fruitland Farm [Free Food]
2076038565	owner	taylor01gaming
2005599180	members	
2076038565	members	Yuli01
2076038566	owner	taylor01gaming
2076038566	members	Yuli01
2076038567	owner	taylor01gaming
2105370783	station_network	samshopnet
2005599181	members	
1098125324	owner	Peanut
2076038567	members	Yuli01
2105370783	nodename	travelnet:travelnet_white
2105370784	owner	Ruggila
2105370784	priv	protect_streets
2105370785	owner	EvilSanta
2105370785	members	
2105370786	members	
2105370786	owner	EvilSanta
2105370787	owner	EvilSanta
2105370787	members	
2105370788	members	
2104476626	owner	Infi_power
1974126035	burn_time	500977
1974126035	structure_accumulated_badness	0
2005599181	owner	Neon
2005599182	owner	Neon
2005599182	members	
2100611278	owner	lga
2100611278	members	
2104476626	radius	6
2104476627	active	
2104476627	channel	
2104476627	supply	
2085206105	owner	hector
2104476627	demand	
2104476628	members	
1311851556	owner	SX
2104476628	owner	The4spaceconstants
2104476629	station_network	home
2104476629	nodename	travelnet:travelnet
2104476629	owner	The4spaceconstants
2103240585	active	
2103240585	channel	switching_station(-2039,-5,984)
2104476629	station_name	JD ship
2104476630	owner	The4spaceconstants
2085206105	station_name	mi shop
2085206105	station_network	net1
2085206105	nodename	travelnet:travelnet_black
2085206106	nodename	travelnet:travelnet_black
2085206106	owner	hector
2085206106	station_name	hector.
2085206106	station_network	let
2085206107	owner	hector
2104476630	radius	1
2104476631	supply	
2085206107	members	
2085206108	owner	hector
2085206108	members	
2085206109	owner	hector
2085206109	members	
2085206110	type	atm3
2104476631	demand	
2104476631	active	
2103240585	supply	
2103240585	demand	
2104476631	channel	
2104476632	owner	Infi_power
2104476632	radius	4
2104476633	owner	Infi_power
2085206111	owner	hector
2085206111	in_item	technic:sulfur_lump
1763667613	owner	qba
2085206111	in_count	4
1098125324	members	
1763667613	members	
1763667614	owner	qba
1763667614	members	
1763667615	owner	qba
2085206111	out_item	currency:minegeld_5
2085206111	out_count	2
2085206111	stock	0
2085206111	type	smartshop
2085206112	stock	0
1763667615	members	
1763667616	owner	qba
1763667616	members	
2085206112	owner	hector
2085206112	type	fancyvend
2085206112	in_item	currency:minegeld_10
2085206112	in_count	1
2085206112	out_item	protector:protect
2085206112	out_count	1
2085206113	out_count	1
2085206113	stock	0
2085206113	owner	hector
2085206113	type	fancyvend
2085206113	in_item	currency:minegeld_10
2085206113	in_count	30
2085206113	out_item	mobs:lava_orb
2085206114	owner	hector
2085206114	type	fancyvend
2085206114	in_item	currency:minegeld_10
2085206114	in_count	2
2085206114	out_item	default:gold_ingot
2085206114	out_count	10
1568734766	members	
1568734766	owner	JoJo
2085206114	stock	0
2104476633	station_name	Spaceship
2104476633	station_network	Infi_power's travelnet
2104476633	nodename	travelnet:travelnet
2104476634	demand	
2104476634	active	
2104476634	channel	
2104476634	supply	
2105370788	owner	EvilSanta
2105370789	owner	EvilSanta
2105370789	members	
2105370790	members	
2105370790	owner	bananana
2105370791	owner	bananana
2105370791	members	
2105370792	owner	bananana
2105370792	members	
2105370793	owner	bananana
2105370793	members	
2103240586	supply	
2103240586	demand	
2103240586	active	
2103240586	channel	
2105370794	members	
2105370794	owner	bananana
2105370795	members	
2105370795	owner	bananana
2105370796	owner	bananana
2105370796	members	
2105370797	owner	bananana
2105370797	members	
2105370798	owner	bananana
2105370798	members	
2105370799	owner	bananana
2105370799	members	
2105370800	owner	bananana
2105370800	members	
2105370801	owner	bananana
2085104249	owner	SwissalpS
2085104249	members	
2085104250	members	
1945633463	linepath_from_prv	
1945633463	station	Entryway
1945633463	line	SSS Branch Line
2085104250	owner	SwissalpS
1945633463	index	5
1945633463	owner	Th3grimreaper
2085104251	owner	SwissalpS
2085104251	members	
2085104252	owner	SwissalpS
2085104252	members	
2085104253	owner	SwissalpS
2085104253	members	
2085104254	owner	SwissalpS
2085104254	members	
2085104255	owner	SwissalpS
2085104255	members	
1945633463	color	Blaxk
1945633463	rail_pos	
2085104256	owner	SwissalpS
2085104256	members	
2085104257	owner	SwissalpS
2085104257	members	
2085104258	owner	SwissalpS
2085104258	members	
2085104259	owner	SwissalpS
2085104259	members	
2085104260	owner	SwissalpS
2085104260	members	
2085104261	members	
2085104261	owner	SwissalpS
1311851556	members	
2085104262	owner	SwissalpS
2085104262	members	
1311851557	owner	SX
2085104263	members	
2085104263	owner	SwissalpS
2085104264	owner	SwissalpS
2085104264	members	
2085104265	owner	SwissalpS
2085104265	members	
2085104266	owner	SwissalpS
1311851557	members	
1311851558	members	
1311851558	owner	SX
2085104266	members	
2085104267	owner	SwissalpS
2085104267	members	
2085104268	members	
2085104268	owner	SwissalpS
2085104269	owner	SwissalpS
2085104269	members	
2085104270	owner	SwissalpS
2085104270	members	
2085104271	owner	SwissalpS
2085104271	members	
2085104272	owner	SwissalpS
2085104272	members	
2085104273	owner	SwissalpS
2085104273	members	
1270422552	owner	Why-did-i
1270422552	members	
1270422553	owner	Why-did-i
1270422553	members	
1270422554	owner	Why-did-i
2085104274	owner	SwissalpS
1270422554	members	
1270422555	owner	Why-did-i
1270422555	members	
2085104274	members	
2085104275	owner	SwissalpS
2085104275	members	
2085104276	owner	SwissalpS
2085104276	members	
2085104277	owner	SwissalpS
2085104277	members	
2085104278	owner	SwissalpS
2085104278	members	
2085104279	members	
2105370801	members	
2105370802	owner	bananana
2105370802	members	
2105370803	members	
2105370803	owner	EvilSanta
2105370804	members	
1935672735	owner	Thailand
1935672735	dug	137
1935672735	enabled	1
1935672736	owner	Thailand
2105370804	owner	EvilSanta
2105370805	owner	EvilSanta
2105370805	members	
2105370806	owner	bananana
1935672736	dug	-1
1466437314	owner	SX
1466437314	priv	I_made_up_rule_that_says_no_digging_allowed_here
1361797425	owner	GamePlayer
1361797425	radius	9
1361797426	burn_time	233568
1361797426	structure_accumulated_badness	0
1361797427	burn_time	227064
1361797427	structure_accumulated_badness	0
1361797428	nodename	travelnet:travelnet
1361797428	owner	Huhhila
1361797428	station_name	Intact reactors (Hazmat)
1361797428	station_network	mars1
2105370806	members	
2105370807	owner	nacmop
2105370807	station_name	UncleSam
1772520530	station_name	Fruitland Base
1772520530	station_network	old
1772520530	nodename	travelnet:travelnet
1935672736	enabled	1
2105370807	station_network	travelhub
1772520530	owner	kiedtl
1772520531	owner	kiedtl
1772520531	members	
2105370807	nodename	travelnet:travelnet_blue
2105370808	owner	admin
1935672737	owner	Thailand
1935672737	dug	223
2105370808	priv	protect_streets
2105370809	owner	admin
2105370809	priv	protect_streets
2105370810	priv	protect_streets
1935672737	enabled	1
1935672738	active	
2105370810	owner	admin
2105370811	owner	UncleSam
2105370811	members	
2105370812	owner	bananana
2105370812	members	
1935672738	channel	
1935672738	supply	
1935672738	demand	
1935672739	active	
1935672739	channel	
1935672739	supply	
2105370813	owner	bananana
2105370813	members	
2105370814	owner	bananana
2105370814	members	
2105370815	owner	bananana
2105370815	members	
1935672739	demand	
1935672740	owner	Thailand
1935672740	members	
1935672741	owner	Thailand
1935672741	members	
1935672742	owner	Thailand
1935672742	radius	5
1311851559	owner	SX
1311851559	members	
2085104279	owner	SwissalpS
2085104280	owner	SwissalpS
2085104280	members	
1364714947	owner	VladimiRg
1364714947	station_name	шахта
1364714947	station_network	net1
1364714947	nodename	travelnet:travelnet
1561665542	owner	Queen-Devil
1561665542	members	
1561665543	owner	Queen-Devil
1561665543	station_name	Cliff
1561665543	station_network	Box
1561665543	nodename	travelnet:travelnet
1561665544	owner	Queen-Devil
1561665544	members	
1561665545	members	
1561665545	owner	Queen-Devil
2102072489	owner	pale_eyez
2102072489	members	
2092323716	owner	Alienox
2092323716	members	
2092323717	owner	Alienox
2092323717	members	
2092323718	owner	Alienox
2092323718	members	
2077744783	owner	JuanjoPM
2077744783	dug	-1
2077744783	enabled	1
2092323719	owner	Alienox
2092323719	members	
2102072490	active	
2101595330	owner	andy-andy1
2101595330	members	
2101595331	owner	andy-andy1
2101595331	station_name	fabrik
2101595331	station_network	net1
2101595331	nodename	travelnet:travelnet
2102072490	channel	
2102072490	supply	
2102072490	demand	
2102072491	owner	pale_eyez
2102072491	radius	15
2044367776	owner	Duximagnus
2044367776	members	
2032998464	members	
2032998464	owner	NocnyBocian
2098195531	owner	aj21
2098195531	members	
2098195532	owner	aj21
2098195532	type	fancyvend
2099392979	owner	LegoMaster3650
2099392979	members	
1736080072	members	
1736080072	owner	kotty
1497190262	owner	jackb
1497190262	members	
2032998465	members	
2032998465	owner	NocnyBocian
1497190263	owner	jackb
1286998875	owner	RavenOP
1286998875	station_name	iron blocks asteroid
1286998875	station_network	net1
1286998875	nodename	travelnet:travelnet
1497190263	station_name	Asteroid 2
1497190263	station_network	jbw
1497190263	nodename	travelnet:travelnet
2092323723	owner	Tagada
2092323723	members	
2092323724	owner	Tagada
2098195532	in_item	currency:minegeld_10
2098195532	in_count	1
2098195532	out_item	homedecor:torch_wall
2092323724	members	
2098195532	out_count	1
2098195532	stock	0
2098195533	out_count	1
2098195533	stock	1484
2098195533	owner	aj21
2092323725	owner	Tagada
2085104284	owner	BuckarooBanzai
2085104284	station_name	Pixel art 2021
2085104284	station_network	wip
2085104284	nodename	travelnet:travelnet_blue
2085104285	owner	SwissalpS
2085104285	members	
2098195533	type	fancyvend
2098195533	in_item	currency:minegeld
2098195533	in_count	3
2098195533	out_item	technic:zinc_lump
2032998466	display_text	Level 4: Upper tower/roof acces
1772001108	owner	HIRAM1072
1772001108	members	
1772001109	owner	HIRAM1072
1772001109	members	
1772001110	owner	HIRAM1072
1772001110	members	
1772001111	owner	HIRAM1072
2032998466	material	wood
2032998467	display_text	Level 5: Observation tower acces
2032998467	material	wood
1772001111	members	
2032998468	display_text	#f STOPP\n#e Monster
2032998468	material	wood
2098195534	in_item	currency:minegeld
2085104286	owner	SwissalpS
2098195534	in_count	1
1908380004	owner	Thailand
1908380004	station_name	Stone Brick (not 50)
1908380004	station_network	Pyramids
1908380004	nodename	travelnet:travelnet_blue
2098195534	out_item	factory_bridges:b00
2085104286	members	
2085104287	owner	SwissalpS
2085104287	members	
2085104288	owner	SwissalpS
2085104288	members	
2098195534	out_count	1
2085104289	owner	SwissalpS
2098559333	owner	Tacit
2098559333	members	
2098195534	stock	198
2098195534	owner	aj21
2098195534	type	fancyvend
2098195535	stock	693
2085104289	members	
2085104290	owner	SwissalpS
2085104290	members	
2085104291	owner	SwissalpS
2085104291	members	
1056544570	owner	anaq
1056544571	members	
1056544572	owner	anaq
1056544573	members	
2065437781	owner	CAMc
2065437781	members	
1056544576	owner	anaq
1056544577	members	
2065437782	members	
2065437782	owner	CAMc
2085104292	members	
2085104292	owner	SwissalpS
2085104293	members	
2085104293	owner	SwissalpS
2085104294	owner	SwissalpS
2085104294	members	
2085104295	owner	SwissalpS
2065437783	owner	CAMc
2065437783	members	
2065437784	owner	CAMc
2085104295	members	
2085104296	owner	SwissalpS
2085104296	members	
1794621951	display_text	caslte1:   1150   112   -771\n\n\nasteroid:  -25033   7041   -18436
1794621951	material	wood
1794621952	owner	brlj
1794621952	radius	5
2085104297	members	
2085104297	owner	SwissalpS
2085104298	owner	SwissalpS
2085104298	members	
2085104299	owner	SwissalpS
2085104299	members	
2085104300	owner	SwissalpS
2085104300	members	
1994021500	owner	stephen
1994021500	radius	15
1994021501	active	
1994021501	channel	
2065437784	members	
1994021501	supply	
2065437785	owner	CAMc
2085104301	owner	SwissalpS
2085104301	members	
2085104302	owner	SwissalpS
2085104302	members	
2085104303	owner	SwissalpS
2085104303	members	
2065437785	members	
2065437786	owner	CAMc
2073315877	owner	AdamWolf
2073315877	members	
2092323725	members	
2065437786	members	
2065437787	owner	CAMc
2065437787	members	
2098195535	owner	aj21
1994021501	demand	
2098195535	type	fancyvend
2065437788	owner	CAMc
2065437788	members	
2092323726	owner	Tagada
2092323726	members	
2092323727	owner	Tagada
2092323727	members	
2092323729	owner	Peanut
2073315878	owner	AdamWolf
2073315878	members	
2073315879	owner	AdamWolf
2073315879	members	
2073315880	owner	AdamWolf
2073315880	members	
2073315881	owner	AdamWolf
2073315881	members	
2073315882	owner	AdamWolf
2073315882	members	
2073315883	owner	AdamWolf
2073315883	members	
2005624543	owner	SlimJim
2005599282	owner	Neon
2005599282	members	
2005599283	owner	Neon
2005599283	members	
2005624543	members	
2005624544	owner	SlimJim
2005624544	members	
2005624545	owner	SlimJim
2005599286	owner	Neon
1487349340	owner	Thailand
1056544570	members	
1056544571	owner	anaq
1056544572	members	
1056544573	owner	anaq
2005599286	members	
2005599287	owner	Neon
1056544576	members	
1056544577	owner	anaq
1487349340	members	
1487349341	owner	Thailand
2005599287	members	
2005599288	owner	Neon
2005599288	members	
2005624545	members	
2005624546	owner	PumpkinSpicey
2005624546	members	
2073315884	owner	AdamWolf
2073315884	members	
2073315885	owner	AdamWolf
1487349341	members	
1487349342	owner	Thailand
2005599293	owner	Neon
2005599293	members	
2073315885	members	
2005624549	owner	SlimJim
2005624549	members	
2073315886	owner	AdamWolf
2073315886	members	
2073315887	members	
2073315887	owner	AdamWolf
2073315888	owner	AdamWolf
2073315888	members	
2073315889	owner	AdamWolf
2073315889	station_name	Floating Contemplation
2073315889	station_network	Public
2073315889	nodename	travelnet:travelnet
2073315890	owner	AdamWolf
2073315890	members	
2073315891	owner	AdamWolf
2073315891	members	
2073315892	owner	AdamWolf
2073315892	members	
2060119480	owner	Yoyodyne
2060119480	priv	protect_streets
2060119481	owner	Yoyodyne
2060119481	priv	protect_streets
2060119482	owner	Yoyodyne
2060119482	priv	protect_streets
2060119483	owner	Yoyodyne
2060119483	priv	protect_streets
2060119484	owner	BuckarooBanzai
2060119484	priv	protect_streets
2060119485	owner	Yoyodyne
2060119485	priv	protect_streets
1894952961	members	
1487349342	members	
1894952961	owner	Thailand
2060119486	owner	Yoyodyne
2060119486	priv	protect_streets
2060119487	owner	Yoyodyne
2060119487	priv	protect_streets
2073315893	owner	AdamWolf
2073315893	members	
2073315894	members	w
1311851568	owner	SX
1311851568	members	
1311851569	owner	SX
1311851569	members	
1311851570	owner	SX
2073315894	owner	AdamWolf
2073315895	owner	AdamWolf
1311851570	members	
2073315895	members	
2073315896	owner	AdamWolf
2092323729	members	
2092323730	owner	Peanut
2092323730	members	
2092323731	members	
2073315896	members	
2073315897	owner	AdamWolf
2073315897	members	
2073315898	owner	AdamWolf
1622319120	owner	SX
1622319120	priv	protect_streets
2073315898	members	
2085104304	owner	SwissalpS
2085104304	members	
2085104305	owner	SwissalpS
2085104305	members	
2085104306	owner	SwissalpS
2085104306	members	
2085104307	owner	SwissalpS
2085104307	members	
2085104308	owner	SwissalpS
2085104308	members	
2085104309	owner	SwissalpS
2085104309	members	
2085104310	owner	SwissalpS
2085104310	members	
2085104311	owner	SwissalpS
2085104311	members	
2085104312	owner	SwissalpS
2085104312	members	
2085104313	members	
2085104313	owner	SwissalpS
2085104314	owner	SwissalpS
2085104314	members	
2085104315	owner	SwissalpS
2085104315	members	
2085104316	owner	SwissalpS
2085104316	members	
2092323731	owner	Peanut
2092323732	owner	Peanut
2092323732	members	
2092323733	owner	Peanut
2092323733	members	
2092323734	owner	Peanut
2065437793	members	
2092323734	members	
2092323735	members	
2092323735	owner	Peanut
2092323736	owner	Peanut
2092323736	members	
1720512226	owner	SX
1720512226	priv	protect_streets
2092323739	owner	Peanut
2092323739	members	
2092323740	owner	Peanut
2092323740	members	
2092323741	owner	Peanut
2092323741	members	
2092323742	members	
2092323742	owner	Peanut
2092323743	owner	Peanut
2092323743	members	
2092323744	owner	Peanut
1839023116	owner	Thailand
1839023116	members	
1839023117	owner	Thailand
1839023117	members	
1839023118	owner	Thailand
1839023118	members	
1839023119	owner	Thailand
2092323744	members	
2092323745	owner	Peanut
2092323745	members	
2098195535	in_item	currency:minegeld
2098195535	in_count	3
2098195535	out_item	technic:chromium_lump
2098195535	out_count	1
2098195536	owner	aj21
2098195536	type	fancyvend
2098195536	in_item	currency:minegeld_10
2098195536	in_count	25
2098195536	out_item	technic:uranium_ingot
2098195536	out_count	99
1839023119	members	
1839023120	owner	Thailand
2098195536	stock	3
2098195537	stock	5
1839023120	members	
2098195537	owner	aj21
2098195537	type	fancyvend
2098195537	in_item	currency:minegeld_10
2098195537	in_count	1
2098195537	out_item	scifi_nodes:glassscreen
2098195537	out_count	1
2098195538	in_count	1
2098195538	out_item	mesecons_pressureplates:pressure_plate_wood_off
2098195538	out_count	1
2098195538	stock	8
2098195538	owner	aj21
2098195538	type	fancyvend
2098195538	in_item	currency:minegeld
2062576759	nodename	travelnet:travelnet
2062576759	owner	El_Naso
2062576759	station_name	❄ Glacier ❄
2062576759	station_network	~ Nasonet One ~
2062576760	owner	El_Naso
2062576760	members	
2098195539	type	fancyvend
2098195539	in_item	currency:minegeld
2098195539	in_count	1
2098195539	out_item	technic:lead_block
2098195539	out_count	1
2098195539	stock	0
2098195539	owner	aj21
2098195540	owner	aj21
2098195540	type	fancyvend
2098195540	in_item	currency:minegeld
2098195540	in_count	1
2098195540	out_item	default:cobble
2098195540	out_count	1
2098195540	stock	56
2098195541	type	atm3
2032998476	owner	your_mum
2102859336	owner	Peanut
2102859336	members	
2102859337	owner	Peanut
2102859337	members	
2046804675	owner	Peanut
2046804675	members	
2032998476	members	
2032998477	owner	NocnyBocian
2032998477	members	
2032998478	owner	NocnyBocian
2032998478	members	
2046804676	members	
2046804676	owner	Peanut
2046804677	owner	Peanut
2046804677	members	
2046804678	owner	Peanut
2046804678	members	
2046804679	owner	Peanut
2046804679	members	
2046804680	owner	Peanut
2046804680	members	
2046804681	owner	Peanut
2046804681	members	
2046804683	owner	Peanut
2046804683	members	
2046804684	owner	Peanut
2046804684	members	
2046804685	owner	Peanut
2046804685	members	
2046804686	owner	Peanut
2046804686	members	
2046804687	owner	Peanut
2046804687	members	
2046804688	owner	Peanut
2046804688	members	
2046804689	owner	Peanut
2046804689	members	
2046804690	owner	Peanut
2046804690	members	
2046804691	owner	Peanut
2046804691	members	
2046804692	owner	Peanut
2032998479	members	
2032998479	owner	baal
2046804692	members	
2046804693	members	
2046804693	owner	Peanut
2046804694	owner	Peanut
2046804694	members	
1651389060	owner	SwissalpS
1651389060	members	
2032998513	display_text	NocnyBocian Castle\n
2032998513	material	wood
2032998514	owner	NocnyBocian
2032998514	members	
2103240647	members	
2103240647	owner	Peanut
2046804695	owner	Peanut
2046804695	members	
2046804696	owner	Peanut
2046804696	members	
2046804697	owner	Peanut
2046804697	members	
2046804701	owner	Peanut
2046804701	members	
2046804702	owner	Peanut
2046804702	members	
2046804703	owner	Peanut
2046804703	members	
2046804704	owner	Peanut
2092323761	owner	Alienox
2092323761	members	
2092323762	owner	Alienox
2092323762	members	
2046804704	members	
2046804705	owner	Peanut
2046804705	members	
2046804711	owner	Peanut
2046804711	members	
2046804712	owner	Peanut
2046804712	members	
2046804713	owner	Peanut
2046804713	members	
2046804714	owner	Peanut
2046804714	members	
2046804715	owner	Peanut
2046804715	members	
2046804716	owner	Peanut
2046804716	members	
2060632853	owner	NeoAugustus
2060632853	members	
2046804724	owner	Peanut
2046804724	members	
2046804729	owner	Peanut
2046804729	members	
2046804730	owner	Peanut
2046804730	members	
1994021562	active	
1994021562	channel	
1994021562	supply	
1994021562	demand	
2092232645	owner	kiedtl
2092232645	priv	protect_streets
2092232646	owner	kiedtl
2092232646	priv	protect_streets
2092232647	out_item	mobs:lava_orb
2092232647	out_count	1
2092232647	stock	0
2092232647	owner	kiedtl
2092232647	type	fancyvend
2092232647	in_item	currency:minegeld
2092232647	in_count	800
2086223432	owner	Piranika
2086223432	members	vycka
2100397091	owner	Worst
2100397091	members	
2100397092	owner	Worst
2100397092	members	
2100397093	owner	Worst
2100397093	members	
2097000514	owner	Lohan
2097000514	members	DimitriLeandro douglasdebrito
2097000515	owner	Lohan
2097000515	members	DimitriLeandro douglasdebrito
2097000516	owner	Lohan
2097000516	members	DimitriLeandro douglasdebrito
2097000517	owner	Lohan
2097000517	members	DimitriLeandro douglasdebrito
1994021584	owner	stephen
1994021584	radius	15
1994021585	active	
1994021585	channel	
1994021585	supply	
1994021585	demand	
2097000518	owner	Lohan
2097000518	members	DimitriLeandro douglasdebrito
1839632794	owner	Thailand
2077542351	owner	Tacit
1998215624	owner	kitty
1998215624	members	kotty
1998215625	owner	kitty
2077542351	members	
2097000519	owner	Lohan
1998215625	members	kotty
1998215626	owner	kitty
1998215626	members	kotty
2097000519	members	DimitriLeandro douglasdebrito
2097000520	owner	Lohan
2097000520	members	DimitriLeandro douglasdebrito
1839632794	station_name	Ice Block (10)
1839632794	station_network	Pyramids
1839632794	nodename	travelnet:travelnet_blue
2097000521	owner	Lohan
2097000521	members	DimitriLeandro douglasdebrito
2097000522	owner	Lohan
2097000522	members	DimitriLeandro douglasdebrito
2097000523	owner	Lohan
2097000523	members	DimitriLeandro douglasdebrito
2014580740	owner	ObiEnzo
2014580740	members	
1270422740	owner	Why-did-i
2014580741	owner	ObiEnzo
2014580741	members	
2014580742	owner	ObiEnzo
2014580742	members	
2014580743	owner	ObiEnzo
2014580743	members	
2014580744	owner	ObiEnzo
2014580744	members	
2065437793	owner	CAMc
2065437794	owner	CAMc
2065437794	members	
2065437795	owner	CAMc
1270422740	members	
1270422741	owner	Why-did-i
1270422741	members	
2065437795	members	
2014580745	owner	ObiEnzo
2014580745	members	
2014580746	owner	ObiEnzo
2014580746	members	
2065437796	members	
2065437796	owner	CAMc
1682379326	owner	MrCube-bit
1682379326	members	
1997779861	owner	hannah25
1997779861	members	
1997779862	members	
1997779862	owner	hannah25
1997779863	owner	hannah25
1997779863	members	
1997779864	owner	hannah25
1997779864	members	
2005624617	owner	SlimJim
2005624617	members	
2005624618	members	
2005624618	owner	SlimJim
2005624619	owner	SlimJim
2005624619	members	
2005624620	owner	SlimJim
2005624620	members	
2005624621	owner	SlimJim
1744642511	radius	5
1744642511	owner	DFeniks
2005624621	members	
2005624622	owner	SlimJim
2005624622	members	
2076038648	station_network	net1
2076038648	nodename	travelnet:travelnet
2076038648	owner	sion
2076038648	station_name	Sion Home
2076038649	owner	sion
2076038649	members	
2076038650	members	
2076038650	owner	sion
1707441573	enabled	1
1707441573	owner	spider
1745954249	material	steel
1745954249	display_text	NUKE BLOCKS:\n97 lead\n2x99 + 19 BRC\n3x99 + 88 gold 
2028119838	owner	aorus
2028119838	members	
2028119839	owner	aorus
2028119839	members	
2028119840	owner	aorus
2028119840	members	
2028119841	owner	aorus
2028119841	members	
2028119842	owner	aorus
2028119842	members	
2028119843	owner	aorus
2028119843	members	
2028119844	owner	aorus
2028119844	members	
2028119845	owner	God
2028119845	members	
2028119846	owner	God
1920902297	owner	Fixinsec
1833174249	nodename	travelnet:travelnet
1833174249	owner	T4im
1833174249	station_name	HSP-Q1 Jump-Testarea
1833174249	station_network	wip
1833174250	owner	T4im
1833174250	members	
1920902297	members	
1920902298	owner	Fixinsec
1920902298	members	
2028119846	members	
2028119847	type	atm3
2028119848	members	
2028119848	owner	God
2049703339	owner	SlimJim
2049703339	members	
2049703340	members	
1946304071	owner	Justice
1946304071	members	
1946304072	owner	Justice
1946304072	members	
1946304073	owner	Justice
1946304073	members	
1946304074	owner	Justice
1946304074	members	
1946304075	owner	Justice
1946304075	members	
1946304076	owner	Justice
1946304076	members	
2049703340	owner	SlimJim
2049703341	owner	SlimJim
1707441573	dug	0
1707441574	enabled	1
1707441574	owner	spider
2103389481	owner	locko
2103389481	station_name	Fabrik I - EG - Nord
2103389481	station_network	Fabrik I
2103389481	nodename	travelnet:travelnet
2105188073	owner	SoloSniper
2105188073	members	JapRex
2105188074	owner	JapRex
2105188074	members	
2105188075	owner	JapRex
2105188075	members	
2105188076	owner	JapRex
2105188076	members	
2103389488	nodename	travelnet:travelnet
1736080155	owner	kotty
2103389488	owner	locko
2103389488	station_name	Stellwerk Hauptbahnhof
2103389488	station_network	Eisenbahn
2103389489	owner	locko
2103389489	station_name	Bahnhof EG SW
2103389489	station_network	Stadt
2103389489	nodename	travelnet:travelnet
2103389490	owner	locko
2103389490	station_name	Bahnhof Dach
2095683376	display_text	SelfHelp\n terminal\n\n\n\n
2095683376	channel	sc
2095683377	owner	MCLV
2095683377	station_name	DOJDPV
2103389490	station_network	Stadt
2103389490	nodename	travelnet:travelnet
2103389491	station_name	OG 2 - Süd
2103389491	station_network	Fabrik I
2095683377	station_network	mxnet
2095683377	nodename	travelnet:travelnet
2103389491	nodename	travelnet:travelnet
2103389491	owner	locko
1858261382	owner	Thailand
1858261382	dug	0
1858261382	enabled	1
1277284722	owner	romixpl
1277284722	members	
2103240704	owner	Peanut
2103240704	members	
2103240705	owner	Peanut
2103240705	members	
2103240706	owner	Peanut
2103240706	members	
2061442840	members	
2061442840	owner	pipo
2061442841	owner	pipo
2061442841	members	
2061442842	owner	pipo
2061442842	members	
2061442843	owner	pipo
1550763589	owner	sitting_duck
1550763589	members	
1550763590	owner	sitting_duck
2061442843	members	
2103240707	owner	Peanut
2103240707	members	
2103240708	owner	Peanut
1550763590	members	
2103240708	members	
2103240709	owner	Peanut
2103001044	active	
2103001044	channel	
2103001044	supply	
2061442844	members	
2061442844	owner	pipo
2061442845	owner	pipo
2061442845	members	
2061442846	members	
2061442846	owner	pipo
2103001044	demand	
2103240709	members	
2103240710	members	
2103240710	owner	Peanut
2103240711	owner	Peanut
2103240711	members	
2103240712	owner	Peanut
2103240712	members	
2103240713	owner	Peanut
2103240713	members	
2103240714	owner	Peanut
2103240714	members	
2103240715	owner	Peanut
2103240715	members	
2103240716	owner	Peanut
2103240716	members	
2103240717	members	
2103240717	owner	Peanut
2103240718	owner	Peanut
2103240718	members	
2103240719	owner	Peanut
2103240719	members	
2103240720	owner	Peanut
2103240720	members	
2103240721	owner	Peanut
2103240721	members	
2103240722	owner	Peanut
2005599394	owner	Neon
2005599394	members	
2005599395	owner	Neon
2005599395	members	
2103240722	members	
2103240723	owner	Peanut
2004761833	owner	Agentbg
2004761833	members	
2004761834	owner	Agentbg
2004761834	members	
2004761835	owner	Agentbg
2004761835	members	
2004761836	owner	Agentbg
2004761836	members	
2004761837	owner	Agentbg
2004761837	members	
2004761838	owner	Agentbg
2004761838	members	
2028119866	owner	stephen
2028119866	station_name	3.1
2103240723	members	
2103240724	members	
2028119866	station_network	net1
2028119866	nodename	travelnet:travelnet
2103240724	owner	Peanut
2103240725	owner	Peanut
2092323815	owner	Alienox
2092323815	members	
2103240725	members	
2103240726	owner	Peanut
1707441574	dug	0
1707441575	owner	spider
2005599402	members	
2005599402	owner	Neon
2103240726	members	
2103240727	owner	Peanut
2103240727	members	
2103240728	owner	Peanut
2103240728	members	
2103240729	members	
2103240729	owner	Peanut
2103240730	owner	Peanut
2103240730	members	
2103240731	members	
2103240731	owner	Peanut
1707441575	dug	0
1707441575	enabled	1
2103240732	members	
2103240732	owner	Peanut
2103240733	owner	Peanut
2103240733	members	
2103240734	owner	Peanut
2103240734	members	
2103240735	owner	Peanut
1291824280	owner	qnn
1291824280	members	joijioj
1291824281	station_name	far
1291824281	station_network	net1
1291824281	nodename	travelnet:travelnet
1291824281	owner	qnn
2103240735	members	
2103240736	owner	catapult22
2103240736	members	
1707441576	owner	spider
1707441576	dug	0
2103096259	owner	kiedtl
2103096259	priv	protect_streets
2103096260	owner	admin
2005599403	owner	Neon
1707441576	enabled	1
1707441577	dug	0
1707441577	enabled	1
1707441577	owner	spider
1707441578	owner	spider
1707441578	dug	0
1707441578	enabled	1
1707441579	owner	spider
1707441579	dug	0
2005599403	members	
2103096260	priv	protect_streets
1707441579	enabled	1
1707441580	owner	spider
1707441580	dug	0
2103096261	display_text	removed the area for you, i didn't know it still existed :D build looks nice btw :)\n\n- AceRichman
2103096261	material	wood
2103096262	owner	palas
1994411359	owner	wellss
1994411359	members	
2103096262	members	Zebrasilian
2103389494	active	
2103389494	channel	switching_station(-2341,17,3952)
2081092032	owner	Peanut
2103389494	supply	
2081092032	members	
2103389494	demand	
2103389495	display_text	-1693, -4767, 193\nkonflikt mit SX cave of beams\n
2103389495	material	wood
2103389496	station_name	blaues Haus
2103389496	station_network	Stadt
2103389496	nodename	travelnet:travelnet
2103389496	owner	locko
2103389497	out_count	1
2103389497	stock	0
2103389497	owner	locko
2103389497	type	fancyvend
2103389497	in_item	currency:minegeld
2103389497	in_count	1
2103389497	out_item	farming:cotton
2103389498	owner	locko
2103389498	type	fancyvend
2103389498	in_item	currency:minegeld
2103389498	in_count	4
2103389498	out_item	wool:white
2103389498	out_count	1
2103389498	stock	0
2103389499	active	
2103389499	channel	switching_station(-2349,29,3976)
2103389499	supply	
2103389499	demand	
2103389500	station_name	Solar
2103389500	station_network	Stadt
2077744872	owner	JuanjoPM
2077744872	station_name	Quarry Ship
2103389500	nodename	travelnet:travelnet
2103389500	owner	locko
2077744872	station_network	net1
2077744872	nodename	travelnet:travelnet
2077744873	owner	JuanjoPM
1707441580	enabled	1
1707441581	owner	spider
2077744873	dug	8
2103389501	station_name	Batterien
1707441581	dug	0
1174793101	members	
1174793102	members	
2103389501	station_network	Stadt
2103389501	nodename	travelnet:travelnet
1946304107	owner	Justice
1946304107	members	
2077744873	enabled	1
2103389501	owner	locko
2103389502	demand	
1174793109	owner	Baobab
2103389502	active	
1174793110	members	
2103389502	channel	switching_station(-2346,17,3946)
2103389502	supply	
2102164912	owner	admin
2102164912	priv	protect_streets
2102164913	owner	admin
2102164913	priv	protect_streets
2102164914	owner	admin
2102164914	priv	protect_streets
2102164915	owner	admin
2102164915	priv	protect_streets
2102164916	owner	admin
2102164916	priv	protect_streets
2102164917	owner	admin
2102164917	priv	protect_streets
2103389503	rail_pos	
2103389503	linepath_from_prv	
2103389503	station	
2049703341	members	
2049703342	owner	SlimJim
1707441581	enabled	1
1707441582	owner	spider
1707441582	radius	8
2049703342	members	
1707441583	owner	spider
1707441583	dug	0
1707441583	enabled	1
1707441584	owner	spider
2098298011	owner	BuckarooBanzai
2098298011	members	
2098298012	owner	BuckarooBanzai
1707441584	dug	0
1707441584	enabled	1
1707441585	enabled	1
1707441585	owner	spider
1707441585	dug	0
1707441586	dug	0
1707441586	enabled	1
2098298012	members	
2098298013	owner	BuckarooBanzai
1707441586	owner	spider
1707441587	owner	spider
1707441587	dug	0
1707441587	enabled	1
1707441588	enabled	1
1707441588	owner	spider
1707441588	dug	0
1707441589	owner	spider
1707441589	dug	0
2098298013	members	
1707441589	enabled	1
1707441590	owner	spider
1707441590	dug	0
1707441590	enabled	1
2103389503	line	Eastern Line
2049703343	owner	SlimJim
2103389503	index	47
2103389503	owner	int
1174793101	owner	Baobab
1174793102	owner	Baobab
2103389503	color	
2103389504	owner	locko
2103389504	color	#33cccc
2103389504	rail_pos	
2029157570	owner	Brackston
2029157570	members	Billr
2029157571	owner	Brackston
1174793109	members	
1174793110	owner	Baobab
2029157571	members	Billr
2029157572	members	Billr
2029157572	owner	Brackston
2029157573	owner	Brackston
2029157573	members	Billr
2103389504	linepath_from_prv	
2049703343	members	
2049703344	owner	SlimJim
1976640656	owner	ripyee
2049703344	members	
2049703345	owner	SlimJim
2049703345	members	
2049703346	owner	SlimJim
2049703346	members	
2049703347	owner	SlimJim
2049703347	members	
2049703348	owner	SlimJim
2049703348	members	
2049703349	owner	SlimJim
2049703349	members	
2049703350	owner	SlimJim
2049703350	members	
2049703351	owner	SlimJim
1763667769	owner	SX
1763667769	priv	protect_streets
2049703351	members	
2049703352	owner	SlimJim
2049703352	members	
2049703353	owner	SlimJim
2049703353	members	
2049703354	owner	SlimJim
2103389504	station	
2103389504	line	Eastern Line
2103389504	index	55
1763667770	owner	SX
1763667770	priv	protect_streets
1763667771	priv	protect_streets
1763667771	owner	SX
1707441591	owner	spider
2073735114	owner	SX
2073735114	members	
2073735115	owner	SX
2073735115	members	
2073735116	owner	SX
2073735116	members	
2073735117	owner	SX
2073735117	members	
2073735118	owner	SX
2049703354	members	
2049703355	owner	SlimJim
1976640656	members	BTS-
2049703355	members	
2049703356	owner	SlimJim
2073735118	members	
2073735119	owner	SX
2073735119	members	
2103365629	radius	2
2103365629	owner	skylord
2103365630	demand	
2065641486	members	
2065641486	owner	Peanut
2065641487	owner	Peanut
2065641487	members	
2103365630	active	
2103365630	channel	
2103365630	supply	
2103365631	nodename	travelnet:travelnet
2103365631	owner	skylord
2103365631	station_name	R2 gold
2103365631	station_network	y wing
1707441591	dug	0
1707441591	enabled	1
1707441592	owner	spider
1707441592	dug	0
1977082240	members	
1977082240	owner	HugePotato7120
2103438676	owner	Peanut
2103438676	members	
1933703027	owner	Knightmare
1933703027	station_name	Moon Quarry 3
1933703027	station_network	Hybrid;Space
2103438677	owner	Peanut
2103438677	members	
2103438678	owner	Peanut
2103438678	members	
2077542426	owner	Tacit
2077542426	members	
2077542427	owner	Tacit
2103438679	owner	Peanut
2103438679	members	
1933703027	nodename	travelnet:travelnet
2077542427	members	
2077542428	owner	Tacit
2077542428	members	
2103438683	owner	Peanut
2103438683	members	
1829254585	priv	protect_streets
1829254585	owner	BuckarooBanzai
1829254586	owner	BuckarooBanzai
1829254586	priv	protect_streets
1829254587	owner	BuckarooBanzai
1829254587	priv	protect_streets
1829254588	owner	BuckarooBanzai
1829254588	priv	protect_streets
2049703356	members	
2049703357	owner	SlimJim
1994411393	material	wood
1994411393	display_text	use travelnet to right to get to bones if you died   -->
2049703357	members	
1994411394	display_text	if you fall laand on \n\nstone floor
2105495642	owner	Alienox
2105495642	members	
2105495643	owner	Alienox
1994411394	material	wood
1994411395	owner	wellss
2105495643	members	
2105495644	owner	Alienox
2049703360	owner	SlimJim
2049703360	members	
2105495644	members	
2105495645	owner	Alienox
1994411395	station_name	parkue
1994411395	station_network	net11
1994411395	nodename	travelnet:travelnet
2105495645	members	
1994411396	owner	korlen
1994411396	station_name	wellss
2105495646	owner	Alienox
2105495646	members	
2049703361	owner	SlimJim
1311851717	owner	SX
1311851717	members	
1311851718	owner	SX
1311851718	members	
1311851719	owner	SX
2049703361	members	
2105495647	owner	Alienox
2105495647	station_name	Fruitland Public Farm
2101421673	owner	BB1K
2101421673	station_name	Second Garden
2101421673	station_network	net1
2101421673	nodename	travelnet:travelnet
1175293279	owner	Burke15
1311851719	members	
1311851720	owner	SX
1311851720	members	
1228117437	station_name	julix8ms's micro space station
1228117437	nodename	travelnet:travelnet
1228117438	owner	julix8ms
1311851721	owner	SX
1311851721	members	
1311851722	owner	SX
1311851722	members	
1311851723	owner	SX
1311851723	members	
2105495647	station_network	net1
2105495647	nodename	travelnet:travelnet
2105495648	owner	Alienox
2105495648	members	
2105495649	owner	Alienox
2105495649	members	
1311851724	owner	SX
1311851724	members	
1311851725	owner	SX
1311851725	members	
1311851726	owner	SX
2105495651	members	
2105495651	owner	OAKO
2105495652	owner	OAKO
1994411396	station_network	Parkour2023
1994411396	nodename	travelnet:travelnet
1736080155	members	
1736080156	owner	kotty
1736080156	members	
1736080157	owner	kotty
1933703057	members	ManElevation
1933703057	owner	collwolf
1311851726	members	
1311851727	owner	SX
1933703058	owner	collwolf
2103365669	owner	kiedtl
2103365669	members	
2103365670	owner	kiedtl
2103365670	members	
2105495652	members	
2105495653	owner	OAKO
2105495653	members	
2105495654	owner	OAKO
2105495654	members	
1311851727	members	
1311851728	owner	SX
1311851728	members	
1311851729	members	
2105495655	type	atm
2105495656	color	rgb(246,0,182)
2105495656	name	Fruitland
2105495656	index	100
2098421519	owner	Neon
1933703058	station_name	diamond
1933703058	station_network	123
1933703058	nodename	travelnet:travelnet
1175293279	members	
1994411400	station_name	X wing
1311851729	owner	SX
2098421519	members	
2105495656	owner	OAKO
2105495657	index	105
2105495657	owner	OAKO
2105495657	color	rgb(246,0,182)
2105495657	name	Fruitland
1311851730	owner	SX
1311851730	members	
1994411400	station_network	net1
1994411400	nodename	travelnet:travelnet
1994411400	owner	wellss
1994411401	owner	wellss
1994411401	radius	12
1311851731	members	
1311851731	owner	SX
2047460981	owner	KFC29
1542472691	owner	Hecate
1311851732	owner	SX
1311851732	members	
1542472691	station_name	house1
1542472691	station_network	321
1542472691	nodename	travelnet:travelnet
2047460981	members	
2047460982	owner	KFC29
2047460982	members	
1607134761	owner	kotty
1607134761	members	kitty
2047460983	owner	KFC29
2098195650	owner	aj21
2098195650	members	
2098195651	owner	aj21
2098195651	members	
2098195652	owner	aj21
1736080157	members	
1228117437	owner	julix8ms
1228117437	station_network	net1
1228117438	members	
1994411402	members	
1994411402	owner	wellss
1622176316	station_network	monolith
1622176316	nodename	travelnet:travelnet_black
1622176316	owner	kelci
1622176316	station_name	/2
1994411403	owner	wellss
1277284843	owner	romixpl
1277284843	members	
2098195652	members	
1311851739	owner	SX
1311851739	members	
1311851740	owner	SX
1994411403	members	
1994411404	active	
1994411404	channel	
1994411404	supply	
1994411404	demand	
2097000588	members	
1311851740	members	
2097000588	owner	CHAN
2098195655	owner	Leonardo
2098195655	station_name	casa
2098195655	station_network	net1
2098195655	nodename	travelnet:travelnet
2098195656	owner	Peanut
2098195656	members	
2098195657	station_network	net1
2098195657	nodename	travelnet:travelnet
2047460983	members	
1622176317	members	
1622176317	owner	kelci
1622176318	owner	kelci
2098195657	owner	aj21
1622176318	members	
1622176319	owner	kelci
1622176319	radius	14
2047460984	owner	KFC29
2047460984	members	
2098195657	station_name	base 6
2098195658	owner	aj21
2098195658	members	
2098195659	type	fancyvend
2098195659	in_item	currency:minegeld_10
2098195659	in_count	1
2098195659	out_item	default:diamond
2098195659	out_count	1
2098195659	stock	0
2098195659	owner	aj21
2098195660	out_item	farming:tomato
2098195660	out_count	1
2098195660	stock	0
2098195660	owner	aj21
2098195660	type	fancyvend
2098195660	in_item	currency:minegeld_cent_5
2098195660	in_count	1
2065411769	owner	chi
2065411769	members	
2065411770	owner	chi
2065411770	members	
2065411771	owner	chi
2065411771	members	
2065411772	owner	chi
2065411772	members	
2098195661	type	fancyvend
2098195661	in_item	currency:minegeld
2098195661	in_count	1
2105495658	owner	OAKO
1983716239	line	GetSpace-Oldrail
1983716239	index	135
1311851744	owner	SX
1311851744	members	
2105495658	members	
2105495659	owner	OAKO
2105495659	members	
2105495660	owner	OAKO
2105495660	members	
2105495661	owner	OAKO
2105495661	members	
2105495662	owner	OAKO
2105495662	members	
2085104486	owner	SwissalpS
2085104486	members	
2085104487	members	
2085104487	owner	SwissalpS
2085104488	owner	SwissalpS
2085104488	members	
2085104489	owner	SwissalpS
2085104489	members	
2085104490	members	
2085104490	owner	SwissalpS
2085104491	owner	SwissalpS
2085104491	members	
2065411773	owner	chi
2065411773	members	
1779288644	owner	Superuser
2085104492	owner	SwissalpS
1779288644	members	
1779288645	owner	Superuser
1779288645	members	
1779288646	owner	Superuser
1779288646	members	
2085104492	members	
2085104493	members	
1895076907	owner	Thailand
1895076907	members	
2085104493	owner	SwissalpS
2085104494	owner	SwissalpS
2085104494	members	
2085104495	owner	SwissalpS
2085104495	members	
2085104496	members	
2085104496	owner	SwissalpS
2085104497	owner	SwissalpS
2085104497	members	
2085104498	members	
2085104498	owner	SwissalpS
2085104499	owner	SwissalpS
2085104499	members	
2105495663	name	OAKO Fruitland Farms Tower
1604102379	index	156
1604102379	owner	Le_roi_1_111
2105495663	index	15
2105495663	owner	OAKO
2047460985	owner	KFC29
2047460985	members	
2047460986	owner	KFC29
2047460986	members	
1604102379	color	white
1604102379	rail_pos	
2105495663	color	Red
1604102379	linepath_from_prv	
2085104504	owner	SwissalpS
2085104504	members	
2085104505	owner	SwissalpS
2085104505	members	
1604102379	station	
1604102379	line	Spawn - Base Lunaire Française
2085104506	owner	SwissalpS
2085104506	members	
2085104507	owner	SwissalpS
2085104507	members	
2085104508	members	
2085104508	owner	SwissalpS
2085104509	members	
1935672807	owner	Thailand
1935672807	members	
1935672808	owner	Thailand
1935672808	members	
2085104509	owner	SwissalpS
2085104510	owner	SwissalpS
2085104510	members	
1736080158	owner	kotty
1736080158	members	
2085104511	owner	SwissalpS
2085104511	members	
2085104512	owner	SwissalpS
2085104512	members	
2085104513	owner	SwissalpS
2085104513	members	
2085104514	owner	SwissalpS
2085104514	members	
2085104515	members	
2085104515	owner	SwissalpS
2085104516	owner	SwissalpS
2085104516	members	
2085104517	owner	SwissalpS
2085104517	members	
2085104518	owner	SwissalpS
2085104518	members	
2085104519	owner	SwissalpS
2085104519	members	
1667309083	owner	cyriax
1667309083	members	Hugo42 Hackhoernchen cyriax2
1667309084	owner	cyriax
2085104520	owner	SwissalpS
2085104520	members	
1667309084	members	Hugo42 Hackhoernchen cyriax2
2085104521	owner	SwissalpS
2085104521	members	
2098195661	out_item	default:gold_ingot
2098195661	out_count	1
2098195661	stock	0
2098195661	owner	aj21
2098195662	in_count	1
2098195662	out_item	ethereal:banana
1732758869	linepath_from_prv	
1732758869	station	
2098195662	out_count	1
2085104526	owner	SwissalpS
2085104526	members	
2085104527	members	
2085104527	owner	SwissalpS
1264646816	members	
2055950840	owner	SX
2055950840	priv	protect_streets
1732758869	line	LIX
1732758869	index	170
1732758869	owner	int
1732758869	color	
2098195662	stock	0
2098195662	owner	aj21
2085104528	owner	SwissalpS
2085104528	members	
2085104529	owner	SwissalpS
2098195662	type	fancyvend
2085104529	members	
2085104530	owner	SwissalpS
2085104530	members	
2085104531	owner	SwissalpS
2098195662	in_item	currency:minegeld_5
2098195663	owner	aj21
2098195663	type	fancyvend
2098195663	in_item	currency:minegeld_5
2098195663	in_count	1
2098195663	out_item	moreores:mithril_ingot
2098195663	out_count	1
2098195663	stock	0
2098195664	owner	aj21
2098195664	type	fancyvend
2098195664	in_item	currency:minegeld
2098195664	in_count	1
2098195664	out_item	default:pick_steel
2098195664	out_count	1
2098195664	stock	1
2098195665	owner	aj21
2085104531	members	
2085104532	owner	SwissalpS
2098195665	type	fancyvend
2098195665	in_item	basic_materials:brass_ingot
2085104532	members	
2098195665	in_count	1
2098195665	out_item	currency:minegeld_5
2098195665	out_count	1
2098195665	stock	0
2098195666	out_count	1
2085104533	members	
2085104533	owner	SwissalpS
2085104534	owner	SwissalpS
2098195666	stock	0
2098195666	owner	aj21
2098195666	type	fancyvend
2098195666	in_item	currency:minegeld_10
2098195666	in_count	1
2085104534	members	
2085104535	owner	SwissalpS
2085104535	members	
2085104536	owner	SwissalpS
2098195666	out_item	bow:bow
2098195667	out_count	1
2098195667	stock	496
2085104536	members	
2085104537	owner	SwissalpS
2085104537	members	
2085104538	owner	SwissalpS
2085104538	members	
2085104539	owner	SwissalpS
2085104539	members	
2098195667	owner	aj21
2098195667	type	fancyvend
2098195667	in_item	currency:minegeld_10
2098195667	in_count	1
1667309085	owner	cyriax
1667309085	members	Hugo42 Hackhoernchen cyriax2
1667309086	members	Hugo42 Hackhoernchen cyriax2
1667309086	owner	cyriax
2098195667	out_item	default:glass
2098195668	out_item	bow:arrow
2098195668	out_count	1
2098195668	stock	0
2098195668	owner	aj21
2098195668	type	fancyvend
2098195668	in_item	currency:minegeld_10
2098195668	in_count	1
2098195669	in_item	currency:minegeld_10
2098195669	in_count	10
2098195669	out_item	mesecons:wire_00000000_off
2098195669	out_count	99
2098195669	stock	0
2098195669	owner	aj21
1603886174	owner	kotty
2098195669	type	fancyvend
1603886174	members	
2098195670	out_count	1
2098195670	stock	0
2098195670	owner	aj21
2098195670	type	fancyvend
2105495664	name	OAKO Fruitland Farms Tower
2105495664	index	20
2105495664	owner	OAKO
2105495664	color	Red
2105495665	owner	OAKO
2105495665	members	
2105495666	members	
2105495666	owner	OAKO
2105495667	owner	OAKO
2105495667	members	
2105495668	display_text	To Travelnet (Teleporter)
1291824417	owner	qnn
1291824417	members	
2105495668	material	wood
2105495669	owner	OAKO
2105495669	members	
2105495670	members	workclock
2105495670	owner	OAKO
2098060118	owner	Louder
2098060118	members	Zwierz
2064471147	owner	Tinerfe
2098060119	members	Zwierz
1264646816	owner	tatus
2098060119	owner	Louder
2098060120	owner	Louder
2003160693	active	
2003160693	channel	
2003160693	supply	
2003160693	demand	
2098060120	members	Zwierz
2098060121	owner	Louder
2064471147	station_name	Asteroide
2064471147	station_network	net1
2064471147	nodename	travelnet:travelnet_black
2064471148	owner	Tinerfe
2064471148	members	
2098060121	members	Zwierz
2098060122	owner	Louder
2098060122	members	Zwierz
2098060123	owner	Louder
2098060123	members	Zwierz
2105495671	owner	OAKO
2105495671	members	
2105495672	owner	OAKO
2105495672	members	
2098060126	owner	Louder
2098060126	members	Zwierz
2105495673	owner	OAKO
2105495673	members	
2105495674	owner	OAKO
2105495674	members	
2105495675	owner	OAKO
2105495675	members	
2105495676	owner	OAKO
2105495676	members	
2105495677	owner	OAKO
2105495677	members	
2105495678	owner	OAKO
2105495678	members	
2103240858	active	
2103240858	channel	switching_station(-2030,-1,983)
2103240858	supply	
2103240858	demand	
2098195670	in_item	currency:minegeld
2098195670	in_count	1
2098195670	out_item	default:apple
2098195671	type	atm3
2098195672	owner	aj21
1087647646	owner	Tacit
1087647647	owner	Tacit
2103459689	members	SimonSays
1935672819	owner	Thailand
2098195672	members	
2103459689	owner	marghl
1912282014	members	
1912282014	owner	Peanut
1667309087	owner	cyriax
1667309087	members	Hugo42 Hackhoernchen cyriax2
1935672819	members	
1912282018	owner	Peanut
1912282018	members	
1912282019	owner	Peanut
1912282019	members	
1667309088	owner	cyriax
1667309088	members	Hugo42 Hackhoernchen cyriax2
1667309089	owner	cyriax
1667309089	dug	0
1667309089	enabled	0
1667309090	owner	cyriax
1667309090	dug	0
1667309090	enabled	0
1667309091	owner	cyriax
1667309091	dug	0
1667309091	enabled	0
1667309092	owner	cyriax
1667309092	dug	0
1667309092	enabled	0
1667309093	enabled	0
1667309093	owner	cyriax
1667309093	dug	0
1667309094	dug	0
1912282020	owner	Peanut
1667309094	enabled	0
1912282020	members	
1935672820	owner	Thailand
1935672820	radius	5
1935672821	owner	Thailand
1935672821	dug	3317
1935672821	enabled	1
1667309094	owner	cyriax
1087647646	members	
1087647647	members	
1667309095	owner	cyriax
1667309095	dug	0
1667309095	enabled	0
1667309096	enabled	0
1667309096	owner	cyriax
1667309096	dug	0
1667309097	owner	cyriax
1667309097	dug	0
1667309097	enabled	0
1667309098	owner	mbaso
1667309098	members	
1667309099	owner	mbaso
1667309099	members	
1667309100	owner	cyriax
1667309100	dug	0
1667309100	enabled	0
1667309101	dug	0
1667309101	enabled	0
1667309101	owner	cyriax
1667309102	dug	0
1667309102	enabled	0
1667309102	owner	cyriax
1667309103	owner	cyriax
1667309103	dug	0
2104208532	owner	xXRQZXx
1707441592	enabled	1
1707441593	enabled	1
1707441593	owner	spider
1667309103	enabled	0
1667309104	owner	cyriax
1707441593	dug	0
2104208532	members	achraftest
2104208533	display_text	Farm seeds
1846007421	owner	salar
1846007421	members	
2104208533	material	wood
1667309104	dug	0
1667309104	enabled	0
1667309105	owner	mbaso
1158066644	owner	abberant
1158066645	members	
1158066646	active	
1158066646	supply	
1158066647	owner	abberant
1667309105	members	
1667309106	owner	cyriax
1151133203	members	
1667309106	members	Hugo42 Hackhoernchen cyriax2
1667309107	owner	cyriax
1667309107	members	Hugo42 Hackhoernchen cyriax2
1935672822	enabled	1
1935672822	owner	Thailand
1912282032	owner	Peanut
1912282032	members	
1895076967	owner	Thailand
1895076967	members	
1895076968	dug	2394
1895076968	enabled	1
1895076968	owner	Thailand
1895076969	dug	2784
1895076969	enabled	1
1895076969	owner	Thailand
1895076970	active	
1895076970	channel	
1895076970	supply	
1895076970	demand	
1895076971	active	
1667309109	active	
1667309109	channel	
1935672822	dug	3350
1935672823	channel	
1895076971	channel	
1895076971	supply	
1895076971	demand	
2103438760	owner	National_Patriot
2103438760	members	
2103438761	owner	Worst
2103438761	members	CoolGirly
2103438762	owner	Peanut
2100869107	display_text	\nYGGDRASIL\nand the 3 wells
2100869107	material	wood
2103438762	members	
2103438763	owner	Peanut
2103438763	members	
2086144183	owner	Peanut
1935672823	supply	
1935672823	demand	
1935672823	active	
2103784207	owner	ObiEnzo
2086144183	members	
2103784207	members	
1935672824	supply	
1935672824	demand	
1935672824	active	
1935672824	channel	
2103784208	owner	ObiEnzo
2103784208	members	
2103784209	owner	ObiEnzo
2103784209	members	
2103784210	owner	ObiEnzo
2103784210	members	
2103784211	owner	ObiEnzo
2103784211	members	
2103784212	members	
2103389602	station_name	Kunststoffproduktion
1846007422	owner	salar
2103389602	station_network	Stadt
1846007422	members	
1846007423	owner	salar
1846007423	members	
2103389602	nodename	travelnet:travelnet
1667309109	supply	
1667309109	demand	
2103389602	owner	locko
2103389603	material	wood
1667309110	members	Hugo42 Hackhoernchen cyriax2
2085614864	active	
2085614864	channel	switching_station(-16243,24,-133)
2085614864	supply	
2085614864	demand	
2085614865	owner	SwissalpS
2085614865	dug	1172
2103389603	display_text	hu: Eiche hm: Birke ho\nmm: Rubber\nvu: Seq
2103784212	owner	ObiEnzo
2103784213	owner	ObiEnzo
2103784213	members	
2103784214	owner	ObiEnzo
2028119997	owner	aorus
2028119997	members	
2028119998	owner	aorus
2103784214	members	
2103784215	owner	ObiEnzo
2103784215	members	
2090056608	active	
2090056608	channel	
2090056608	supply	
2090056608	demand	
2090056609	display_text	Be carefull if you forget your tool in the machin,\nwith time the quality can degrade
1983716239	owner	GamePlayer
1983716239	color	2
1983716239	rail_pos	
1983716239	linepath_from_prv	
2090056609	material	wood
2085614865	enabled	1
2085614866	owner	SwissalpS
2085614866	dug	356
2085614866	enabled	1
2085614867	owner	SwissalpS
2085614867	members	
2085614868	owner	SwissalpS
2085614868	members	
2103784216	owner	ObiEnzo
2103784216	members	
2028119998	members	
2103784217	owner	marghl
2103784217	color	yellow
2103784217	rail_pos	
1158066644	members	
1158066645	owner	abberant
1158066646	channel	switching_station(6713,26,10341)
1158066646	demand	
2028119999	members	
2028119999	owner	aorus
2028120000	owner	aorus
2103784217	linepath_from_prv	
2103784217	station	Jungle
1158066647	members	
2028120000	members	
2028120001	owner	aorus
2028120001	members	
2028120002	members	
2028120002	owner	aorus
1707441594	owner	spider
2028120003	owner	aorus
2028120003	members	
1707441594	dug	0
1707441594	enabled	1
2028120004	owner	aorus
1151133203	owner	The_Daethalus
2103784217	line	Startertown Tram
1622176320	owner	kelci
1622176320	radius	14
1622176321	station_network	monolith
2103784217	index	5
1622176321	nodename	travelnet:travelnet_black
1994021794	channel	
1994021794	supply	
1983716239	station	
1983716240	owner	CHANEY
1994021794	demand	
1994021794	active	
1994021795	channel	
1994021795	supply	
1994021795	demand	
1994021795	active	
1994021796	owner	stephen
1994021796	radius	5
2059226513	owner	SX
1707441595	owner	spider
1707441595	dug	0
1707441595	enabled	1
1707441596	owner	spider
1707441596	dug	0
1707441596	enabled	1
2059226513	priv	protect_streets
1912282059	owner	Peanut
1912282059	members	
1707441597	enabled	1
2059226514	owner	SX
2059226514	priv	protect_streets
2059226515	owner	SX
2028120004	members	
2028120005	owner	aorus
2028120005	members	
2028120006	owner	aorus
1707441597	owner	spider
1707441597	dug	0
1707441598	burn_time	174704
1707441598	structure_accumulated_badness	0
1707441599	burn_time	174719
1707441599	structure_accumulated_badness	0
1707441600	active	
1707441600	channel	
1707441600	supply	
1707441600	demand	
1707441601	owner	spider
1707441601	dug	0
1707441601	enabled	1
2059226515	priv	protect_streets
2103784218	line	marghl porposed
1912282060	owner	Peanut
1311851866	owner	SX
1912282060	members	
1912282061	owner	Peanut
1912282061	members	
1912282062	owner	Peanut
1912282062	members	
2103784218	index	5
2103784218	owner	marghl
1667309110	owner	cyriax
1667309111	owner	cyriax
1311851866	members	
1667309111	members	Hugo42 Hackhoernchen cyriax2
1667309112	owner	cyriax
1667309112	dug	0
1667309112	enabled	0
1667309113	dug	0
1667309113	enabled	0
1667309113	owner	cyriax
1667309114	owner	cyriax
1667309114	dug	0
1667309114	enabled	0
1667309115	owner	cyriax
1667309115	dug	0
1277284915	owner	romixpl
1667309115	enabled	0
1667309116	dug	0
1667309116	enabled	0
1667309116	owner	cyriax
1667309117	enabled	0
1667309117	owner	cyriax
1667309117	dug	0
2104208550	display_text	#e-Dopped silicon\n#e-Lv cable\n#e-Glue\n#e-Spol of silver
2104208550	material	wood
1667309118	owner	cyriax
2104208551	owner	achraftest
2104208551	station_name	house
2104208551	station_network	net1
2104208551	nodename	travelnet:travelnet
1667309118	dug	0
1667309118	enabled	0
1667309119	owner	cyriax
2104208552	text	scifi_nodes:blue
1707441602	owner	spider
1667309119	dug	0
1707441602	dug	0
1707441602	enabled	1
1667309119	enabled	0
1707441603	owner	spider
1707441603	dug	0
1667309120	owner	cyriax
2104208552	channel	test
1667309120	dug	0
1707441603	enabled	1
1667309120	enabled	0
2028120006	members	
1707441604	owner	spider
1994021797	owner	stephen
1707441604	dug	3138
1994021797	radius	5
2028120007	members	
1994021799	owner	stephen
2075875942	owner	jackb
1994021799	radius	2
1994021800	owner	stephen
2028120007	owner	aorus
1667309121	dug	0
1667309121	enabled	0
2028120008	owner	aorus
2028120008	members	
2028120009	owner	aorus
2028120009	members	
1707441604	enabled	1
1707441605	dug	3109
1707441605	enabled	1
1277284915	members	
1707441605	owner	spider
1667309121	owner	cyriax
1667309122	dug	0
2028120010	owner	aorus
1994021800	radius	5
1604102419	url	
1604102419	owner	Le_roi_1_111
1604102419	icon	test
1604102419	color	green
1667309122	enabled	0
1707441606	owner	spider
1707441606	dug	3102
1707441606	enabled	1
1994021801	active	
1994021801	channel	
2028120010	members	
2028120011	owner	aorus
2028120011	members	
1983716240	members	The_King_Nugget
1707441607	owner	spider
1707441607	dug	3100
1707441607	enabled	1
2103784218	color	blue
2103784218	rail_pos	
2103784218	linepath_from_prv	
2103784218	station	Pyramid
1983716241	owner	CHANEY
2028120012	members	
2028120012	owner	aorus
2028120013	members	
1707441608	owner	spider
1707441608	dug	3097
1707441608	enabled	1
1667309122	owner	cyriax
1667309123	owner	cyriax
1667309123	dug	0
1667309123	enabled	0
1707441609	owner	spider
1707441609	dug	3098
1707441609	enabled	1
1707441610	dug	3097
1707441610	enabled	1
1707441610	owner	spider
2028120013	owner	aorus
2028120014	owner	aorus
2028120014	members	
2028120015	owner	aorus
1983716241	members	The_King_Nugget
2103784219	owner	marghl
2075875942	station_name	North
2028120015	members	
2028120016	owner	aorus
2103784219	members	
2103784220	members	
1707441611	owner	spider
1707441611	dug	3109
2028120016	members	
1604102419	name	Station SLF (under construction)
1604102419	category	
2028120017	owner	aorus
2028120017	members	
1983716243	owner	Dinogamer
1983716243	members	
2103784220	owner	marghl
2103784221	owner	marghl
2060633032	owner	NeoAugustus
2060633032	members	
1292472821	owner	Caleb
1292472821	members	ISAACGAMES
1292472822	members	ISAACGAMES
1292472822	owner	Caleb
2103784221	members	
2103784222	members	
2075875942	station_network	moonX
2075875942	nodename	travelnet:travelnet
2100869124	display_text	SAUNA >\n#8Relax, refresh, renew.\nRight-click the floor to activate.
2100869124	material	wood
2103784222	owner	Joel1944
1707441611	enabled	1
2075875943	owner	jackb
2075875943	members	
2103784223	owner	Joel1944
1698049615	owner	SX
1698049615	station_name	tempxx
1698049615	station_network	digidevices
1698049615	nodename	travelnet:travelnet
2103784223	members	
2069624300	burn_time	33467
2069624300	structure_accumulated_badness	0
2069624301	burn_time	33475
2069624301	structure_accumulated_badness	0
2103784226	owner	ObiEnzo
2103784226	members	
2103784227	owner	ObiEnzo
2103784227	members	
2103784228	owner	ObiEnzo
2103784228	members	
2103784230	members	
2101035820	owner	BuckarooBanzai
2101035820	priv	protect_streets
2101035821	owner	BuckarooBanzai
2101035821	priv	protect_streets
2103784230	owner	ObiEnzo
2065437940	members	
1983716254	owner	wiebis
1983716254	members	
1983716255	owner	wiebis
1983716255	members	
1983716256	owner	wiebis
1983716256	members	
2065437940	owner	Peanut
2065437941	owner	Peanut
2065437941	members	
1983716257	owner	wiebis
2065437942	owner	Peanut
2065437942	members	
2065437943	owner	Peanut
2065437943	members	
1667309124	owner	cyriax
1667309124	dug	0
1667309124	enabled	0
1667309125	owner	cyriax
2065437944	owner	Peanut
1983716257	members	
1983716258	owner	wiebis
1983716258	members	
1983716259	owner	wiebis
2065437944	members	
2065437945	owner	Peanut
1983716259	members	
2065437945	members	
1379587492	owner	Justice
1379587492	members	
1291824536	owner	qnn
1291824536	members	
2028120022	members	
2028120022	owner	aorus
1994021801	supply	
1994021801	demand	
1667309125	dug	0
1667309125	enabled	0
1667309126	enabled	0
1167101522	owner	CHARLYcraftYT50
1167101523	owner	CHARLYcraftYT50
1167101524	members	
2059226552	owner	SX
1341067635	owner	qoob
1341067635	members	Luca123
1341067636	display_text	Hi !\nI fixed air in base\nand left some \nstuff in\nchest below
1341067636	material	steel
2059226552	priv	protect_streets
2059226553	owner	SX
2059226553	priv	protect_streets
2059226554	owner	SX
2059226554	priv	protect_streets
2028120025	members	
2028120025	owner	aorus
2028120026	owner	aorus
1667309126	owner	cyriax
1667309126	dug	0
2028120026	members	
2028120027	members	
2028120027	owner	aorus
1994021802	active	
2028120028	owner	aorus
1994021802	channel	
1994021802	supply	
1994021802	demand	
1622176321	owner	kelci
1622176321	station_name	+/
2103389631	owner	locko
2103389631	members	
2103389632	display_text	Metalle
2103389632	material	wood
2103389633	display_text	HV Trafo
2103389633	material	wood
2103389634	display_text	MV Trafo\n
1167101522	members	
1167101523	members	
1167101524	owner	CHARLYcraftYT50
2103389634	material	wood
2103389635	display_text	Isolierung\nSpulen
2103389635	material	wood
1983716264	owner	wiebis
1983716264	members	
2044367998	owner	Duximagnus
2044367998	members	
2044367999	owner	Duximagnus
2044367999	members	
1462268872	station_name	PBS Nomad
1462268872	station_network	kievski01
2044368000	owner	Duximagnus
2044368000	members	
1983716269	owner	Sanith
1983716269	members	aletha
1983716270	owner	Sanith
1983716270	members	aletha
1983716271	owner	Sanith
1983716271	members	aletha
1983716272	owner	Sanith
1983716272	members	aletha
1462268872	nodename	travelnet:travelnet
1462268872	owner	kievski
1983716273	members	aletha
1707441612	owner	spider
1707441612	dug	3117
1983716273	owner	Sanith
2044368001	owner	Duximagnus
2044368001	members	
1538490988	owner	Pixalou
1538490988	members	
1538490989	owner	Pixalou
1538490989	members	
1538490990	owner	Pixalou
1538490990	station_name	high mountain
1538490990	station_network	private
1707441612	enabled	1
2097000623	owner	Lohan
2097000623	members	DimitriLeandro douglasdebrito ENZOGAMER
2097000624	owner	Lohan
2097000624	members	DimitriLeandro douglasdebrito ENZOGAMER
2028120028	members	
2028120029	owner	aorus
1538490990	nodename	travelnet:travelnet
2028120029	members	
2028120030	owner	aorus
2100611515	owner	lga
2100611515	members	
1300405098	owner	Juantanamera
1300405098	members	
1662220330	display_text	Hello.
1662220330	material	steel
1137936525	owner	Sak
1662220331	owner	Why-did-i
1662220331	members	
2100611522	owner	lga
2100611522	members	
2044368016	owner	Duximagnus
2044368016	members	
2044368017	owner	Duximagnus
2044368017	members	
1377311087	owner	gummybear
1377311087	members	
1377311088	owner	gummybear
2044368018	owner	Duximagnus
2044368018	members	
1111974400	members	
1696359429	display_text	yeeted fortress
1696359429	material	wood
1720512333	owner	SX
1111974404	nodename	travelnet:travelnet
1111974404	station_name	asteroid
1111974408	members	
1111974409	owner	lvl
1732758869	rail_pos	
1512196219	owner	Huhhila
1512196219	station_name	waypoint2, space
1512196219	station_network	amun1
1512196219	nodename	travelnet:travelnet
1512196220	owner	Huhhila
1720512333	priv	protect_streets
1137936525	members	
2069624302	burn_time	33484
2069624302	structure_accumulated_badness	0
1720512334	owner	SX
1720512334	priv	protect_streets
1512196220	priv	staff
2028120030	members	
2069624303	owner	BuckarooBanzai
2069624303	radius	10
1720512338	owner	SX
1720512338	priv	protect_streets
1720512339	priv	protect_streets
1720512339	owner	SX
1720512340	station	
1720512340	line	Forbidden City - Japan Town
1720512340	index	25
1720512340	owner	SX
1720512340	color	orange
1810005483	owner	Yaofyr
1810005483	members	
1810005484	owner	Yaofyr
1810005484	members	
1810005485	owner	Yaofyr
1810005485	members	
1810005486	owner	Yaofyr
1810005486	members	
1811086633	owner	locko
1811086633	color	#33cccc
1811086633	rail_pos	
1377311088	station_name	Fireflies
1377311088	station_network	Places
1377311088	nodename	travelnet:travelnet
1811086633	linepath_from_prv	
1811086633	station	
1811086633	line	Eastern Line
1811086633	index	98
2005599525	owner	Neon
2005599525	members	
2005599526	owner	Neon
2005599526	members	
1111974400	owner	lvl
1720512340	rail_pos	
1720512340	linepath_from_prv	
1720512341	owner	SX
1720512341	priv	protect_streets
1720512342	owner	SX
1720512342	priv	protect_streets
1720512343	owner	SX
1720512343	priv	protect_streets
1720512344	owner	SX
1720512344	priv	protect_streets
1720512345	owner	SX
1720512345	priv	protect_streets
1720512346	owner	SX
1720512346	priv	protect_streets
1720512347	owner	SX
1720512347	priv	protect_streets
1541861497	owner	Anth
1541861497	members	
1541861498	owner	Anth
1541861498	station_name	Utopia
1541861498	station_network	Anthnet
1541861498	nodename	travelnet:travelnet
2100976538	active	
2100976538	channel	
1720512348	owner	SX
1111974404	owner	THE-DARKNESS
1720512348	priv	protect_streets
2100976538	supply	
2100976538	demand	
2100976539	owner	Marsufoman
1736080160	owner	WallyX
1111974404	station_network	net1
2100976539	radius	7
2100976540	station_network	Mars-Shipyards
2100976540	nodename	travelnet:travelnet_black
2100976540	owner	Marsufoman
2100976540	station_name	M-Spaceworm I
2069624304	active	
2069624304	channel	
2069624304	supply	
2069624304	demand	
1111974408	owner	lvl
1111974409	members	
2064727447	nodename	travelnet:travelnet
2064727447	owner	6789alepfwxz
2064727447	station_name	enigine 1
2064727447	station_network	StarTrekShipEnigines
2103389689	channel	lcd
2103389689	display_text	silicon_wafe\nr / 1\nsilicon_wafe\nr / 1\nsilicon_wafe\nr / 1
2103389690	active	
2103389690	channel	switching_station(-2401,20,3985)
2103389690	supply	
2103389690	demand	
2103438845	owner	pipo
2103438845	members	BuckarooBanzai T4im Lukc
2103438846	owner	National_Patriot
2103438846	members	
1994021845	supply	
1994021845	demand	
1994021845	active	
1994021845	channel	
1994021846	owner	stephen
1994021846	radius	15
2103389696	active	
2103389696	channel	switching_station(-2368,16,3973)
2103389696	supply	
2103389696	demand	
2103389697	station_network	Solar
2103389697	nodename	travelnet:travelnet
2103389697	owner	locko
2103389697	station_name	Zusammenbau
2104020932	owner	thomas18F
2104020932	members	
2104020933	owner	thomas18F
2104020933	members	
2104020934	display_text	\n\nJungle Ranger House
2104020934	material	wood
2103389707	nodename	travelnet:travelnet
2103389707	owner	locko
2103389707	station_name	UG 1 - Nord
2103389707	station_network	Hutte
2103389708	owner	locko
2103389708	station_name	alte Hütte
2103389708	station_network	Stadt
2103389708	nodename	travelnet:travelnet
2103459740	owner	marghl
2103459740	station_name	Seeds and Wood
2103459740	station_network	marghl_free
2103459740	nodename	travelnet:travelnet
2103459741	owner	korlen
2103459741	station_name	marghls Colors and Wood
2103459741	station_network	astonishing_shops
2103459741	nodename	travelnet:travelnet_blue
1895077005	owner	Thailand
1791509280	owner	kiedtl
1791509280	priv	protect_streets
2103459742	owner	marghl
2103459742	station_name	Colors and Wood
1791509281	owner	kiedtl
1791509281	priv	protect_streets
1791509282	priv	protect_streets
1791509282	owner	kiedtl
1895077005	members	
2103459742	station_network	marghl_shops
2103459742	nodename	travelnet:travelnet_dark_green
2103459743	text	Greetings\n\nmarghl
2103459743	channel	mon
2103459744	text	Greetings\n\nmarghl
2103459744	channel	mon
1895077006	owner	Thailand
2103459745	text	Greetings\n\nmarghl
2103459745	channel	mon
1791509284	owner	kiedtl
1791509284	priv	protect_streets
1791509285	owner	kiedtl
1791509285	priv	protect_streets
2102859698	owner	shanish
1791509286	owner	kiedtl
1895077006	dug	2761
1895077006	enabled	1
1791509286	priv	protect_streets
1895077007	dug	2518
2102859698	members	
2102859699	station_name	wip
2102859699	station_network	net1
2102859699	nodename	travelnet:travelnet
1895077007	enabled	1
1895077007	owner	Thailand
1895077008	owner	Thailand
1895077008	members	
2102859699	owner	shanish
959881752	owner	OAKO
959881753	members	
2085104695	color	rgb(ff,ff,ff)
2085104695	text	SwissalpS
2085104695	size	40
2085104695	direction	0
2085104695	owner	SwissalpS
2085104696	owner	SwissalpS
2085104696	members	
2105288422	owner	dudd
2027896434	display_text	#4 W A R N I N G ! \n#4\n#4 OPEN SPACE\n#c Complete Vacuum\n#c Past this point\n#e Space Suit Required\n
2027896434	material	steel
2027896435	owner	Rabbit1
2027896435	members	
2105288422	members	
2027896437	display_text	#0 \n#eTravelNet to Earth\n#0\n#c Rabbit1's \n#c Food and Tech Shops\n#0\n
2027896437	material	steel
2054281415	owner	OAKO
1736080160	members	
2085104707	owner	SwissalpS
2085104707	members	
2085104708	owner	SwissalpS
2085104708	members	
2085104709	owner	SwissalpS
959881752	members	
959881753	owner	OAKO
2085104709	members	
2085104710	owner	SwissalpS
2085104710	members	
2004532783	display_text	Statue for Sunkenhero who have left the server.\nIn the chest behind this door, you could put a useful object\n(pickaxe, armor...) if he comes back as a survival gift.\n          please respect this place,\n                                                    choucroute and nini
2004532783	material	steel
1950028068	owner	weertyui
1950028068	members	
2026312951	owner	hstgegd
2026312951	members	
1950028069	owner	weertyui
1950028069	members	
1950028070	owner	weertyui
1950028070	members	
1950028071	owner	weertyui
1950028071	members	
1950028072	owner	weertyui
1950028072	members	
1950028073	owner	weertyui
1950028073	members	
2026312952	owner	hstgegd
2026312952	members	
2026312953	members	
2026312953	owner	hstgegd
2054281415	members	
2064471253	owner	Tinerfe
2064471253	members	
2064471254	owner	Tinerfe
2064471254	members	
2064471255	members	
2064471255	owner	Tinerfe
2064471256	type	atm
2064471257	display_text	\nTOUCHSCREEN\nDESIGNER
2064471257	material	wood
2028120035	owner	aorus
2028120035	members	
1333062551	owner	kotty
1333062551	members	kitty
1333062552	owner	kotty
1333062552	members	kitty
2103459767	members	
2103459767	owner	marghl
2103459768	members	
2103459768	owner	marghl
2064471258	owner	Tinerfe
2064471258	members	
2105288442	owner	BW
2105288442	members	
2105288443	supply	
2105288443	demand	
2105288443	active	
2105288443	channel	switching_station(-3602,4,-370)
1751484572	owner	VampDemon
1751484572	members	
2078032363	owner	Gauner
2078032363	members	
2078032364	owner	Gauner
1158066815	owner	abberant
2078032364	members	
2078032365	owner	Gauner
2078032365	members	
2078032366	owner	Gauner
2078032366	members	
1158066826	active	
1158066826	supply	
2072840053	type	atm3
2078032367	members	
2078032367	owner	Gauner
2078032369	owner	Gauner
2103365852	display_text	  \nRolley37 Graveyard\n  \nBeware the end of \nthe trespasser!
2103365852	material	wood
2103365853	owner	kiedtl
2103365853	members	
2078032369	members	
2078032370	owner	Gauner
2078032370	members	
2072840054	in_count	1
2072840054	out_item	default:furnace
2072840054	out_count	1
2072840054	stock	3
2072840054	type	smartshop
2072840054	owner	amba16
2072840054	in_item	currency:minegeld
2072840055	out_item	travelnet:travelnet
2072840055	out_count	1
1887688121	owner	75er
2072840055	stock	0
2072840055	type	smartshop
2072840055	owner	amba16
2072840055	in_item	currency:minegeld_10
2072840055	in_count	10
2072840056	out_count	1
2072840056	stock	16
2072840056	type	smartshop
2072840056	owner	amba16
2072840056	in_item	currency:minegeld_5
2072840056	in_count	1
2072840056	out_item	default:bronze_ingot
2072840057	in_count	1
2072840057	out_item	default:mese_crystal
2072840057	out_count	1
2072840057	stock	6
2072840057	type	smartshop
2072840057	owner	amba16
1887688121	members	
1887688122	name	75er far 
1887688122	category	
1887688122	url	
1887688122	owner	75er
1887688122	icon	place
1887688122	color	red
2072840057	in_item	currency:minegeld_5
2072840058	stock	0
2072840058	type	smartshop
2072840058	owner	amba16
2072840058	in_item	currency:minegeld
2072840058	in_count	1
2072840058	out_item	default:brick
2072840058	out_count	1
1349077683	owner	Jack_Frost
1349077683	station_name	Diamond Space Place
1349077683	station_network	Mandalore
1349077683	nodename	travelnet:travelnet
1607134911	supply	
1607134911	demand	
1607134911	active	
1607134911	channel	switching_station(-4648,-4,-268)
2072840059	stock	8
2072840059	type	smartshop
2072840059	owner	amba16
2054281416	owner	OAKO
2054281416	members	
2054281417	owner	OAKO
2054281417	members	
2072840059	in_item	currency:minegeld_5
2072840059	in_count	1
2072840059	out_item	protector:protect
2072840059	out_count	1
2072840060	out_item	fancy_vend:player_vendor
2072840060	out_count	1
2072840060	stock	0
1808419173	station_name	la ou j'ai aterit
1808419173	station_network	net10
2072840060	type	smartshop
2072840060	owner	amba16
1808419173	nodename	travelnet:travelnet
2072840060	in_item	currency:minegeld_10
2072840060	in_count	3
2003966871	owner	skipper
2072840061	in_count	3
2003966871	members	
2072840061	out_item	smartshop:shop
2072840061	out_count	1
2072840061	stock	0
2072840061	type	smartshop
2072840061	owner	amba16
2072840061	in_item	currency:minegeld
2072840062	owner	amba16
2072840062	members	Jennison
2072840063	type	wiretransfer
1291824614	owner	qnn
1291824614	members	
1291824615	owner	qnn
1291824615	members	
1820526900	owner	BuckarooBanzai
1669975276	station_network	home
1669975276	nodename	travelnet:travelnet
1669975276	owner	The4spaceconstants
1669975276	station_name	Mars
2096974129	owner	Mahdl
2096974129	members	
2003966872	owner	skipper
2003966872	members	
2003966873	owner	skipper
2003966873	members	
2003966874	members	
1820526900	priv	protect_streets
2003966874	owner	skipper
1808419173	owner	choucroute
2003966875	owner	skipper
2003966875	members	
2028120050	owner	aorus
2028120050	members	
2028120051	owner	aorus
2028120051	members	
2028120052	owner	aorus
2028120052	members	
2028120053	owner	aorus
2003966880	owner	skipper
2003966880	members	
2003966881	owner	skipper
2003966881	members	
2003966882	owner	skipper
2003966882	members	
2003966883	owner	skipper
2003966883	members	
2003966884	owner	NOCHBRI_exe
2003966884	station_name	help radioctive
2003966884	station_network	net1
2003966884	nodename	travelnet:travelnet
2028120053	members	
2028120054	owner	aorus
2028120054	members	
2028120055	owner	aorus
1878312979	index	41
1878312979	owner	Le_roi_1_111
1878312979	color	red
1878312979	rail_pos	
1878312979	linepath_from_prv	
1878312979	station	
1878312979	line	Spawn belt
2090056701	owner	Frisded
2059226649	owner	SX
2059226649	priv	protect_streets
2049703503	owner	SlimJim
2049703503	members	
2028120055	members	
2090056701	members	picardy
2090056702	owner	Frisded
2090056702	members	picardy
2090056703	owner	Frisded
2090056703	members	picardy
2090056704	owner	Frisded
2090056704	members	picardy
2090056705	members	picardy
2090056705	owner	Frisded
2090056706	members	picardy
1511779771	owner	Erling
1511779771	members	
1955151491	owner	DakotaVeronica
1955151491	radius	8
1878312980	station	
1878312980	line	Spawn belt
1878312980	index	40
1878312980	owner	Le_roi_1_111
1878312980	color	red
1878312980	rail_pos	
1878312980	linepath_from_prv	
1878312981	members	
1955151492	supply	
1955151492	demand	
1955151492	active	
1955151492	channel	
1878312981	owner	Le_roi_1_111
1878312982	owner	Le_roi_1_111
1878312982	members	
1955151493	structure_accumulated_badness	0
1935672905	owner	Thailand
1935672905	dug	3350
2090056706	owner	Frisded
2104747160	members	
1935672905	enabled	1
1955151493	burn_time	324962
1955151494	burn_time	271923
1955151494	structure_accumulated_badness	0
1955151495	structure_accumulated_badness	0
1955151495	burn_time	271823
2104747160	owner	ManElevation
2104747161	owner	ManElevation
2104747161	station_name	Uranium
2104747161	station_network	net1
1839558360	owner	twoelk
1839558360	station_name	Savannah Outpost
1839558360	station_network	twoelknet
2104747161	nodename	travelnet:travelnet
1839558360	nodename	travelnet:travelnet
1955151496	burn_time	271910
1955151496	structure_accumulated_badness	0
1955151497	owner	DakotaVeronica
1955151497	dug	-1
1955151497	enabled	0
1955151498	owner	DakotaVeronica
1955151498	dug	-1
1955151498	enabled	0
1955151499	owner	DakotaVeronica
2072482120	owner	6r1d
2072482120	members	
2072482121	type	atm
2072482122	owner	6r1d
2072482122	members	
1955151499	dug	-1
1511779784	owner	Erling
1511779784	members	
1955151499	enabled	0
1955151500	owner	DakotaVeronica
1955151500	dug	-1
1342525200	owner	The_Daethalus
1955151500	enabled	0
1955151501	owner	DakotaVeronica
1955151501	dug	-1
1955151501	enabled	0
1955151502	owner	DakotaVeronica
1955151502	dug	-1
2081092257	owner	Peanut
1955151502	enabled	0
1955151503	owner	DakotaVeronica
2081092257	members	
2097000807	owner	Lohan
1882675311	owner	Huhhila
1955151503	dug	-1
1955151503	enabled	0
1955151504	owner	DakotaVeronica
1955151504	dug	-1
1955151504	enabled	0
1955151505	owner	DakotaVeronica
1955151505	dug	-1
1955151505	enabled	0
1955151506	enabled	0
2097000807	members	DimitriLeandro
1955151506	owner	DakotaVeronica
1955151506	dug	-1
1955151507	owner	DakotaVeronica
1955151507	dug	-1
1955151507	enabled	0
1342525200	members	
1342525201	owner	The_Daethalus
1342525201	members	
1955151508	owner	DakotaVeronica
1955151508	dug	-1
1955151508	enabled	0
1955151509	owner	DakotaVeronica
1955151509	dug	-1
1955151509	enabled	0
1955151510	owner	DakotaVeronica
1955151510	dug	-1
1955151510	enabled	0
1955151511	owner	DakotaVeronica
1955151511	dug	-1
1955151511	enabled	0
1955151512	owner	DakotaVeronica
1955151512	dug	-1
1955151512	enabled	0
1955151513	dug	-1
1955151513	enabled	0
1955151513	owner	DakotaVeronica
1955151514	owner	DakotaVeronica
1955151514	dug	-1
1955151514	enabled	0
1955151515	dug	-1
1955151515	enabled	0
1955151515	owner	DakotaVeronica
1882675311	priv	Huhhila:todo.frozen.v2upgrade.1
1955151516	owner	DakotaVeronica
1955151516	dug	-1
1955151516	enabled	0
1955151517	owner	DakotaVeronica
1955151517	dug	-1
1955151517	enabled	0
1955151518	owner	DakotaVeronica
1955151518	dug	-1
1955151518	enabled	0
1955151519	owner	DakotaVeronica
1955151519	dug	-1
1955151519	enabled	0
1955151520	enabled	0
1955151520	owner	DakotaVeronica
1955151520	dug	-1
2097000811	owner	Lohan
2097000811	members	DimitriLeandro douglasdebrito ENZOGAMER
2097000812	owner	Lohan
2097000812	members	DimitriLeandro douglasdebrito ENZOGAMER
2105514495	owner	6r1d
2105514495	members	
2105514496	owner	6r1d
2105514496	members	
2105514497	display_text	Thanks to SX for touchscreen configuration tool.
1955151521	owner	DakotaVeronica
1955151521	dug	-1
2105514497	material	steel
2105514498	display_text	\n\nTREE GENERATOR
2105514498	material	steel
2105514499	display_text	
2105514499	material	steel
1828934916	owner	Hiddenblue
1828934916	members	
1828934917	owner	Hiddenblue
1828934917	members	
1828934918	owner	Hiddenblue
1828934918	members	
2028120057	owner	aorus
2028120057	members	
2028120058	owner	aorus
1158066815	members	
2095363043	members	
2028120058	members	
2095363043	owner	Le_roi_1_111
2095363044	owner	TEXTER
2095363044	members	Miner12
1955151521	enabled	0
1946304284	owner	Justice
1946304284	members	
1946304285	owner	Justice
1946304285	members	
1946304286	station_network	Justice-1
1946304286	nodename	travelnet:travelnet
1946304286	owner	Justice
1955151522	owner	DakotaVeronica
1955151522	dug	-1
2028120061	owner	aorus
1946304286	station_name	Apple Hill
2028120061	members	
2028120063	owner	aorus
2102653924	display_text	#enew mesecon tutorial at spring valley\n#eits a tutorial for a password door with only mnesecons\n
1158066826	channel	switching_station(6704,23,10353)
1158066826	demand	
2102653924	material	steel
1955151522	enabled	0
1955151523	owner	DakotaVeronica
1955151523	dug	-1
1955151523	enabled	0
2005599633	owner	Neon
2005599633	members	
1955151524	enabled	0
1955151524	owner	DakotaVeronica
1955151524	dug	-1
2005599634	owner	Neon
2005599634	members	
2005599635	owner	Neon
2005599635	members	
1955151525	dug	-1
1955151525	enabled	0
1955151525	owner	DakotaVeronica
1955151526	owner	DakotaVeronica
1955151526	dug	-1
1158066848	owner	abberant
2049703526	owner	SlimJim
2102653935	name	Starter Town
2102653935	category	
2102653935	url	
2102653935	owner	admin
2095363045	owner	Le_roi_1_111
1955151526	enabled	0
1955151527	owner	DakotaVeronica
1955151527	dug	-1
1955151527	enabled	0
1955151528	owner	DakotaVeronica
1955151528	dug	-1
1955151528	enabled	0
1955151529	dug	-1
1955151529	enabled	0
1955151529	owner	DakotaVeronica
1936971695	owner	Yaofyr
1936971695	members	
1936971696	owner	Yaofyr
1936971696	members	
1936971697	owner	Yaofyr
1936971697	members	
1936971698	owner	Yaofyr
2028120063	members	
2028120064	owner	aorus
2028120064	members	
2028120065	owner	aorus
2028120065	members	
2049703526	members	
2049703527	members	
2049703527	owner	SlimJim
2049703528	owner	SlimJim
2049703528	members	
1936971698	members	
1936971699	owner	Yaofyr
1936971699	members	
1936971700	owner	Yaofyr
1936971700	members	
1936971701	owner	Yaofyr
1955151530	owner	DakotaVeronica
1955151530	dug	-1
1955151530	enabled	0
1137936687	owner	Sak
1137936688	members	
1955151531	dug	-1
1955151531	enabled	0
1955151531	owner	DakotaVeronica
1955151532	owner	DakotaVeronica
1955151532	dug	-1
1955151532	enabled	0
1955151533	owner	DakotaVeronica
1955151533	dug	-1
1831311889	owner	sasha43
1831311889	members	
1831311890	owner	sasha43
1831311890	members	
1831311891	owner	sasha43
1831311891	members	
1955151533	enabled	0
1955151534	owner	DakotaVeronica
1955151534	dug	-1
2095363045	members	
2095363046	owner	Le_roi_1_111
1342525212	owner	The_Daethalus
2095363046	members	
2095363047	owner	Le_roi_1_111
1342525212	members	
2095363047	members	
2102653935	icon	city
1175293638	owner	Burke15
2102653935	color	blue
2102653936	owner	korlen
2102653936	station_name	Starter Town
1955151534	enabled	0
1955151535	owner	DakotaVeronica
1955151535	dug	-1
1955151535	enabled	0
1955151536	dug	-1
1955151536	enabled	0
1955151536	owner	DakotaVeronica
1955151537	dug	-1
2028120068	owner	aorus
2028120068	members	
2028120069	owner	aorus
2102653936	station_network	public
1955151537	enabled	0
2102653936	nodename	travelnet:travelnet
2102653937	name	Shopping
2102653937	time	300
2102653937	owner	Why-did-i
2028120069	members	
2028120070	owner	aorus
1955151537	owner	DakotaVeronica
1955151538	enabled	0
1955151538	owner	DakotaVeronica
2102653937	description	Teleports you to my shop
2102653937	successcount	26
2095363052	members	flucas10
2095363052	owner	Le_roi_1_111
2095363053	linepath_from_prv	
2095363053	station	
2095363053	line	Base de Le_roi_1_111 - Spawn
2095363053	index	108
1955151538	dug	-1
1955151539	owner	DakotaVeronica
2095363053	owner	Le_roi_1_111
2095363053	color	green
2095363053	rail_pos	
2095363054	rail_pos	
2095363054	linepath_from_prv	
2095363054	station	
1158066848	members	
1955151539	dug	-1
1955151539	enabled	0
1955151540	owner	DakotaVeronica
1955151540	dug	-1
1955151540	enabled	0
1955151541	owner	DakotaVeronica
2095363054	line	Spawn - Base Lunaire Française
2095363054	index	111
1936971701	members	
1936971702	owner	Yaofyr
1936971702	members	
1936971703	owner	Yaofyr
1936971703	members	
2095363054	owner	Le_roi_1_111
2095363054	color	white
2095363055	owner	Le_roi_1_111
2028120070	members	
2028120071	owner	aorus
2028120071	members	
2028120072	owner	aorus
2028120072	members	
2028120073	owner	aorus
2028120073	members	
2028120074	members	
2028120074	owner	aorus
2028120075	owner	aorus
1936971704	owner	Yaofyr
1936971704	members	
1936971705	owner	Yaofyr
1936971705	members	
1936971706	owner	Yaofyr
1936971706	members	
1936971707	owner	Yaofyr
2095363055	color	white
2095363055	rail_pos	
2095363055	linepath_from_prv	
2095363055	station	
2095363055	line	Spawn - Base Lunaire Française
2095363055	index	112
1955151541	dug	-1
1955151541	enabled	0
1955151542	enabled	0
1955151542	owner	DakotaVeronica
1955151542	dug	-1
1955151543	enabled	0
1955151543	owner	DakotaVeronica
1955151543	dug	-1
1955151544	owner	DakotaVeronica
1955151544	dug	-1
2028120075	members	
2028120076	owner	aorus
1955151544	enabled	0
1955151545	owner	DakotaVeronica
1342525224	owner	The_Daethalus
1342525224	members	
1137936687	members	
1137936688	owner	Sak
1955151545	dug	-1
1955151545	enabled	0
1955151546	dug	-1
1955151546	enabled	0
1955151546	owner	DakotaVeronica
1955151547	owner	DakotaVeronica
1955151547	dug	-1
1955151547	enabled	0
1342525227	owner	The_Daethalus
1342525227	members	
1955151548	owner	DakotaVeronica
1342525228	owner	The_Daethalus
1342525228	members	
1955151548	dug	-1
1936971707	members	
1936971708	owner	Yaofyr
2028120076	members	
2028120077	owner	aorus
2028120077	members	
2028120078	owner	aorus
2028120078	members	
2028120079	owner	aorus
2028120079	members	
2028120080	owner	aorus
2028120080	members	
2095363056	rail_pos	
2095363056	linepath_from_prv	
2095363056	station	
2095363056	line	Base de Le_roi_1_111 - Spawn
2095363056	index	107
2095363056	owner	Le_roi_1_111
2102653937	failcount	
2102653938	owner	Mister_CJ
2091809092	owner	leBarbu
2091809092	members	
1171494382	owner	MrCube-bit
2102653938	in_item	currency:minegeld
2102653938	in_count	1
2102653938	out_item	vessels:glass_bottle
2102653938	out_count	5
2102653938	stock	20
2095363056	color	green
2095363057	station	
2095363057	line	Spawn - Base Lunaire Française
1936971708	members	
2095363057	index	113
1806282145	owner	p
1806282145	station_name	SpaceShip
1806282145	station_network	net1_p
1806282145	nodename	travelnet:travelnet
1806282146	owner	p
1806282146	radius	4
1806282147	active	
1806282147	channel	switching_station(-5752,-289,-3581)
1806282147	supply	
1806282147	demand	
1806282148	owner	p
1806282148	members	
1936971709	owner	Yaofyr
1936971709	members	
1936971710	owner	Yaofyr
1936971710	members	
1955151548	enabled	0
1955151549	owner	DakotaVeronica
2095363057	owner	Le_roi_1_111
2095363057	color	white
2095363057	rail_pos	
2095363057	linepath_from_prv	
2095363058	owner	TEXTER
1936971711	owner	Yaofyr
1936971711	members	
1936971712	owner	Yaofyr
1936971712	members	
1936971713	members	
1936971713	owner	Yaofyr
2095363058	members	Miner12
2095363059	owner	TEXTER
1175293638	members	
2095363059	members	Miner12
1607135038	owner	Vince
1607135038	members	Blossom
2102653938	type	smartshop
2102653939	type	smartshop
1936971714	members	
1936971714	owner	Yaofyr
1936971715	members	
1936971715	owner	Yaofyr
1955151549	dug	-1
1955151549	enabled	0
1955151550	owner	DakotaVeronica
2102653939	owner	Mister_CJ
1955151550	dug	-1
1955151550	enabled	0
1955151551	owner	DakotaVeronica
1607135039	owner	Vince
1607135039	members	Blossom
1607135040	owner	Vince
1607135040	station_name	Home
1955151551	dug	-1
1955151551	enabled	0
1955151552	enabled	0
1955151552	owner	DakotaVeronica
1955151552	dug	-1
1955151553	dug	-1
1955151553	enabled	0
1955151553	owner	DakotaVeronica
1955151554	owner	DakotaVeronica
1955151554	dug	-1
1955151554	enabled	0
1171494382	members	
1955151555	owner	DakotaVeronica
1955151555	dug	-1
1955151555	enabled	0
1175293644	members	
1175293645	members	
1955151556	enabled	0
1955151556	owner	DakotaVeronica
1955151556	dug	-1
1955151557	enabled	0
1955151557	owner	DakotaVeronica
2102653939	in_item	currency:minegeld
1607135040	station_network	net1
2102653939	in_count	2
1607135040	nodename	travelnet:travelnet
2102653939	out_item	technic:uranium_ingot
2097650922	active	
2097650922	channel	switching_station(12061,9817,117)
1629419571	owner	Peanut
1629419571	members	
1629419572	owner	Peanut
1629419572	members	
1629419573	owner	Peanut
1629419573	members	
2097650922	supply	
2097650922	demand	
2097650923	members	
2097650923	owner	thomas18F
2097650924	owner	thomas18F
2097650924	dug	7092
2097650924	enabled	1
2097650925	owner	thomas18F
2097650925	dug	7083
2097650925	enabled	1
2097650926	owner	thomas18F
1955151557	dug	-1
1955151558	owner	DakotaVeronica
1955151558	dug	-1
1955151558	enabled	0
1955151559	owner	DakotaVeronica
1955151559	dug	-1
1622176419	owner	kelci
1622176419	station_name	-/
1622176419	station_network	monolith
1622176419	nodename	travelnet:travelnet_black
1622176420	owner	kelci
1622176420	radius	14
1955151559	enabled	0
1955151560	owner	DakotaVeronica
1955151560	dug	-1
1955151560	enabled	0
1622176421	owner	kelci
1622176421	radius	14
1622176422	owner	kelci
1955151561	owner	DakotaVeronica
1955151561	dug	-1
2097650926	dug	7091
2097650926	enabled	1
2097650927	owner	thomas18F
2097650927	radius	2
2097650928	station_name	UST Mineur I
2097650928	station_network	UST1
2097650928	nodename	travelnet:travelnet_blue
2097650928	owner	thomas18F
2102653939	out_count	1
1955151561	enabled	0
1955151562	owner	DakotaVeronica
1955151562	dug	-1
1955151562	enabled	0
2102653939	stock	519
2102653940	type	smartshop
2102653940	owner	Mister_CJ
2102653940	in_item	currency:minegeld
2102653940	in_count	3
2102653940	out_item	technic:chromium_ingot
1955151563	dug	-1
1955151563	enabled	0
1955151563	owner	DakotaVeronica
1955151564	dug	-1
1622176422	station_name	-2
1622176422	station_network	monolith
2102653940	out_count	1
2102653940	stock	96
1955151564	enabled	0
1955151564	owner	DakotaVeronica
1955151565	owner	DakotaVeronica
1955151565	dug	-1
1955151565	enabled	0
1955151566	owner	DakotaVeronica
1955151566	dug	-1
1955151566	enabled	0
1955151567	owner	DakotaVeronica
1955151567	dug	-1
1955151567	enabled	0
1622176422	nodename	travelnet:travelnet_black
2102653941	stock	2
1955151568	owner	DakotaVeronica
1955151568	dug	-1
2049703534	owner	SlimJim
1622176423	owner	kelci
2049703534	members	
2049703535	owner	SlimJim
2049703535	members	
2049703536	members	
2049703536	owner	SlimJim
2102653941	type	smartshop
2102653941	owner	Mister_CJ
2102653941	in_item	currency:minegeld
2102653941	in_count	2
2102653941	out_item	technic:lead_ingot
2102653941	out_count	1
1622176423	radius	14
1955151568	enabled	0
1955151569	owner	DakotaVeronica
1955151569	dug	-1
1955151569	enabled	0
1955151570	owner	DakotaVeronica
1955151570	dug	-1
1955151570	enabled	0
1955151571	owner	DakotaVeronica
1955151571	dug	-1
1955151571	enabled	0
1955151572	owner	DakotaVeronica
1955151572	dug	-1
1955151572	enabled	0
1955151573	owner	DakotaVeronica
1955151573	dug	-1
1955151573	enabled	0
1955151574	owner	DakotaVeronica
1955151574	dug	-1
1758959836	station_network	net1
1955151574	enabled	0
2102653942	owner	Mister_CJ
2102653942	in_item	default:gold_lump
2102653942	in_count	1
2102653942	out_item	default:gold_ingot
1955151575	enabled	0
1955151575	owner	DakotaVeronica
2097796533	owner	manoman
2097796533	members	
2097796534	owner	manoman
1758959836	nodename	travelnet:travelnet
1758959836	owner	sunkenhero
1758959836	station_name	Ordoton Farm (Deprecated, resolve)
2097796534	members	
2097796535	owner	manoman
2097796535	station_name	Home
2097796535	station_network	Work
2097796535	nodename	travelnet:travelnet
2097796536	type	atm3
2097796537	owner	grouinos
2097796537	station_name	skylord
2097796537	station_network	net1
2097796537	nodename	travelnet:travelnet
2097796538	owner	petarpro
2097796538	station_name	friends base
2097796538	station_network	net1
2097796538	nodename	travelnet:travelnet
2097796539	owner	manoman
2097796539	members	petarpro
2097796540	owner	manoman
2087136261	active	
2087136261	channel	
1955151575	dug	-1
1955151576	owner	DakotaVeronica
1955151576	dug	-1
1955151576	enabled	0
1955151577	owner	DakotaVeronica
1955151577	dug	-1
1955151577	enabled	0
1955151578	dug	-1
1955151578	enabled	0
1955151578	owner	DakotaVeronica
1955151579	structure_accumulated_badness	0
1955151579	burn_time	321145
1955151580	structure_accumulated_badness	0
1955151580	burn_time	179507
1955151581	burn_time	272087
1955151581	structure_accumulated_badness	0
1955151582	burn_time	179526
1955151582	structure_accumulated_badness	0
2087136261	supply	
2087136261	demand	
2097796540	members	
2102653942	out_count	1
2102653942	stock	60
2102653942	type	smartshop
2102653943	type	smartshop
2102653943	owner	Mister_CJ
2102653943	in_item	currency:minegeld
2102653943	in_count	11
2102653943	out_item	default:diamond
2102653943	out_count	1
2102653943	stock	0
2102653944	stock	0
2092323929	owner	Alienox
2092323929	members	DOPE_96
2094642382	owner	killyouq
2094642382	members	
2094642383	owner	killyouq
2094642383	members	
2094642384	owner	killyouq
2094642384	station_name	home me
2094642384	station_network	net1
2094642384	nodename	travelnet:travelnet
2102653944	type	smartshop
2102653944	owner	Mister_CJ
2102653944	in_item	currency:minegeld
2102653944	in_count	1
2049703548	owner	SlimJim
2049703548	members	
2102653944	out_item	default:copper_ingot
1752620860	owner	Why-did-i
1752620860	members	
1752620861	owner	Why-did-i
1752620861	members	
2102653944	out_count	2
2102653945	type	smartshop
2102653945	owner	Mister_CJ
2102653945	in_item	currency:minegeld
2102653945	in_count	3
2049703552	owner	SlimJim
2049703552	members	
2049703553	owner	SlimJim
2049703553	members	
2049703554	owner	SlimJim
2049703554	members	
2049703555	owner	SlimJim
2049703555	members	
2049703556	owner	SlimJim
2049703556	members	
2102653945	out_item	default:steel_ingot
2102653945	out_count	2
2102653945	stock	0
2102653946	owner	admin
2102653946	priv	spawn_builder
2049703560	members	
2049703560	owner	SlimJim
2049703561	owner	SlimJim
2049703561	members	
2049703562	owner	SlimJim
2049703562	members	
2049703563	owner	SlimJim
2049703563	members	
2049703564	owner	SlimJim
2049703564	members	
2049703565	owner	SlimJim
2049703565	members	
1622176427	radius	14
1622176427	owner	kelci
1622176428	radius	14
1622176428	owner	kelci
2049703566	owner	SlimJim
2049703566	members	
2049703567	owner	SlimJim
2049703567	members	
2049703568	owner	SlimJim
2049703568	members	
2049703569	owner	SlimJim
2049703569	members	
2049703570	owner	SlimJim
2049703570	members	
2049703571	owner	SlimJim
2049703571	members	
2049703572	owner	SlimJim
2049703572	members	
2049703573	owner	SlimJim
2049703573	members	
2049703574	owner	SlimJim
2049703574	members	
2049703575	owner	SlimJim
2049703575	members	
2049703576	owner	SlimJim
2049703576	members	
2049703577	owner	SlimJim
2049703577	members	
2049703578	members	
2049703578	owner	SlimJim
2102653947	owner	admin
2102653947	priv	protect_streets
2043241642	owner	a
2043241642	members	
2043241643	owner	a
2043241643	station_name	Big Sky Farm
2043241643	station_network	Archive
2043241643	nodename	travelnet:travelnet
2091809128	owner	leBarbu
2091809128	members	
2049703585	owner	SlimJim
2049703585	members	
2049703586	members	
2049703586	owner	SlimJim
1966987029	owner	Peanut
1966987029	members	
1966987030	members	
1966987030	owner	Peanut
1966987031	members	
2098881533	owner	Warden
2098881533	members	
2098881534	members	
2085104884	owner	SwissalpS
2085104884	members	
2098881534	owner	Warden
1966987031	owner	Peanut
1966987032	owner	Peanut
2085104885	owner	SwissalpS
2085104885	members	
2098881535	owner	Warden
2098881535	members	
2098881536	owner	Warden
2098881536	members	
2085104886	owner	SwissalpS
2085104886	members	
1622176437	radius	14
1622176437	owner	kelci
1622176438	owner	kelci
1622176438	station_name	-@
1622176438	station_network	monolith
1622176438	nodename	travelnet:travelnet_black
1622176439	owner	kelci
2085104887	owner	SwissalpS
2085104887	members	
1790365252	owner	Sundance
1790365252	members	
2004762236	owner	Agentbg
2004762236	members	
2004762237	owner	Agentbg
2004762237	members	
2004762238	owner	Agentbg
2004762238	members	
1966987032	members	
1966987033	owner	Peanut
1966987033	members	
1966987034	owner	Peanut
1966987034	members	
1966987035	owner	Peanut
1622176439	radius	14
1622176440	station_network	monolith
1966987035	members	
2085104888	owner	SwissalpS
2085104888	members	
2085104889	owner	SwissalpS
2085104889	members	
1670258249	members	
1670258249	owner	Peanut
1670258250	members	
1670258250	owner	Peanut
2085104890	owner	SwissalpS
2085104890	members	
2085104891	owner	SwissalpS
2004762239	demand	
2004762239	active	
2004762239	channel	
2085104891	members	
2085104892	members	
2085104892	owner	SwissalpS
2085104893	owner	SwissalpS
2085104893	members	
2085104894	owner	SwissalpS
1949107329	owner	Peanut
1949107329	members	
1949107330	members	
1949107330	owner	Peanut
1949107331	owner	prestidigitator
1949107331	members	
2085104894	members	
2085104895	owner	SwissalpS
2085104895	members	
2092323964	members	
2092323964	owner	Peanut
2092323965	owner	Peanut
2092323965	members	
1603886334	owner	kotty
1603886334	members	
1603886335	owner	kotty
1738624433	owner	Jennison
2092323966	owner	Peanut
2092323966	members	
2092323967	owner	Peanut
1949107338	owner	Peanut
1949107338	members	
1949107339	owner	Peanut
1949107339	members	
1966987036	members	
1738624433	station_name	shop
1738624433	station_network	net1
1738624433	nodename	travelnet:travelnet
1966987036	owner	Peanut
1622176440	nodename	travelnet:travelnet_black
1622176440	owner	kelci
1622176440	station_name	+2
1622176441	owner	kelci
1622176441	radius	14
2092323967	members	
2104842748	stock	2473
2104842748	owner	SwissalpS
2104842748	type	fancyvend
1603886335	members	
1603886336	owner	kotty
1603886336	members	
2104842748	in_item	moreores:mithril_ingot
2104842748	in_count	10
2104842748	out_item	redwood:redwood_sapling
1832272979	owner	IcemanDs
2104842748	out_count	1
1832272979	members	
1966987037	owner	Peanut
1966987037	members	
1966987038	owner	Peanut
1966987038	members	
1966987039	owner	Peanut
1966987039	members	
1966987040	owner	Peanut
1966987040	members	
2097753555	owner	Oak
2097753555	members	Anth
1622176446	owner	kelci
1622176446	station_name	+!
1622176446	station_network	monolith
1622176446	nodename	travelnet:travelnet_black
1622176447	radius	14
1622176447	owner	kelci
1622176448	owner	kelci
1622176448	radius	14
1622176449	owner	kelci
1622176449	station_name	+@
1622176449	station_network	monolith
1622176449	nodename	travelnet:travelnet_black
1622176450	owner	kelci
1622176450	station_name	+1
1622176450	station_network	monolith
1622176450	nodename	travelnet:travelnet_black
1622176451	owner	kelci
1622176451	radius	14
1622176452	station_network	monolith
1622176452	nodename	travelnet:travelnet_black
1622176452	owner	kelci
1622176452	station_name	-!
2092232735	type	fancyvend
1158277190	members	
1158277191	owner	Thailand
1158277191	station_network	Thailand-0/30000
2092232735	in_item	default:clay_lump
1622176453	owner	kelci
1622176453	radius	14
1622176454	station_name	-1
1622176454	station_network	monolith
1622176454	nodename	travelnet:travelnet_black
1622176454	owner	kelci
1622176455	radius	14
1622176455	owner	kelci
2060837578	owner	korlen
2060837578	station_name	Help us with MESEcorp?
2004762239	supply	
2060837578	station_network	advertise
2060837578	nodename	travelnet:travelnet
2092232735	in_count	3
2092232735	out_item	currency:minegeld
2086468629	members	
1938415458	members	
1938415458	owner	6r1d
2086468629	owner	chi
2092232735	out_count	1
2092232735	stock	693
2092232735	owner	kiedtl
2092232736	in_item	default:coal_lump
2092232736	in_count	1
2004762240	active	
2092232736	out_item	currency:minegeld
2092232736	out_count	2
2092232736	stock	0
2092232736	owner	kiedtl
2092232736	type	fancyvend
2092232737	owner	kiedtl
2092232737	priv	protect_streets
2058717192	owner	BuckarooBanzai
2058717192	priv	protect_streets
2058717193	priv	protect_streets
2058717193	owner	BuckarooBanzai
2058717194	owner	BuckarooBanzai
2058717194	priv	protect_streets
2058717195	owner	BuckarooBanzai
2058717195	priv	protect_streets
2097753574	owner	Oak
2097753574	members	Anth
2097753575	owner	Oak
2097753575	members	Anth
2052156556	nodename	travelnet:travelnet
2004762240	channel	
2097000883	members	
2097000883	owner	Lohan
2052156556	owner	GamePlayer
2052156556	station_name	Thailand
2052156556	station_network	Open-Network
2092323986	owner	DOPE_96
2092323986	members	
1158277190	owner	Thailand
1158277191	station_name	0 / 30.000 Intersection
1158277191	nodename	travelnet:travelnet
2061443094	owner	pipo
2061443094	members	
2061443095	members	
2061443095	owner	pipo
2101344471	owner	Neon
2101344471	members	
2061443096	owner	pipo
2061443096	members	
2061443097	members	
2061443097	owner	pipo
2103963886	owner	spooky
2103963886	members	
2103963887	owner	spooky
2103963887	members	
2103963888	owner	Aakord
2103963888	members	
2103963889	owner	Aakord
2103963889	members	
2103963890	owner	Aakord
2103963890	members	
2103963891	members	
2103963891	owner	Aakord
2103963892	owner	Aakord
2103963892	members	
2103963893	owner	Aakord
2103963893	members	
2103963894	owner	Aakord
2103963894	members	
2103963895	owner	Aakord
2103963895	members	
1175293644	owner	Burke15
1761649663	members	diamante Pizi
1761649663	owner	SeaVeggie
1175293645	owner	Burke15
1997780302	owner	hannah25
1997780302	members	
1997780303	owner	hannah25
1997780303	members	
1750697102	demand	
1750697102	active	
1750697102	channel	power
1750697102	supply	
1750697103	active	
1750697103	channel	
1750697103	supply	
1750697103	demand	
2104747251	display_text	AIR POCKET.CORP
2104747251	material	wood
2104747252	display_text	In case of breach\nUse this as air pocket
2104747252	material	wood
2104747253	owner	AerfudaX
2072711297	owner	OAKO
945800380	members	
2072711297	members	
2072711298	owner	OAKO
2072711298	members	
2104747253	members	
2104747254	owner	AerfudaX
2104747254	station_name	UwU ur so warm
2104747254	station_network	net1
2072711299	owner	OAKO
1750697104	active	
1750697104	channel	
1750697104	supply	
1750697104	demand	
1750697105	active	
1750697105	channel	
1750697105	supply	
1750697105	demand	
1750697106	active	
1750697106	channel	
2072711299	members	
2072711300	members	
2072711300	owner	OAKO
2072711301	owner	OAKO
2072711301	members	
2104747254	nodename	travelnet:travelnet
1750697106	supply	
1750697106	demand	
1750697107	active	
1750697107	channel	
1750697107	supply	
2072711311	owner	OAKO
2072711311	members	
1750697107	demand	
1750697108	active	
1750697108	channel	
1750697108	supply	
1750697108	demand	
1750697109	active	
1750697109	channel	
1750697109	supply	
1750697109	demand	
1750697110	active	
1750697110	channel	
1750697110	supply	
1750697110	demand	
1750697111	demand	
1750697111	active	
1750697111	channel	
1750697111	supply	
1077450203	members	
1750697112	active	
1750697112	channel	
1750697112	supply	
1750697112	demand	
1750697113	active	
2028120114	owner	aorus
1750697113	channel	
1750697113	supply	
1750697113	demand	
1750697114	channel	
2028120114	members	
2028120115	owner	aorus
2028120115	members	
2028120116	owner	aorus
945800380	owner	JRPete
2028120116	members	
2028120118	owner	aorus
2028120118	members	
1750697114	supply	
1750697114	demand	
1750697114	active	
1750697115	active	
1750697115	channel	
1750697115	supply	
1750697115	demand	
1750697116	supply	
1750697116	demand	
1750697116	active	
1750697116	channel	
1750697117	active	
1750697117	channel	
1750697117	supply	
1750697117	demand	
1750697118	owner	pale_eyez
1750697118	members	
1750697119	owner	pale_eyez
1750697119	radius	5
2028120123	owner	aorus
2028120123	members	
1770827851	owner	mittellibelle
1770827851	members	
1770827852	owner	mittellibelle
2103829670	owner	Hedgehog
1770827852	station_name	Moon
1770827852	station_network	net1
2103829670	members	
1770827852	nodename	travelnet:travelnet
1770827853	station_name	MoonXStation-Space Suit Needed
1770827853	station_network	net1
1770827853	nodename	travelnet:travelnet
1770827853	owner	missmicrolagz
1770827854	members	
1770827854	owner	missmicrolagz
1077450203	owner	GoldX
2079258344	owner	nina-nina
2079258344	members	andy-andy1
2092323999	owner	Rae
2092323999	members	
2092324000	owner	Rae
2092324000	members	
2105188416	owner	JapRex
2105188416	members	
2092324001	members	
1895077316	owner	Thailand
1895077316	dug	1436
1895077316	enabled	1
2004762240	supply	
2004762240	demand	
2004762241	owner	Agentbg
1895077317	owner	Thailand
1895077317	dug	1441
2004762241	members	
2004762242	owner	Agentbg
1895077317	enabled	1
1895077318	active	
1895077318	channel	
1895077318	supply	
1349077869	owner	Jack_Frost
1349077869	station_name	SPACE MINE
1349077869	station_network	Mandalore
1349077869	nodename	travelnet:travelnet
1895077318	demand	
2004762242	members	
2004762243	station_name	base
2004762243	station_network	net1
2004762243	nodename	travelnet:travelnet
2004762243	owner	Agentbg
1996700695	owner	Lohan
1996700695	members	
1996700696	owner	Lohan
1996700696	members	
2004762244	owner	Agentbg
2004762244	members	
2004762245	members	
2004762245	owner	Agentbg
1943994949	owner	LibrePower
1943994949	priv	protect_streets
1943994950	owner	LibrePower
1943994950	priv	protect_streets
1342525309	owner	The_Daethalus
1342525309	members	
1342525310	owner	The_Daethalus
1342525310	members	
1943994951	owner	LibrePower
1943994951	priv	protect_streets
2076568761	priv	protect_streets
2076568761	owner	BuckarooBanzai
1895077324	dug	1441
1895077324	enabled	1
1895077324	owner	Thailand
1895077325	owner	Thailand
1895077325	dug	1432
1895077325	enabled	1
2076568762	owner	BuckarooBanzai
2076568762	priv	protect_streets
2072711346	members	
2072711346	owner	Alienox
1097494769	owner	Narcibrook
1097494770	owner	Narcibrook
1097494771	members	
2101421838	owner	Peanut
2101421838	members	
2101421839	owner	Peanut
2101421839	members	
1158806969	owner	6r1d
1158806970	members	
1158806971	owner	6r1d
1158806972	members	
1158806973	members	
2101421840	owner	Peanut
2101421840	members	
2101421841	owner	Peanut
2101421841	members	
2101421842	owner	Peanut
2101421842	members	
2101421843	owner	Peanut
1981482299	owner	Aeneas
1981482299	members	
2101421843	members	
2082573227	owner	SX
2082573227	members	
2101421844	owner	Peanut
1815835518	owner	Yaofyr
1815835518	members	
1815835519	owner	Yaofyr
1815835519	members	
2101421844	members	
2101421845	owner	Peanut
2101421845	members	
2101421846	owner	Peanut
2101421846	members	
2101421847	owner	Peanut
2101421847	members	
2101421848	owner	Peanut
2101421848	members	
2101421849	owner	Peanut
2101421849	members	
2072711367	display_text	EQUIP HAZMAT SUIT BEFORE ENTERING NUCLEAR REACTOR MAINTENCE ROOM
2072711367	material	wood
2101421852	owner	Peanut
2101421852	members	
2101421853	owner	Peanut
2101421853	members	
2101421854	owner	Peanut
2101421854	members	
2101421855	owner	Peanut
2101421855	members	
2101421858	owner	Peanut
2101421858	members	
2101421859	owner	Peanut
2101421859	members	
2101421860	owner	Peanut
2101421860	members	
2101421861	owner	Peanut
2101421861	members	
2101421862	owner	Peanut
2101421862	members	
1566609680	members	
1566609680	owner	Sur33ciM
2101421863	owner	Peanut
2101421863	members	
2004762263	members	
2004762263	owner	Agentbg
2101421864	owner	Peanut
2101421864	members	
1720512472	owner	SX
2101421865	owner	Peanut
2092324001	owner	Rae
2092324002	owner	Rae
2101421865	members	
1720512472	priv	protect_streets
2101421866	owner	Peanut
2101421866	members	
1720512473	owner	SX
1720512473	priv	protect_streets
1720512474	owner	SX
1720512474	priv	protect_streets
1720512475	owner	SX
1720512475	priv	protect_streets
1097494769	members	
1097494770	members	
1097494771	owner	Narcibrook
2092324002	members	
2092324003	members	
2101421867	members	
2101421867	owner	Peanut
2101421868	owner	Peanut
2101421868	members	
2101421869	members	
2101421869	owner	Peanut
2101421870	owner	Peanut
2101421870	members	
2101421871	owner	Peanut
2089348765	owner	miningjoe
2089348765	dug	2963
1158806969	members	
1158806970	owner	6r1d
1158806971	members	
1158806972	owner	6r1d
1158806973	owner	6r1d
2089348765	enabled	1
2089348766	owner	miningjoe
2089348766	dug	2938
2089348766	enabled	1
2089348767	enabled	1
2089348767	owner	miningjoe
2089348767	dug	2939
2101421871	members	
2101421872	owner	Peanut
2101421872	members	
2101421873	owner	Peanut
2101421873	members	
2101421874	owner	Peanut
2101421874	members	
2101421875	owner	Peanut
2101421875	members	
2092324003	owner	Rae
2092324004	owner	Rae
2092324004	type	fancyvend
2092324004	in_item	currency:minegeld_5
2092324004	in_count	4
2092324004	out_item	technic:battery
2085251573	owner	littlegraymouse
2085251573	members	
2101421876	owner	Peanut
2101421876	members	
2101421877	owner	Peanut
2101421877	members	
2085251574	owner	littlegraymouse
2085251574	members	
2101421878	owner	Peanut
2101421878	members	
2101421879	owner	Peanut
2101421879	members	
2092324004	out_count	1
2092324004	stock	0
2092324005	in_count	10
2092324005	out_item	travelnet:travelnet
2101421880	owner	Peanut
2101421880	members	
1807534265	owner	luciasampedro
1807534265	members	
2092324005	out_count	1
2092324005	stock	0
2092324005	owner	Rae
2092324005	type	fancyvend
2092324005	in_item	currency:minegeld_5
2092324006	display_text	YES U R\n
2092324006	material	steel
2101421881	owner	Peanut
2101421881	members	
2101421882	owner	Peanut
2101421882	members	
2101421883	owner	Peanut
2101421883	members	
2101421884	owner	Peanut
2101421884	members	
2101421885	owner	Peanut
2101421885	members	
2101421886	owner	Peanut
2101421886	members	
2101421890	owner	Peanut
2101421890	members	
2101421891	members	
2101421891	owner	Peanut
2101421892	owner	Peanut
2101421892	members	
2101421893	owner	Peanut
2101421893	members	
2101421894	owner	Peanut
2000380018	owner	Justice
2000380018	members	
2101421894	members	
1938415506	material	wood
1938415506	display_text	ROPE\nLADDERS\nETC
1938415507	display_text	PAPER AND BOOKS
1938415507	material	wood
1938415508	display_text	POWER/ENERGY CRYSTALS
1938415508	material	wood
1938415509	display_text	RAILROAD EQUIPMENT
1938415509	material	wood
1938415510	display_text	APPLIANCE PARTS
1938415510	material	wood
1938415511	material	wood
1938415511	display_text	CHESTS\nLOCKS
1938415512	display_text	MESECONS
1938415512	material	wood
1938415513	display_text	SIGNAGE\nITEM FRAMES
1938415513	material	wood
1938415514	display_text	POWER TOOLS
1938415514	material	wood
1938415515	display_text	MISC ARMOR\nSPACE SUITS\nHAZMAT
1938415515	material	wood
1938415516	display_text	LIGHTS AND BULBS
1895077361	owner	Thailand
1895077361	members	
1895077362	owner	Thailand
2101421895	members	
2101421895	owner	Peanut
1895077362	members	
1895077363	owner	Thailand
1895077363	radius	8
1895077364	active	
1895077364	channel	
1895077364	supply	
1895077364	demand	
1938415516	material	wood
2101421896	owner	Peanut
2098060438	owner	Louder
2098060438	members	Zwierz
2098060439	owner	Louder
1938415517	material	wood
1938415517	display_text	MISC HAND TOOLS
1938415518	display_text	PLASTICS
1938415518	material	wood
1938415519	demand	38000
1938415519	active	
1938415519	channel	switching_station(1237,73,2149)
1938415519	supply	282280
1993586017	owner	kyoma
1993586017	members	
1993586018	active	
1993586018	channel	switching_station(-3600,-5,325)
1993586018	supply	
1993586018	demand	
2098060439	members	Zwierz
2098060440	owner	Louder
2098060440	members	Zwierz
2098060441	owner	Louder
2098060441	members	Zwierz
2098060442	owner	Louder
2098060442	members	Zwierz
1895077373	owner	Thailand
1895077373	members	
1895077374	owner	Thailand
1895077374	radius	8
1895077375	owner	Thailand
1895077375	radius	8
1895077376	owner	Thailand
1895077376	members	
1895077377	active	
1895077377	channel	
1895077377	supply	
1895077377	demand	
1895077378	demand	
1895077378	active	
1895077378	channel	
1895077378	supply	
1895077379	owner	Thailand
1895077379	dug	2593
1895077379	enabled	1
1895077380	owner	Thailand
1895077380	dug	-1
1895077380	enabled	0
1895077381	owner	Thailand
1895077381	dug	1950
1895077381	enabled	1
1895077382	members	
1895077382	owner	Thailand
1895077383	owner	Thailand
2098060443	owner	Louder
2098060443	members	Zwierz
2101421896	members	
2101421897	owner	Peanut
2101421897	members	
2101421898	owner	Peanut
2101421898	members	
2101421899	owner	Peanut
2101421899	members	
2101421900	owner	Peanut
2101421900	members	
2101421901	members	
2101421901	owner	Peanut
1895077383	dug	2614
1895077383	enabled	1
980907961	owner	BuckarooBanzai
1895077384	owner	Thailand
1895077384	dug	2613
1895077384	enabled	1
1895077385	members	
1895077385	owner	Thailand
2101421902	owner	Peanut
2101421902	members	
2101421903	owner	Peanut
2101421903	members	
2101421904	owner	Peanut
2101421904	members	
2085251581	owner	littlegraymouse
2085251581	members	
2085251582	owner	littlegraymouse
2085251582	members	
2101421905	owner	Peanut
2101421905	members	
2101421906	owner	Peanut
2101421906	members	
2101421907	owner	Peanut
2101421907	members	
2101421908	members	
2101421908	owner	Peanut
2101421909	owner	Peanut
2101421909	members	
2101421910	owner	Peanut
2101421910	members	
2101421911	owner	Peanut
2101421911	members	
2101421912	owner	Peanut
2101421912	members	
2101421913	owner	Peanut
2101421913	members	
2101421914	owner	Peanut
2101421914	members	
2101421915	owner	Peanut
2101421915	members	
2101421916	owner	Peanut
2000380021	owner	Justice
2000380021	members	
2000380022	members	
2101421916	members	
2101421917	owner	Peanut
2101421917	members	
2101421918	owner	Peanut
2101421918	members	
2101421919	owner	Peanut
2101421919	members	
2101421920	owner	Peanut
2101421920	members	
2000380022	owner	Justice
2101421921	owner	Peanut
2098060444	members	Zwierz
2000380023	owner	Justice
2000380023	members	
2000380024	owner	Justice
2000380024	members	
2000380025	owner	Justice
2000380025	members	
2000380026	owner	Peanut
2000380026	members	
2098060444	owner	Louder
2098060445	owner	Louder
2098060445	members	
2098060446	owner	Louder
2098060446	members	
2098060447	members	Zwierz
2098060447	owner	Louder
2101421921	members	
2101421922	members	
2101421922	owner	Peanut
2101421923	owner	Peanut
2101421923	members	
2101421924	owner	Peanut
2101421924	members	
2101421925	owner	Peanut
2101421925	members	
2101421926	owner	Peanut
2101421926	members	
2101421927	owner	Peanut
2101421927	members	
2101421928	owner	Peanut
2101421928	members	
980907961	members	
2101421929	owner	Peanut
2101421929	members	
2101421930	owner	Peanut
2101421930	members	
2101421931	owner	Peanut
2000380027	owner	Peanut
2000380027	members	
2000380028	owner	Peanut
2000380028	members	
2101421931	members	
2101421932	owner	Peanut
2101421932	members	
2101421933	owner	Peanut
2101421933	members	
2101421934	owner	Peanut
1673711865	nodename	travelnet:travelnet
2101421934	members	
2092324021	owner	Peanut
2092324021	members	
2092324022	owner	Peanut
1673711865	owner	Laran
1673711865	station_name	Entrance
1673711865	station_network	net1
2092324022	members	
2092324023	owner	Peanut
2092324023	members	
2092324024	owner	Peanut
2092324024	members	
2101421935	owner	Peanut
2101421935	members	
2101421936	owner	Peanut
2101421936	members	
2101421937	owner	Peanut
2101421937	members	
2101421938	owner	Peanut
2101421938	members	
2101421939	members	
2101421939	owner	Peanut
2101421940	owner	Peanut
2098033233	owner	Peanut
2098033233	members	
2098033234	owner	Peanut
2098033234	members	
2098033235	owner	Peanut
2098033235	members	
2098033236	members	
2098033236	owner	Peanut
2098033237	owner	Peanut
2098033237	members	
2098033238	members	
2098033238	owner	Peanut
2098033239	owner	Peanut
2098033239	members	
2101421940	members	
2101421941	owner	Peanut
2101421941	members	
2101421942	owner	Peanut
2101421942	members	
2101421943	owner	Peanut
2101421943	members	
2101421944	owner	Peanut
2101421944	members	
2101421945	owner	Peanut
2101421945	members	
2101421946	members	
2101421946	owner	Peanut
2101421947	owner	Peanut
2101421947	members	
2101421948	owner	Peanut
2101421948	members	
2101421949	owner	Peanut
2101421949	members	
2101421950	members	
2101421950	owner	Peanut
2101421951	owner	Peanut
2101421951	members	
2101421952	owner	Peanut
2101421952	members	
2101421953	owner	Peanut
2101421953	members	
2101421954	owner	Peanut
2101421954	members	
2101421955	members	
2101421955	owner	Peanut
2101421956	owner	Peanut
2101421956	members	
2101421957	owner	Peanut
2040201710	owner	SimonSays
2040201710	members	
2101421957	members	
2101421958	owner	Peanut
2101421958	members	
2101421959	owner	Peanut
2101421959	members	
2101421960	owner	Peanut
2101421960	members	
2101421961	owner	Peanut
2040201711	owner	SimonSays
2040201711	members	
2040201712	owner	SimonSays
2101421961	members	
2101421962	members	
2101421962	owner	Peanut
2101421963	owner	Peanut
2101421963	members	
2101421964	owner	Peanut
2101421964	members	
2101421965	owner	Peanut
2095152414	owner	Thailand
2101421965	members	
2101421966	owner	Peanut
2101421966	members	
2101421967	owner	Peanut
2101421967	members	
2040201712	members	
2040201713	owner	SimonSays
2040201713	members	
2040201714	owner	SimonSays
2040201714	members	
2040201715	members	
1997780461	members	
1997780461	owner	hannah25
1997780462	owner	hannah25
1997780462	members	
1997780463	owner	hannah25
1997780463	members	
1997780464	owner	hannah25
1997780464	members	
2095152414	station_name	24.000 / -26.000 Intersection
2095152414	station_network	Thailand-24000/-26000
2095152414	nodename	travelnet:travelnet_white
2095152415	owner	Thailand
2095152415	members	
2101421976	owner	Peanut
2101421976	members	
2101421977	owner	Peanut
2101421977	members	
2101421978	owner	Peanut
2101421978	members	
2101421979	members	
2040201715	owner	SimonSays
2101421979	owner	Peanut
2101421980	owner	Peanut
2040201716	owner	SimonSays
2040201716	members	
2040201717	owner	SimonSays
2040201717	members	
2040201718	owner	SimonSays
2040201718	members	
2040201719	owner	SimonSays
2040201719	members	
2040201720	members	
2040201720	owner	SimonSays
2101421980	members	
2101421981	members	
2101421981	owner	Peanut
2101421982	owner	Peanut
2101421982	members	
2101421983	owner	Peanut
2101421983	members	
2101421984	members	
2101421984	owner	Peanut
2101421985	owner	Peanut
2101421985	members	
2101421986	owner	Peanut
2101421986	members	
2057629681	owner	Neon
2057629681	members	
2057629682	owner	Neon
2057629682	members	
2057629683	owner	Neon
2057629683	members	
2081963839	owner	I-did-not
2081963839	members	
2000380031	members	
2000380031	owner	Peanut
2000380032	members	
2000380032	owner	Peanut
2000380033	owner	Peanut
2081963840	owner	I-did-not
2081963840	members	
2000380033	members	
2000380034	owner	Peanut
2000380034	members	
2000380035	owner	Peanut
2000380035	members	
1349077946	owner	Jack_Frost
1349077946	members	Queen-Devil
1349077947	owner	Jack_Frost
1349077947	members	Queen-Devil
1256356107	owner	Kadrowa
1256356107	station_network	net1
2064471369	active	
2064471369	channel	
2064471369	supply	
2064471369	demand	
2026313211	owner	hstgegd
2026313211	members	
2026313212	owner	hstgegd
2065641775	owner	KandiKlover
2105316164	owner	thomas18F
2105316164	members	
2065641775	members	
2065641776	owner	KandiKlover
2065641776	members	
2065641777	owner	KandiKlover
2065641777	members	
1256356107	station_name	Baterie factery
1256356107	nodename	travelnet:travelnet
2026313212	members	
2046805122	owner	OAKO
2046805122	members	
2046805123	owner	OAKO
2046805123	members	
2065641778	owner	KandiKlover
2065641778	members	
2065641779	owner	KandiKlover
2065641779	members	
2065641780	owner	KandiKlover
2065641780	members	
2046805124	owner	OAKO
2046805124	members	
2103829759	owner	Aakord
2065641781	owner	KandiKlover
2065641781	members	
2065641782	members	
2065641782	owner	KandiKlover
2065641783	owner	KandiKlover
2065641783	members	
2065641784	owner	KandiKlover
2065641784	members	
2103829759	members	
2103829760	owner	Aakord
2103829760	members	
2026313214	owner	Kryokinesis
2026313214	members	
2026313215	owner	Kryokinesis
2026313215	members	
2026313216	owner	Kryokinesis
2026313216	members	
2065641787	owner	KandiKlover
2065641787	station_name	Home
2026313218	owner	Kryokinesis
1936971964	owner	Yaofyr
1936971964	members	
2026313218	members	
1936971965	owner	Yaofyr
1936971965	members	
1936971966	owner	Yaofyr
1936971966	members	
1936971967	owner	Yaofyr
1936971967	members	
2026313219	owner	Kryokinesis
2026313219	station_name	Horizon 2nd Floor
2026313219	station_network	net1
1936971968	owner	Yaofyr
1936971968	members	
1936971969	owner	Yaofyr
2026313219	nodename	travelnet:travelnet
2026313220	owner	Kryokinesis
1936971969	members	
1936971970	owner	Yaofyr
1936971970	members	
2026313220	members	
1936971971	owner	Yaofyr
2026313221	owner	Kryokinesis
1430043508	owner	schubi
1430043508	members	
1430043509	owner	schubi
1430043509	members	
1936971971	members	
2065641787	station_network	KandiKlover
2065641787	nodename	travelnet:travelnet
2065641788	owner	KandiKlover
2065641788	members	
2065641789	owner	KandiKlover
2065641789	members	
1607135146	active	
1607135146	channel	switching_station(-4605,-4,-285)
1607135146	supply	
1607135146	demand	
2065641790	members	
2065641790	owner	KandiKlover
1291824888	owner	qnn
2026313221	members	
2026313222	owner	Kryokinesis
2026313222	members	
2026313223	owner	Kryokinesis
2026313223	members	
2026313224	members	
2026313224	owner	Kryokinesis
2026313225	owner	Kryokinesis
2026313225	members	
2065641791	owner	KandiKlover
2065641791	members	
1291824888	members	
2065641792	owner	KandiKlover
2065641792	members	
1801269556	dug	146
1801269556	enabled	1
1801269556	owner	Huhhila
2103459864	stock	1664
2103459864	owner	marghl
2103459864	type	fancyvend
2103067802	display_text	\n\nLIBRARY\n\n<<---------\n
2103067802	material	wood
2103067803	owner	Peanut
2103067803	members	
2103067804	owner	Peanut
2103067804	members	
2103067805	owner	Peanut
2103067805	members	
2103459864	in_item	currency:minegeld
2103459864	in_count	1
2103459864	out_item	dye:yellow
2103459864	out_count	5
2103459865	in_count	1
2103459865	out_item	dye:white
2046805125	owner	OAKO
2046805125	members	
2103459865	out_count	5
2103459865	stock	1661
2103459865	owner	marghl
2103459865	type	fancyvend
2103459865	in_item	currency:minegeld
2103459866	in_count	1
2103459866	out_item	dye:green
2103459866	out_count	5
2103459866	stock	1750
2103459866	owner	marghl
2103459866	type	fancyvend
2103459866	in_item	currency:minegeld
2103459867	out_item	dye:grey
2103459867	out_count	5
2103459867	stock	1675
1344519643	owner	limurzik
1344519643	station_name	grot
2103459867	owner	marghl
2103459867	type	fancyvend
2103459867	in_item	currency:minegeld
1344519643	station_network	limurziknetwork123
1344519643	nodename	travelnet:travelnet
2103459867	in_count	1
2103459868	in_item	currency:minegeld
2103459868	in_count	1
2100652913	owner	downtime
2084217239	owner	Astrocouch
2084217239	station_name	cottonfest
2084217239	station_network	net1
2084217239	nodename	travelnet:travelnet
2084217240	owner	Astrocouch
2084217240	members	
1841996980	owner	Vogel
2084217241	owner	Astrocouch
2084217241	members	
1997730112	owner	kotty
1997730112	members	
2084217242	members	
2084217242	owner	Astrocouch
2084217243	active	
2084217243	channel	switching_station(5150,4,340)
2084217243	supply	
2084217243	demand	
2084217244	channel	switching_station(5151,3,341)
2084217244	supply	
1841996980	members	
2084217244	demand	
1841996981	owner	Vogel
1841996981	members	
1841996982	owner	Vogel
1841996982	members	
1841996983	display_text	Furnace
1841996983	material	wood
1841996984	display_text	Alloy
1841996984	material	wood
1841996985	display_text	Grinder
1841996985	material	wood
1841996986	display_text	Compressor
1841996986	material	wood
1841996987	display_text	
2084217244	active	
2103459868	out_item	dye:dark_green
1841996987	material	wood
1841996988	display_text	Extractor
2097707028	owner	BuckarooBanzai
2097707028	priv	protect_streets
2097707029	owner	BuckarooBanzai
2097707029	priv	protect_streets
2097707030	station_name	House
2097707030	station_network	Scott
1841996988	material	wood
2097707030	nodename	travelnet:travelnet
2097707030	owner	SeptianGamez
2097707031	owner	SeptianGamez
2097707031	members	IcemanDs
1841996989	owner	Vogel
1841996989	members	
2097707032	owner	SeptianGamez
2097707032	members	
2097707033	owner	BuckarooBanzai
1720512476	owner	SX
1720512476	priv	protect_streets
2097707033	priv	protect_streets
2097707034	owner	BuckarooBanzai
1430043534	owner	schubi
1430043534	members	
2097707034	priv	protect_streets
1841996990	owner	Vogel
1430043536	owner	schubi
1430043536	members	
1841996990	members	
1841996991	owner	Vogel
1841996991	members	
1841996992	owner	Vogel
1841996992	members	
1841996993	owner	Vogel
1841996993	members	
1841996994	owner	Vogel
2100652913	members	nice1
1841996994	members	
1841996995	owner	Vogel
1841996995	members	
2100652914	owner	downtime
2100652914	members	nice1
2076330389	owner	Atomicly
2076330389	members	
2103459868	out_count	5
2103459868	stock	1761
1841996996	owner	Vogel
1841996996	members	
1841996997	owner	Vogel
2103459868	owner	marghl
1841996997	members	
1841996998	owner	Vogel
1841996998	members	
1841996999	owner	Vogel
2103459868	type	fancyvend
2103459869	in_item	currency:minegeld
2103459869	in_count	1
2103459869	out_item	dye:dark_grey
2103459869	out_count	5
2103459869	stock	1582
2103459869	owner	marghl
2103459869	type	fancyvend
2086274810	owner	Peanut
2086274810	members	
2086274811	owner	Peanut
1841996999	members	
1841997000	owner	Vogel
1841997000	members	
1841997001	owner	Vogel
1841997001	members	
2086274811	members	
2105316176	station_name	atelier
2105316176	station_network	net1
2105316176	nodename	travelnet:travelnet
2105316176	owner	thomas18F
2105316177	owner	thomas18F
2105316177	members	
2105316178	owner	thomas18F
2105316178	members	
2104021115	owner	thomas18F
2104021115	members	
2104021116	nodename	travelnet:travelnet
2104021116	owner	thomas18F
2104021116	station_name	raccourcis
2104021116	station_network	net1
2104021117	display_text	
2104021117	material	wood
2104021118	display_text	\n\ncobblestone
2104021118	material	wood
2104021119	display_text	\n\n
2104021119	material	wood
2104021120	display_text	\n\nbags
2104021120	material	wood
2104021121	display_text	\n\nfood : potatoes
2104021121	material	wood
2078032593	owner	Gauner
2078032593	members	
2103983023	owner	skylord
2103983023	station_name	Trader Marketplace
2103983023	station_network	skypublic
2103983023	nodename	travelnet:travelnet
2103983024	station_network	net3
2103983024	nodename	travelnet:travelnet
2103983024	owner	grouinos
2103983024	station_name	skylord
2103983025	color	blue
2103983025	name	Trader Marketplace (WIP)
2103983025	category	
2103983025	url	
2103983025	owner	skylord
2103983025	icon	Trader Marketplace
2025156385	owner	iLoveYou
2025156385	members	
2078032594	owner	Gauner
2078032594	members	
2105546332	nodename	travelnet:travelnet_green
2105546332	owner	Little_Bear
2105546332	station_name	sky bassse
2105546332	station_network	net1
2105546333	display_text	FREE STUFF\n^
2105546333	material	wood
2061955949	owner	enzo777
2061955949	members	
2061955950	members	
2061955950	owner	enzo777
2047853629	owner	thomas18F
2047853629	members	
2047853630	members	
2047853630	owner	thomas18F
2098952889	members	
2098952889	owner	Yaofyr
2098952890	dug	300
2098952890	enabled	1
2098952890	owner	Yaofyr
2098952891	owner	Yaofyr
2098952891	members	
2098952892	owner	Yaofyr
2098952892	members	
2098952893	members	
2098952893	owner	Yaofyr
1738624497	display_text	#e to the pets that have died, their names will be listed: Clucky,
1738624497	material	steel
2083850838	owner	Duximagnus
2083850838	members	
2083850839	members	
2098952894	owner	Yaofyr
1124399765	members	
1124399766	owner	www123
1996283038	station_name	neuer bau
1996283038	station_network	net1
1996283038	nodename	travelnet:travelnet
2098952894	members	
1996283038	owner	Luca
2083850839	owner	Duximagnus
2075156975	owner	lucas777
2075156975	members	jkalol
2047853638	owner	thomas18F
2047853638	members	
2047853639	members	
2047853639	owner	thomas18F
2047853640	owner	thomas18F
2047853640	members	
2047853641	owner	thomas18F
2047853641	members	
2047853642	owner	thomas18F
2047853642	members	
2105288869	owner	dudd
2105288869	members	
1635926701	owner	Potpot
1344570935	owner	Pixalou
1344570935	station_name	moon mine 1322 / -2004
1344570935	station_network	private
1635926701	station_name	Moni cave 2
1635926701	station_network	Potpot's net
1635926701	nodename	travelnet:travelnet
2105288870	owner	dudd
2105288870	members	
2104333797	members	clydie
1344570935	nodename	travelnet:travelnet
1344570936	owner	Pixalou
1344570936	members	
1344570937	owner	Pixalou
1344570937	members	
2104333797	owner	pia14
2104333798	owner	pia14
2104333798	members	clydie
1978260931	members	
2104333799	owner	pia14
2104333799	members	clydie pia014 Angel04
2105546334	display_text	donate please
2105546334	material	wood
2105546335	owner	Little_Bear
2105546335	members	Energy sunkenhero
2065075669	active	
2065075669	channel	
2065075669	supply	
2065075669	demand	
2065075670	owner	Number_Six
1978260931	owner	flucas10
2065075670	dug	-1
2065075670	enabled	0
2065075671	owner	Number_Six
2065075671	dug	-1
2065075671	enabled	0
1124399765	owner	www123
1124399766	members	
2065075672	enabled	0
2065075672	owner	Number_Six
2065075672	dug	-1
2065075673	owner	Number_Six
2065075673	dug	-1
2065075673	enabled	0
2065075674	owner	Number_Six
2065075674	radius	9
2105546350	icon	home
2105546350	color	red
2098476316	members	
2098476316	owner	Neon
2098476317	owner	Neon
2098476317	members	
2098476318	owner	Neon
1983716551	owner	Sanith
1983716551	members	aletha
2105546350	name	Public work & shop
2105546350	category	
2105546350	url	
2105546350	owner	SoloSniper
2098476318	members	
2105546351	owner	korlen
2105546351	station_name	SoloSniper's Bulk Workshop 
2105546351	station_network	workshops
2105546351	nodename	travelnet:travelnet
2104000851	active	
2104000851	channel	
2098276408	owner	sean
2098276408	station_name	Ship2
2098276408	station_network	net1
2098276408	nodename	travelnet:travelnet
2098276409	members	Berserkerswedfghjk
2098276409	owner	sean
2098276410	owner	sean
2098276410	members	sprtdpd
2098276411	owner	sean
2098276411	members	minidragon
2098276412	owner	sean
2058152541	owner	Monniasza
2058152541	members	
2098276412	radius	1
2098276413	active	
2098276413	channel	switching_station(457,9,324)
2098276413	supply	
2098276413	demand	
2104000851	supply	
2104000851	demand	
2104000852	channel	
2104000852	supply	
2104000852	demand	
2104000852	active	
2104000853	display_text	Tronco \nCortando\nCargando\nDetectando\nAire \nPlantando
2104000853	channel	pantalla
2104000854	display_text	Tronco \nCortando\nCargando\nDetectando\nAire \nPlantando
2104000854	channel	pantalla
1571729454	owner	Joker-_-
1571729454	station_name	Moonnyyy
1571729454	station_network	net1
1571729454	nodename	travelnet:travelnet
2000380043	owner	Peanut
2000380043	members	
2000380044	owner	Peanut
2093333951	owner	Maharani
2093333951	members	
2093333952	owner	Maharani
2093333952	members	
2000380044	members	
2093333953	owner	Maharani
2093333953	xpthreshold	4056
2093333954	type	wiretransfer
2093333955	type	atm3
2093333956	owner	Maharani
2093333956	members	
2093333957	owner	Maharani
2093333957	members	
2093333958	members	
2093333958	owner	Maharani
2093333959	owner	Maharani
2000380045	owner	Peanut
2093333959	members	
2105546365	active	
2105546365	channel	switching_station(-14824,705,515)
2105546365	supply	
2105546365	demand	
2105546366	owner	TK423
2105546366	radius	2
2093362125	owner	lecureuilfou
2093362125	members	
2093362126	owner	lecureuilfou
2093362126	members	
2083850857	owner	Duximagnus
2083850857	members	
1291825018	owner	qnn
2093362127	owner	lecureuilfou
1291825018	members	
2093362127	members	
2093362128	owner	lecureuilfou
2093362128	members	
2093362129	owner	lecureuilfou
2078032645	owner	Gauner
2078032645	station_name	storage
1997780561	owner	Marck
1997780561	members	rataforver17
2078032645	station_network	leon
2078032645	nodename	travelnet:travelnet
2078032646	demand	
2078032646	active	
2078032646	channel	
2078032646	supply	
2093362129	members	
2093362130	owner	lecureuilfou
2093362130	members	
2093362131	owner	lecureuilfou
2093362131	members	
2093362132	owner	lecureuilfou
2093362132	members	
2093362133	owner	lecureuilfou
2093362133	members	
2092232882	owner	kiedtl
2092232882	priv	protect_streets
2059226934	owner	SX
2059226934	priv	protect_streets
2059226935	owner	parasite
2059226935	members	
2104209068	owner	achraftest
2104209068	members	xXRQZXx
2104209069	owner	achraftest
2093362136	owner	lecureuilfou
2093362136	members	
2093362137	owner	lecureuilfou
2052531647	owner	KWEEN
2052531647	members	Saphire1 FartGirl Fruity
2052531648	owner	KWEEN
2059226936	owner	SX
2059226936	priv	protect_streets
2093362137	members	
2093362138	owner	lecureuilfou
2093362138	members	
2104209069	members	
2104209070	owner	achraftest
2104209070	radius	2
2104209071	demand	
2104209071	active	
2103389906	in_count	1
2103389906	out_item	default:cactus
2103389906	out_count	2
2000380045	members	
2000380046	owner	Peanut
2000380046	members	
2000380047	owner	Peanut
2000380047	members	
2103389906	stock	36
2092232883	owner	kiedtl
2092232883	priv	protect_streets
2092232884	owner	kiedtl
2092232884	priv	protect_streets
2092232885	owner	kiedtl
2092232885	members	coil sean 6r1d xercyst
2092232886	owner	kiedtl
2092232886	members	sean coil 6r1d xercyst
2103389906	type	smartshop
2103389906	owner	UncleSam
2103389906	in_item	currency:minegeld
2103389907	type	smartshop
2103389907	owner	UncleSam
2103389907	in_item	currency:minegeld
2104209071	channel	switching_station(-2820,30,2594)
2104209071	supply	
2104209072	owner	achraftest
2104209072	members	
2000380054	owner	Justice
2000380054	members	
2104209073	members	
2104209073	owner	achraftest
2104209074	out_item	default:glass
2104209074	out_count	1
1976442099	owner	IcemanDs
1976442099	members	
1976442100	owner	IcemanDs
1976442100	members	
1976442101	owner	IcemanDs
1976442101	members	
1976442102	owner	IcemanDs
1976442102	members	
1976442103	owner	IcemanDs
1976442103	members	
1976442104	owner	IcemanDs
1976442104	members	
1976442105	owner	IcemanDs
2104209074	stock	99
2012807112	icon	
2104209074	owner	xXRQZXx
2104209074	type	fancyvend
2104209074	in_item	currency:minegeld
2104209074	in_count	1
2012807112	color	blue
2012807112	name	Moon monolith
2012807112	category	main
1976442105	members	
2012807112	url	
1976442106	owner	IcemanDs
1976442106	members	
2012807112	owner	BuckarooBanzai
2104209075	out_item	default:glass
2104209075	out_count	1
2104209075	stock	98
2103389907	in_count	49
2103389907	out_item	default:cactus
2103389907	out_count	99
2098196103	owner	aj21
2059226937	owner	SX
2059226937	priv	protect_streets
2098196103	members	
2103389907	stock	0
2103389908	type	smartshop
2103389908	owner	UncleSam
2059226938	owner	SX
2059226938	priv	protect_streets
2059226939	owner	SX
2059226939	priv	protect_streets
2000380055	owner	Justice
2000380055	members	
2000380056	owner	Justice
2000380056	members	
2000380057	owner	Justice
2000380057	members	
2000380058	members	
2000380058	owner	Justice
2000380059	owner	Justice
2000380059	members	
2104209075	owner	xXRQZXx
2103389908	in_item	currency:minegeld
2000380061	members	
2052531648	members	Saphire1 FartGirl Fruity
2093362155	members	
1841997002	owner	Vogel
1841997002	members	
1841997003	owner	Vogel
1841997003	members	
1841997004	owner	Vogel
1841997004	members	
1841997005	owner	Vogel
1841997005	members	
1841997006	owner	Vogel
2093362155	owner	lecureuilfou
2093362156	owner	lecureuilfou
1841997006	members	
1841997007	owner	Vogel
2092232890	owner	kiedtl
2092232890	priv	protect_streets
2000380061	owner	Peanut
1841997007	members	
2000380062	owner	Peanut
2000380062	members	
2000380063	members	
1977082527	station_name	Home
1977082527	station_network	net1
1977082527	nodename	travelnet:travelnet
1977082527	owner	HugePotato7120
1977082528	owner	HugePotato7120
1977082528	members	
2000380063	owner	Peanut
2059226940	owner	SX
2059226940	priv	protect_streets
2059226941	owner	SX
1841997008	owner	Vogel
1841997008	members	
1841997009	owner	Vogel
1841997009	members	
1841997010	owner	Vogel
2087076586	owner	Thailand
2087076586	members	
2087076587	owner	Adventurer
1841997010	members	
1841997011	owner	Vogel
1841997011	members	
1841997012	members	
1841997012	owner	Vogel
1841997013	owner	Vogel
1841997013	members	
1841997014	owner	Vogel
1841997014	members	
2087076587	members	
1841997015	members	
1841997015	owner	Vogel
1841997016	owner	Vogel
1841997016	members	
1841997017	owner	Vogel
1841997017	members	
1841997018	owner	Vogel
1841997018	members	
1841997019	members	
1841997019	owner	Vogel
1841997020	owner	Vogel
1841997020	station_name	Dach
1841997020	station_network	net1
1841997020	nodename	travelnet:travelnet
1841997021	owner	Vogel
1841997021	station_name	Haus
2092232891	owner	kiedtl
1841997021	station_network	net6
2092232891	members	6r1d coil sean xercyst
2087076588	owner	Adventurer
2092232892	owner	kiedtl
2092232892	members	coil sean 6r1d xercyst
1841997021	nodename	travelnet:travelnet
2087076588	members	
2087076589	owner	Adventurer
2093362156	members	
2078060937	display_text	#4AUTO STATION\n-\n#frepair all car
2078060937	material	wood
2059226941	priv	protect_streets
2059226942	owner	parasite
2087076589	members	
2078060938	owner	AdamWolf
2059226942	members	
2059226943	owner	parasite
2078060938	members	
2093362157	owner	lecureuilfou
2093362157	members	
1841997022	station_name	Haus
1841997022	station_network	net5
2093362158	owner	lecureuilfou
2093362158	members	
1841997022	nodename	travelnet:travelnet
1841997022	owner	Vogel
1841997023	owner	Vogel
2059226943	members	
2103389908	in_count	1
2103389908	out_item	default:papyrus
2103389908	out_count	20
2103389908	stock	0
2103389909	owner	UncleSam
2098033383	owner	Peanut
2098033383	members	
2000380070	owner	Peanut
2000380070	members	
2000380071	owner	Peanut
2000380071	members	
2000380072	owner	Justice
2000380072	members	
2103389909	in_item	currency:minegeld
2103389909	in_count	5
2103389909	out_item	default:papyrus
2103389909	out_count	99
2103389909	stock	0
2103389909	type	smartshop
2098033384	owner	Peanut
2087076590	owner	Adventurer
2087076590	members	
1667155623	owner	cyriax
2087076591	owner	Adventurer
2087076591	members	
2087076592	members	
2087076592	owner	Adventurer
2103389910	owner	UncleSam
2103389910	station_name	locko Station shop
2098033384	members	
2103389910	station_network	samshopnet
2103389910	nodename	travelnet:travelnet_white
2103389911	type	atm3
2090542264	members	
2090542264	owner	Tagada
2090542265	owner	Tagada
2090542265	members	
2103389912	owner	UncleSam
2103389912	type	fancyvend
2103389912	in_item	currency:minegeld_5
2103389912	in_count	3
2104209075	type	fancyvend
2103389912	out_item	technic:battery
2103389912	out_count	1
2103389912	stock	0
1976640944	members	
1976640944	owner	ripyee
1976640945	owner	ripyee
1841997023	station_name	Haus
1841997023	station_network	net4
1841997023	nodename	travelnet:travelnet
1841997024	owner	Vogel
1841997024	members	
1841997025	owner	Vogel
1976640945	members	BTS-
1976640946	owner	BTS-
1976640946	members	ripyee
1976640947	owner	BTS-
1976640947	members	ripyee
1976640948	active	
1976640948	channel	
1976640948	supply	
1976640948	demand	
1976640949	owner	ripyee
2078060939	owner	AdamWolf
1976640949	members	BTS-
2103389913	out_item	technic:hv_cable
2078060939	members	
2078060940	owner	AdamWolf
2078060940	station_name	WartHog
2078060940	station_network	Public
1841997025	members	
1841997026	owner	Vogel
1841997026	members	
1841997027	owner	Vogel
1841997027	members	
1841997028	members	
1841997028	owner	Vogel
1841997029	owner	Vogel
1841997029	members	
1841997030	owner	Vogel
1841997030	members	
2078060940	nodename	travelnet:travelnet
2104209075	in_item	currency:minegeld
2104209075	in_count	1
2090542269	owner	Tagada
1800939069	owner	BuckarooBanzai
1800939069	dug	3597
1841997031	owner	Vogel
1841997031	members	
2090542269	members	
2090542270	members	
2090542270	owner	Tagada
1800939069	enabled	1
1841997032	owner	Vogel
1841997032	members	
1841997033	members	
1841997033	owner	Vogel
1841997034	owner	Vogel
1841997034	members	
1841997035	owner	Vogel
1841997035	members	
1841997036	owner	Vogel
1841997036	members	
2090542271	owner	Tagada
2090542271	members	
1841997037	owner	Vogel
2103389913	out_count	1
2103389913	stock	0
1820076152	owner	grg
1820076152	radius	6
1820076153	display_text	
1820076153	channel	CHdispSS
1820076154	display_text	
1820076154	channel	
1667155623	radius	1
1667155624	supply	
1667155624	demand	
2103389913	owner	UncleSam
2103389913	type	fancyvend
1820076155	display_text	
1820076155	channel	
2103389913	in_item	currency:minegeld_10
2103389913	in_count	1
1841997037	members	
1667155624	active	
1841997038	owner	Vogel
1841997038	members	
1667155624	channel	
1841997039	display_text	#4 Aus\n#2  Stein gebrannt
1841997039	material	wood
1841997040	display_text	#4 Aus\n#2 Sand
1841997040	material	wood
2103389914	in_item	currency:minegeld
2103389914	in_count	6
2103389914	out_item	technic:mv_cable
2103389914	out_count	1
1841997041	display_text	#4 Stillgelegt\n#2 Betriebmodus
2103389914	stock	0
2103389914	owner	UncleSam
2103389914	type	fancyvend
2103389915	in_item	currency:minegeld
2012564737	owner	SX
2012564737	priv	staff
2012564738	station_name	The Golden Palace
2012564738	station_network	public
2012564738	nodename	travelnet:travelnet
2012564738	owner	jacrackorn
2105546373	in_item	currency:minegeld
1841997041	material	wood
1820076156	display_text	
1841997042	display_text	#4 Aus\n#2 Kies
2105546373	in_count	1
2105546373	out_item	pipeworks:tube_1
2077896749	owner	Lejo
2077896749	radius	2
2077896750	owner	Lejo
2077896750	members	Maschine
2077896751	demand	
2105546373	out_count	10
2105546373	stock	9
2077896751	active	
2077896751	channel	switching_station(891,5312,1093)
2077896751	supply	
2103389915	in_count	3
1841997042	material	wood
2102681535	owner	walidilyes
2102681535	members	
2102681536	owner	walidilyes
2102681536	members	CLIP
2102681537	owner	walidilyes
2092232894	owner	kiedtl
2092232894	priv	protect_streets
2102681537	members	CLIP
2102681538	owner	lvl
2102681538	station_name	......
2102681538	station_network	net1
2102681538	nodename	travelnet:travelnet
2102681539	owner	killyouq
2102681539	station_name	messss
2102681539	station_network	net1
2082688209	type	atm3
1841997043	display_text	#4 Aus\n#2 Stein gemahlen
1841997043	material	wood
1841997044	display_text	#4 Stein roh\n#2 Glas
1841997044	material	wood
1841997045	owner	Vogel
1841997045	members	
2082688210	station_network	view_point1
2082688210	nodename	travelnet:travelnet
1841997046	owner	Vogel
2102681539	nodename	travelnet:travelnet
2102681540	owner	walidilyes
1841997046	members	
1841997047	members	
1841997047	owner	Vogel
1841997048	owner	Vogel
1841997048	members	
1841997049	owner	Vogel
1841997049	members	
2077449130	owner	Claudiox
2077449130	members	
2077449131	owner	Claudiox
2077449131	station_name	Mothership
2077449131	station_network	net1
2077449131	nodename	travelnet:travelnet
2102681540	members	
2102681541	members	
1841997050	owner	Vogel
1841997050	members	
1841997051	members	
1841997051	owner	Vogel
1841997052	members	
1841997052	owner	Vogel
1841997053	owner	Vogel
1841997053	members	
1841997054	owner	Vogel
2082688210	owner	Naruto_Uzumaki
2082688210	station_name	Naruto_Uzumaki's  view points
2082688211	display_text	\n\n\n\ncode = 5463\nhi
2082688211	channel	Home computer
2102681541	owner	walidilyes
2105546373	owner	SwissalpS
2105546373	type	fancyvend
2092232897	active	
2092232897	channel	switching_station(-25650,7505,6851)
2092232897	supply	
2092232897	demand	
2092232898	owner	kiedtl
2092232898	priv	protect_streets
2092232899	owner	coil
2092232899	priv	protect_streets
2092232900	owner	coil
2092232900	priv	protect_streets
2092232901	owner	kiedtl
2092232901	priv	protect_streets
2092232902	owner	kiedtl
2092232902	priv	protect_streets
2092232903	priv	protect_streets
2092232903	owner	kiedtl
2105546374	in_item	currency:minegeld_10
2105546374	in_count	251
2104209076	owner	xXRQZXx
2104209076	members	SwissalpS
2105546374	out_item	mobs:lava_orb
2105546374	out_count	1
2102681542	owner	walidilyes
2102681542	members	
2103389915	out_item	technic:lv_cable
1841997054	members	
1841997055	owner	Vogel
1841997055	members	
2103389915	out_count	1
2103389915	stock	0
2103389915	owner	UncleSam
2103389915	type	fancyvend
2103389916	type	fancyvend
2102681546	owner	walidilyes
2102681546	members	
2102681547	members	
2102681547	owner	walidilyes
2102681548	owner	walidilyes
2102681548	members	
2061956029	owner	lucas777
2105546374	stock	70
2105546374	owner	SwissalpS
2105546374	type	fancyvend
2105546375	out_count	1
2105546375	stock	3
2105546375	owner	SwissalpS
2105546375	type	fancyvend
2105546375	in_item	moreores:mithril_lump
1282675025	owner	Peanut
1282675025	members	
1282675026	owner	Peanut
1282675026	members	
1841997056	members	
1841997056	owner	Vogel
1841997057	owner	Vogel
1841997057	station_name	Haus
1841997057	station_network	net1
1841997057	nodename	travelnet:travelnet
1820076156	channel	CHdispJD
1820076157	display_text	
1820076157	channel	
1820076158	owner	grg
1820076158	members	jackb
1820076159	owner	grg
1820076159	members	jackb
1820076160	owner	grg
1820076160	dug	216
1820076160	enabled	1
1820076161	owner	grg
1820076161	dug	186
1841997058	owner	Vogel
1841997058	station_name	Haus
1841997058	station_network	net2
1609551784	owner	chuche952
1609551784	station_name	Луна шахта 5k(-2000,-1000)
1609551784	station_network	places_moon
1609551784	nodename	travelnet:travelnet
1841997058	nodename	travelnet:travelnet
1820076161	enabled	1
1820076162	dug	171
2102681549	owner	walidilyes
1841997059	owner	Vogel
1841997059	station_name	Haus
1841997059	station_network	net3
1841997059	nodename	travelnet:travelnet
1841997060	owner	Vogel
1841997060	members	
1841997061	owner	Vogel
1841997061	members	
1841997062	owner	Vogel
1841997062	members	
2102681549	members	
2102681550	owner	kitty
1810034171	owner	SX
1810034171	members	
1810034172	owner	SX
1810034172	members	
2102681550	members	
2061956029	members	enzo777
2061956030	owner	enzo777
2061956030	members	
2102681551	owner	walidilyes
2102681551	members	
1841997063	owner	Vogel
2102681552	display_text	free of charge at the expense of the institution                 бесплатно за счет заведения                                                    
2102681552	material	wood
1820076162	enabled	1
1820076162	owner	grg
1820076163	owner	grg
1820076163	dug	216
2102681553	owner	walidilyes
2102681553	members	
2061956031	members	
2102681554	members	
2102681554	owner	walidilyes
2102681555	owner	kitty
2103389916	in_item	currency:minegeld
2103389916	in_count	2
2102681555	members	kotty noni
2103389916	out_item	prefab:concrete
2103389916	out_count	1
2102681557	owner	arsk
2102681557	members	
2103389916	stock	1881
2103389916	owner	UncleSam
2103389917	owner	UncleSam
2103389917	type	fancyvend
2103389917	in_item	currency:minegeld
2103389917	in_count	1
2103389917	out_item	mesecons:wire_00000000_off
2103389917	out_count	1
2103389917	stock	4455
2103389918	type	fancyvend
2103389918	in_item	currency:minegeld_10
2103389918	in_count	10
2103389918	out_item	technic:supply_converter
2103389918	out_count	1
1820076163	enabled	1
2103389918	stock	0
2103389918	owner	UncleSam
2103389919	stock	0
2103389919	owner	UncleSam
2103389919	type	fancyvend
2103389919	in_item	currency:minegeld_5
1820076164	owner	grg
1820076164	dug	187
2103389919	in_count	15
2103389919	out_item	technic:switching_station
2103389919	out_count	1
2103389920	in_count	15
2103389920	out_item	technic:water_mill
2103389920	out_count	1
2061956031	owner	enzo777
2061956032	owner	enzo777
2061956032	members	
2103389920	stock	0
2103389920	owner	UncleSam
1820076164	enabled	1
1820076165	owner	grg
1820076165	dug	172
1820076165	enabled	1
2103389920	type	fancyvend
2103389920	in_item	currency:minegeld_10
2103389921	type	fancyvend
2103389921	in_item	currency:minegeld_10
2103389921	in_count	50
1820076166	owner	grg
2103389921	out_item	technic:hydro_turbine
2103389921	out_count	1
2086274961	owner	Peanut
2086274961	members	
2086274962	owner	Peanut
1820076166	members	jackb
1820076167	owner	grg
1820076167	members	jackb
1820076168	owner	grg
1820076168	station_name	MSS DigPig
1841997063	members	
1841997064	owner	Vogel
1841997064	members	
1820076168	station_network	net1
1820076168	nodename	travelnet:travelnet
1841997065	owner	Vogel
1841997065	members	
1841997066	owner	Vogel
2086274962	members	
2086274963	owner	Peanut
2086274963	members	
2086274964	owner	Peanut
1841997066	members	
1841997067	owner	Vogel
2086274964	members	
2086274965	owner	Peanut
2086274965	members	
2086274966	owner	Peanut
2086274966	members	
2103389921	stock	0
1820076169	active	
1820076169	channel	CHswst3
2105546375	in_count	3168
2105546375	out_item	lavastuff:boots_lava
1841997067	members	
2105546376	out_item	default:sapling
2105546376	out_count	1
1570233269	owner	LibrePower
1570233269	priv	train_place
2104209077	display_text	#5 Fruitland Border Station
2104209077	material	wood
2103389921	owner	UncleSam
2104209078	display_text	#e OAKO Ice Nation
2104209078	material	wood
2104209079	name	Fruitland
2104209079	index	133
2104209079	owner	OAKO
2104209079	color	rgb(246,0,182)
2104209080	owner	OAKO
2018868292	owner	Dande
2018868292	station_name	SHROOMS
2018868292	station_network	net2
2018868292	nodename	travelnet:travelnet
2104209080	members	
2104209081	owner	OAKO
2104209081	members	
2104209082	members	
2104209082	owner	OAKO
2104209083	owner	OAKO
2104209083	members	
2104209084	members	
2104209084	owner	OAKO
2103459879	type	fancyvend
1820076169	supply	
1820076169	demand	
1820076170	supply	
1820076170	demand	
1820076170	active	
1820076170	channel	CHswst2
1820076171	active	
2103459879	in_item	currency:minegeld
2103459879	in_count	1
2103459879	out_item	dye:orange
2103459879	out_count	5
2103459879	stock	1466
2103459879	owner	marghl
1536310052	owner	nice1
1536310052	members	downtime
2103459880	owner	marghl
1820076171	channel	CHswst1
1820076171	supply	
1820076171	demand	
2103459880	type	fancyvend
2103459880	in_item	currency:minegeld
2103459880	in_count	1
2103459880	out_item	dye:red
2103459880	out_count	5
2104209085	owner	OAKO
2104209085	members	
2104209086	owner	OAKO
2104209086	members	
2103459880	stock	1088
2103459881	in_count	1
2103459881	out_item	dye:magenta
2103459881	out_count	5
2103459881	stock	1762
2103459881	owner	marghl
1570233272	priv	train_place
1570233272	owner	LibrePower
2103459881	type	fancyvend
2103459881	in_item	currency:minegeld
2104209087	owner	OAKO
2104209087	members	
2104209088	owner	OAKO
2099289685	owner	BuckarooBanzai
2099289685	members	
2099289686	owner	BuckarooBanzai
2098738550	owner	PbbP
2098738550	members	
2099289686	members	
2099289687	owner	Peanut
2099289687	members	
1536310056	owner	downtime
1536310056	members	nice1
1536310057	owner	downtime
1536310057	members	nice1
2099289688	owner	BuckarooBanzai
2098738553	owner	PbbP
2098738553	members	
2098738554	owner	PbbP
2098738554	members	
2099289688	members	
2099289689	owner	BuckarooBanzai
2099289689	members	
1570233273	owner	LibrePower
1570233273	priv	train_place
2099289690	owner	BuckarooBanzai
2099289690	members	
2099289691	owner	BuckarooBanzai
2099289691	members	
2103459882	display_text	brown\ndye:brown\n174\nbrown\ndye:brown\n75
2103459882	channel	mon
2104209088	members	
2104209089	owner	OAKO
2104209089	members	
2104209090	owner	OAKO
2104209090	members	
2104209091	owner	OAKO
2104209091	members	
2104209092	owner	OAKO
2104209092	members	
2104209093	display_text	#e OAKO Ice Nation
2104209093	material	wood
2104209094	display_text	#e OAKO Ice Nation
2104209094	material	wood
2104209095	display_text	#e OAKO Ice Nation
2104209095	material	wood
2104209096	owner	OAKO
2104209096	members	
2104209097	owner	OAKO
2104209097	members	
2104209098	owner	OAKO
2104209098	members	
2104209099	owner	OAKO
2104209099	members	
2104209100	owner	OAKO
1950028478	owner	weertyui
1950028478	members	
1950028479	owner	weertyui
1950028479	members	
1950028480	owner	weertyui
1950028480	members	
2104209100	members	
2105546376	stock	8811
2105546376	owner	SwissalpS
2105546376	type	fancyvend
2105546376	in_item	moreores:mithril_lump
2101422042	members	
2101422042	owner	Peanut
2105546376	in_count	1
2105546377	in_count	3
2105546377	out_item	moretrees:birch_sapling
2105546377	out_count	1
2105546377	stock	8811
2105546377	owner	SwissalpS
2105546377	type	fancyvend
2105546377	in_item	moreores:mithril_lump
2105546378	out_item	moretrees:palm_sapling
2105546378	out_count	1
2105546378	stock	8811
2105546378	owner	SwissalpS
2105546378	type	fancyvend
2076039173	owner	sion
2076039173	members	
2076039174	owner	sion
2076039174	members	
2076039175	owner	sion
2076039175	members	
2105546378	in_item	moreores:mithril_lump
2105546378	in_count	3
2105546379	type	atm3
2105546380	station_network	Public
2105546380	nodename	travelnet:travelnet_blue
2105546380	owner	SwissalpS
2105546380	station_name	Farm (Shop)
2105546381	nodename	travelnet:travelnet
2098298607	owner	Le_roi_1_111
2098298607	members	flucas10
2098298608	linepath_from_prv	
2104209110	owner	OAKO
2101422045	owner	Peanut
2101422045	members	
2104209110	members	
2104209111	owner	OAKO
2098298608	station	
2098298608	line	Base de Le_roi_1_111 - Spawn
2098298608	index	106
2098298608	owner	Le_roi_1_111
2098298608	color	green
2098298608	rail_pos	
2104209111	members	
2104209112	owner	OAKO
2104209112	members	
2098298609	station	
2098298609	line	Base de Le_roi_1_111 - Spawn
2098298609	index	105
2098298609	owner	Le_roi_1_111
2098298609	color	green
2098298609	rail_pos	
2098298609	linepath_from_prv	
2098298610	owner	Dux
2098298610	members	Dsa Vbybrjnbr
2098298611	owner	Dux
2098298611	members	Dsa Vbybrjnbr
2098298612	owner	Dux
2098298612	members	Dsa Vbybrjnbr
2098298613	owner	Dux
2098298613	members	Dsa Vbybrjnbr
2098298614	owner	Dux
2005599902	owner	Neon
2005599902	members	
2005599903	owner	Neon
2005599903	members	
2005599904	owner	Neon
2005599904	members	
1809899506	owner	WackeyHunter16
1809899506	members	
1809899507	owner	WackeyHunter16
2098298614	members	Dsa Vbybrjnbr
2098298615	owner	Dux
2098298615	station_name	Luna
1809899507	members	
1809899508	owner	WackeyHunter16
2098298615	station_network	Dux
2098298615	nodename	travelnet:travelnet
2104209113	owner	OAKO
2104209113	members	
2092324204	owner	Peanut
2092324204	members	
2092324205	owner	Peanut
2092324205	members	
1809899508	members	
1809899509	owner	WackeyHunter16
1809899509	members	
1809899510	owner	WackeyHunter16
2104209114	owner	OAKO
2104209114	members	
1809899510	members	
1809899511	owner	WackeyHunter16
1809899511	members	
1809899512	members	
2104209115	owner	OAKO
2104209115	members	
2104209116	owner	OAKO
2104209116	members	
2104209117	members	
2104209117	owner	OAKO
1809899512	owner	WackeyHunter16
1809899513	owner	WackeyHunter16
1809899513	members	
1809899514	members	
1809899514	owner	Knightmare
2104209118	owner	OAKO
1844940024	active	
1844940024	channel	switching_station(856,5277,221)
1844940024	supply	
1844940024	demand	
2104209118	members	
1809899515	owner	Knightmare
2104209119	owner	OAKO
1809899515	station_name	New Base? (Temp)
1809899515	station_network	Hybrid
1809899515	nodename	travelnet:travelnet
2105546381	owner	killyouq
2105546381	station_name	дом на острове
2105546381	station_network	net1
2105546382	in_count	1
2105546382	out_item	pipeworks:tube_1
2105546382	out_count	7
2104209119	members	
2105546382	stock	401
2105546382	owner	SwissalpS
2046805274	owner	BuckarooBanzai
2105546382	type	fancyvend
2105546382	in_item	currency:minegeld
2098298618	owner	Le_roi_1_111
2092324210	owner	Peanut
2092324210	members	
2092324211	owner	Peanut
2092324211	members	
2046805274	members	
2092324212	owner	Peanut
2046805275	owner	BuckarooBanzai
2092324212	members	
2092324213	owner	Peanut
2092324213	members	
2098298618	members	
2098298619	line	Spawn belt
2092324215	owner	Rae
2092324215	members	
2092324216	owner	Rae
2092324216	members	
2092324217	owner	Rae
1978261037	owner	flucas10
1978261037	members	
2092324217	members	
2092324218	owner	Rae
2092324218	members	
2092324219	owner	Rae
2092324219	members	
2092324220	station_name	Home
2092324220	station_network	Rae
2092324220	nodename	travelnet:travelnet
2092324220	owner	Rae
2092324221	owner	Rae
2046805275	members	
1538036654	owner	noni
1538036654	station_name	i
1538036654	station_network	net1
1538036654	nodename	travelnet:travelnet
2092324221	members	
2092324222	members	
2092324222	owner	Rae
2098298619	index	53
2098298619	owner	Le_roi_1_111
2098298619	color	red
2098298619	rail_pos	
2098298619	linepath_from_prv	
2098298619	station	Station : Anarchic Crater
2098298620	members	flucas10
2098298620	owner	Le_roi_1_111
2098298621	owner	Le_roi_1_111
2098298621	members	flucas10
2098298622	owner	Buxinha
2098298622	station_name	Lua
2098298622	station_network	net1
2098298622	nodename	travelnet:travelnet
2098298623	owner	Buxinha
2098298623	members	
2104209125	owner	achraftest
2104209125	members	xXRQZXx
2101422051	members	
2104209126	type	atm3
2092324229	owner	Rae
2092324229	members	
2092324230	owner	Rae
2092324230	members	
2077896820	channel	
2077896820	supply	
2077896820	demand	
2077896820	active	
2077896821	active	
2077896821	channel	
2077896821	supply	
2077896821	demand	
2077896822	active	
2077896822	channel	
2077896822	supply	
2077896822	demand	
2103439025	owner	Worst
2101422051	owner	Peanut
2077896823	enabled	1
2077896823	owner	Lejo
2077896823	dug	1619
2103439025	members	CoolGirly
2103439026	members	CoolGirly
2077896824	owner	Lejo
2103439026	owner	Worst
2103439027	members	
2103439027	owner	Worst
2077896824	dug	145
2077896824	enabled	1
2077896825	dug	145
2077896825	enabled	1
2077896825	owner	Lejo
2077896826	owner	Lejo
2077896826	dug	1619
2077896826	enabled	1
2077896827	owner	Lejo
2077896827	dug	1618
2077896827	enabled	1
2077896828	members	Maschine
2077896828	owner	Lejo
2077896829	members	Maschine
2077896829	owner	Lejo
2077896830	owner	Lejo
2077896830	members	Maschine
2077896831	owner	Lejo
2077896831	station_name	10
2077896831	station_network	greenship
2077896831	nodename	travelnet:travelnet
2077896832	station_network	greenship
2077896832	nodename	travelnet:travelnet
2077896832	owner	Lejo
2103439029	owner	Worst
2092324237	owner	Rae
2092324237	members	
2092324238	owner	Rae
2092324238	members	
2103439029	members	
1997780718	owner	Marck
1997780718	members	rataforver17 Terms
2077896832	station_name	11
2077896833	owner	Lejo
2077896833	station_name	12
2103439030	station_network	unclaimed
2103439030	nodename	travelnet:travelnet_violet
2103439030	owner	korlen
2092324242	owner	Rae
2092324242	station_name	chicken
2092324242	station_network	new_shops
2092324242	nodename	travelnet:travelnet
2103439030	station_name	Water Safari
2101422052	owner	Peanut
2101422052	members	
1997780724	members	rataforver17 Terms
1997780724	owner	Marck
1997780725	owner	Marck
1997780725	members	rataforver17 Terms
2092324247	owner	Peanut
2092324247	members	
2092324248	owner	Peanut
2092324248	members	
2092324249	members	
2092324249	owner	Peanut
2092324250	owner	Peanut
2092324250	members	
2092324251	owner	Peanut
2092324251	members	
2092324252	owner	Peanut
2092324252	members	
2101422053	owner	Peanut
2101422053	members	
2101422054	owner	Peanut
2101422054	members	
2077896833	station_network	greenship
2077896833	nodename	travelnet:travelnet
2077896834	owner	Lejo
2077896834	radius	2
2077896835	owner	Lejo
2077896835	radius	2
1806601743	owner	parasite
1806601743	members	
1806601744	owner	Thailand
1806601744	members	
1806601745	owner	SX
1806601745	priv	protect_streets
1806601746	owner	SX
1806601746	priv	protect_streets
1806601747	owner	parasite
1806601747	members	
1806601748	owner	parasite
1806601748	members	
2077896836	owner	Lejo
2077896836	radius	2
2098298637	owner	kiedtl
2098298637	station_name	Moon Space Station
2098298637	station_network	old
2098298637	nodename	travelnet:travelnet
2101422055	owner	Peanut
1997780746	owner	Marck
1997780746	members	rataforver17 Terms
1997780747	owner	Marck
1997780747	members	rataforver17 Terms
2101422055	members	
2101422056	owner	Peanut
2101422056	members	
2101422057	owner	Peanut
1997780750	owner	Marck
1997780750	members	rataforver17 Terms
1997780751	owner	Marck
1997780751	members	rataforver17 Terms
1997780752	owner	Marck
1997780752	members	rataforver17 Terms
1997780753	owner	Marck
1997780753	members	rataforver17 Terms
2101422057	members	
2094126155	owner	OnePunch
2094126155	members	
2094126156	owner	OnePunch
2094126156	members	
2094126157	owner	OnePunch
2094126157	members	
2081963892	owner	I-did-not
2081963892	members	
2101422058	owner	Peanut
2101422058	members	
2101422059	owner	Peanut
2101422059	members	
2092324266	owner	Peanut
2092324266	members	
2092324267	owner	Peanut
2092324267	members	
2092324268	owner	Peanut
2092324268	members	
2101422060	owner	Peanut
2092324270	owner	Rae
2092324270	members	
2101422060	members	
2101422061	owner	Peanut
2092324274	members	
2092324274	owner	Peanut
2092324275	owner	Peanut
2092324275	members	
2092324276	owner	Peanut
2092324276	members	
2092324277	owner	Peanut
2092324277	members	
2092324278	owner	Peanut
2092324278	members	
2092324279	owner	Peanut
1696359827	owner	xassassin
1696359827	members	
1696359828	owner	xassassin
1696359828	members	
2101624229	owner	Peanut
2101624229	members	
1960979508	owner	BuckarooBanzai
1960979508	members	
1960979509	members	
1960979509	owner	BuckarooBanzai
1960979510	owner	BuckarooBanzai
1960979510	members	
2101422061	members	
2101422062	owner	Peanut
2101422062	members	
1619297060	owner	noniworld10
1619297060	members	SX
1619297061	owner	noniworld10
1619297061	members	SX
1960979511	owner	BuckarooBanzai
1960979511	members	
1960979512	owner	BuckarooBanzai
1960979512	members	
1960979513	owner	BuckarooBanzai
1960979513	members	
2076330579	owner	Atomicly
2076330579	members	
1281486110	owner	Pachat
1281486110	members	
1281486111	owner	Pachat
1281486111	members	
2103439074	owner	Peanut
2103439074	members	
1458145427	owner	kievski
2103439075	owner	Peanut
2103439075	members	
1458145427	members	
2103439076	owner	Peanut
2063100166	owner	worogoz
2063100166	members	
2103439076	members	
2103439077	owner	Peanut
2103439077	members	
2103439078	owner	Peanut
2103439078	members	
2103439079	owner	Peanut
2103439079	members	
1281486120	owner	Pachat
1281486120	members	
1281486121	owner	Pachat
1281486121	members	
1281486122	owner	Pachat
1281486122	members	
2103439080	owner	Peanut
2103439080	members	
2103439081	owner	Peanut
2103439081	members	
2103439082	owner	Peanut
1913866524	radius	5
1913866524	owner	AnjoDasSombra
1913866525	owner	AnjoDasSombra
1640015681	owner	upie
1640015681	members	
1281486125	members	
1281486125	owner	Pachat
1640015682	display_text	
1640015682	material	wood
1640015683	display_text	
1640015683	material	wood
1640015684	display_text	
1640015684	material	wood
1640015685	material	wood
1640015685	display_text	
2103439082	members	
1913866525	station_name	SS Space
2103439083	owner	Peanut
2103439083	members	
1281486129	owner	Pachat
1281486129	members	
1281486130	owner	Pachat
1281486130	members	
1913866525	station_network	net1
1913866525	nodename	travelnet:travelnet
1913866526	owner	AnjoDasSombra
1913866526	members	
2103439084	owner	Peanut
2103439084	members	
2103439085	members	
2103439085	owner	Peanut
2103439086	owner	Peanut
2103439086	members	
2103439087	owner	Peanut
2103439087	members	
2103439088	owner	Peanut
2103439088	members	
2103390010	nodename	travelnet:travelnet
2103390010	owner	locko
2103390010	station_name	Friedhof
2103390010	station_network	Stadt
2103439089	members	
2103439089	owner	Peanut
1913866527	active	
2103439090	owner	Peanut
2103439090	members	
2083707684	owner	T4im
2083707684	members	
2083707685	owner	T4im
2083707685	members	
2083707686	owner	T4im
2103439091	owner	Peanut
2103439091	members	
2083707686	station_name	Jungle/Savanna
2083707686	station_network	hub
2083707686	nodename	travelnet:travelnet
2103439092	owner	Peanut
2103439092	members	
2103439093	owner	Peanut
2103439093	members	
2103439094	owner	Peanut
2090199654	owner	KFC29
2090199654	members	
2090199655	members	
2090199655	owner	KFC29
2090199656	owner	KFC29
2090199656	members	
2090199657	owner	KFC29
2090199657	members	
2103439094	members	
2103439095	owner	Peanut
2090199658	owner	KFC29
2090199658	members	
2103439095	members	
2103439096	owner	hstgegd
2090199659	owner	KFC29
2090199659	members	
2103439096	station_name	WYWYWYWY
2103439096	station_network	net1
2103439096	nodename	travelnet:travelnet
2103439097	name	Spawn
2103439097	index	15
2103439097	owner	admin
2103439097	color	
2103439098	members	
2103439098	owner	pipo
2103439099	owner	pipo
2103439099	members	
2103439100	owner	pipo
2086275012	owner	Peanut
2103439100	members	
2103439101	owner	pipo
2092324279	members	
2092324280	members	
2086275012	members	
2092324280	owner	Peanut
2092324281	owner	Peanut
2103439101	members	
2103439102	owner	pipo
2103439102	members	
2103439103	owner	pipo
2092324281	members	
2103439103	members	
2103439104	owner	Peanut
2103439104	members	
2103439105	owner	Peanut
2103439105	members	
2103439106	owner	Peanut
2103439106	members	
2103439107	owner	Peanut
2098196300	display_text	carrot 
2098196300	material	wood
2103439107	members	
2026003236	owner	JapRex
2026003236	members	
2026003237	active	
2026003237	channel	
2026003237	supply	
2026003237	demand	
1849060742	owner	Le_roi_1_111
2026003238	nodename	travelnet:travelnet
1849060742	members	
2026003238	owner	JapRex
2026003238	station_name	Compresser
2026003238	station_network	net1
2026003239	owner	JapRex
2026003239	members	
2026003240	owner	JapRex
2026003240	members	
2026003241	owner	JapRex
2026003241	members	
2026003242	display_text	INPUT
2026003242	material	wood
2025156626	channel	switching_station(11412,5,-176)
2025156626	supply	0
1122384872	members	
1122384873	nodename	travelnet:travelnet
1122384873	station_name	/5T 32! (lm6)
2025156626	demand	5000
2025156626	active	
2026003243	owner	JapRex
2026003243	members	
1849060747	members	
1849060747	owner	Le_roi_1_111
1849060748	owner	Le_roi_1_111
1849060748	members	
1849060749	owner	Le_roi_1_111
2098196303	supply	
2098196303	demand	
2105345759	owner	thomas18F
2056196666	material	wood
2056196666	display_text	ЗДЕСЬ НИКОГО НЕТУ У-ХО-ДИ-ТЕ
2105345759	station_name	coton
2105345759	station_network	net1
2105345759	nodename	travelnet:travelnet
2105345760	owner	thomas18F
2103439108	owner	National_Patriot
2103439108	members	
2103439109	owner	National_Patriot
1797194389	owner	furry2
1797194389	station_name	Energy's base
1797194389	station_network	net1
1797194389	nodename	travelnet:travelnet
2103439109	members	
2103439110	owner	National_Patriot
2103439110	members	
2103439111	owner	National_Patriot
1849060749	members	
2103439111	members	
2103439112	owner	National_Patriot
2103439112	members	
2103439113	owner	National_Patriot
2098196303	active	
2098196303	channel	
1797194390	owner	Energy
1797194390	members	Little_Bear 1hit furry2
2098196304	display_text	#4GENERATOR\n#4&\n#4EXIT\n\nRIGHT ------->>>
2098196304	material	steel
2098196305	display_text	peper\n
2098196305	material	wood
2098196306	display_text	melon
2098196306	material	wood
2105345760	members	
2103439113	members	
1955734290	burn_time	132473
1955734290	structure_accumulated_badness	0
1955734291	owner	Little_Bear
1955734291	radius	13
1955734292	owner	Little_Bear
1955734292	dug	1376
1955734292	enabled	1
1955734293	owner	Little_Bear
1955734293	dug	1374
2103439114	members	
2103439114	owner	National_Patriot
1955734293	enabled	1
1955734294	enabled	1
1955734294	owner	Little_Bear
1955734294	dug	1375
1955734295	owner	Little_Bear
1955734295	dug	1383
1955734295	enabled	1
1955734296	owner	Little_Bear
1955734296	members	
1955734297	demand	
1955734297	active	
1122384872	owner	kelci
1122384873	owner	kelci
1122384873	station_network	open mining
1955734297	channel	
1955734297	supply	
1841997122	owner	Peanut
1841997122	members	
1955734298	active	
1826292538	owner	your_mum
1826292538	members	GamePlayer
1826292539	owner	your_mum
1826292539	members	
1955734298	channel	
1955734298	supply	
1955734298	demand	
1913866527	channel	switching_station(-1458,6516,-906)
1913866527	supply	
1619297073	owner	noniworld10
1849060763	owner	aldus
1619297073	members	SX
1849060763	station_name	MoonFarm
2090199673	owner	KFC29
1839046592	owner	Thailand
1839046592	members	
1839046593	owner	Thailand
1839046593	members	
1839046594	owner	Thailand
1839046594	members	
1839046595	owner	Thailand
1839046595	members	
1849060763	station_network	net space
1849060763	nodename	travelnet:travelnet
2090199673	members	
2090199674	members	
2090199674	owner	KFC29
2090199675	owner	KFC29
2090199675	members	
2090199676	members	
2090199676	owner	KFC29
2090199677	owner	KFC29
2090199677	members	
2090199678	owner	KFC29
2090199678	members	
2090199679	owner	KFC29
2090199679	members	
2090199680	owner	KFC29
2090199680	members	
2029157890	owner	Brackston
2029157890	members	Billr
2029157891	owner	Brackston
2029157891	members	Billr
2103439115	owner	National_Patriot
2103439115	members	
2096974497	owner	Mahdl
2096974497	members	
2096974498	owner	Mahdl
2096974498	members	
2105188638	owner	JapRex
2105188638	members	
2105188639	owner	JapRex
2105188639	members	
2105188640	owner	JapRex
2105188640	members	
2105188641	owner	JapRex
2105188641	members	
1913866527	demand	
2103439116	owner	National_Patriot
2103439116	members	
2103439117	owner	National_Patriot
2103439117	members	
2103439118	owner	National_Patriot
2103439118	members	
2103439119	owner	National_Patriot
2103439119	members	
2012945317	owner	FeXoR
2012945317	members	
2012945318	owner	FeXoR
2012945318	station_name	To Explore
2012945318	station_network	net1
1828274527	owner	MaCaCo
1828274527	members	
2012945318	nodename	travelnet:travelnet
1828274533	owner	MaCaCo
2092324310	owner	Peanut
2092324310	members	
2092324311	owner	Peanut
2092324311	members	
1828274533	members	
2056196713	display_text	все заколибали не входить\n
2056196713	material	wood
1103237079	station_network	net1
1103237079	owner	hitroy
1103237080	owner	hitroy
2104209240	display_text	-- RUBBER TREE --\nLatex can be extracted from this tree with a tree tap.
2104209240	material	wood
1849945877	owner	marghl
1849945877	members	
1849945878	owner	marghl
1849945878	members	
1849945879	members	
1849945879	owner	marghl
1849945880	members	
1849945880	owner	marghl
1849945881	owner	marghl
1849945881	members	
1849945882	owner	marghl
1849945882	members	
1565408144	owner	GamePlayer
1565408144	members	
1565408145	owner	GamePlayer
1565408145	members	
2025156689	active	
1103237079	station_name	dsk-sewer
1103237079	nodename	travelnet:travelnet
1103237080	members	
2025156689	channel	switching_station(11396,0,-187)
2025156689	supply	
2025156689	demand	
1847992912	owner	Justice
1847992912	members	
1847992913	owner	Justice
1847992913	members	Tweety Rebekah Kurtweeb DanielBoone
1847992914	owner	Justice
1847992914	members	
1847992915	owner	Justice
1847992915	members	
1847992916	owner	Justice
1847992916	members	
2103897407	owner	thomas18F
2103897407	members	
2103897408	owner	thomas18F
2103897408	members	
2103897412	owner	Kermit
2103897412	members	
2082573387	owner	BuckarooBanzai
2082573387	priv	protect_streets
2083412916	owner	skylord
2083412916	priv	street
1588693384	owner	CrazyCarter
1588693384	members	
1588693385	owner	CrazyCarter
1588693385	members	
2100715051	owner	ratmix
2100715051	members	
2100715052	owner	ratmix
2100715052	station_name	Public_Mine_Entrance
2100715052	station_network	Pub
2100715052	nodename	travelnet:travelnet
2100715053	owner	OAKO
2100715053	members	
2083412919	priv	street
2083412919	owner	skylord
1849945898	owner	marghl
1849945898	members	
1849945899	members	
1849945899	owner	marghl
1849945900	owner	marghl
1486835299	owner	OAKO
1486835299	members	
1849945900	members	
1849945901	owner	marghl
1849945901	members	
1849945902	owner	marghl
1978261139	channel	O
1978261139	display_text	\n\n\nO\n1\nA
1978261140	owner	flucas10
1978261140	members	
2098196324	display_text	#4MONITORING\n#4 DATA\n\nLEFT <<<-------
2098196324	material	steel
2098196325	display_text	#4MONITORING\n#4 DATA\n\nRIGHT ------->>>
2098196325	material	steel
1849945902	members	
1849945903	owner	marghl
1849945903	members	
1849945904	owner	marghl
1849945904	members	
1849945907	owner	marghl
1849945907	members	
2026313462	owner	hstgegd
2026313462	members	
2026313463	owner	hstgegd
2026313463	members	
2026313471	owner	Kryokinesis
2026313471	members	
2098196326	display_text	#4GENERATOR\n#4&\n#4EXIT\n\nLEFT <<<--------
2098196326	material	steel
2083412920	owner	skylord
2083412920	priv	street
2083412921	owner	skylord
2083412921	priv	street
2083412922	owner	skylord
2048052249	active	
2048052249	channel	switching_station(-25357,7490,5240)
2083412922	priv	street
2083412923	owner	skylord
2048052249	supply	
2083412923	priv	street
2048052249	demand	
2048052250	owner	BuckarooBanzai
2048052250	members	
2048052251	owner	admin
1098161839	owner	CloudHunt
2048052251	radius	2
1098161842	owner	CloudHunt
1098161843	members	
2083412924	owner	skylord
1098161844	owner	CloudHunt
2083412924	priv	street
2083412925	owner	skylord
2083412925	priv	street
2083412926	owner	skylord
2083412926	priv	street
2098196334	material	wood
2083412927	owner	skylord
2083412927	priv	street
2083412928	owner	skylord
2083412928	priv	street
2098196334	display_text	mine\n
2098196335	owner	L11
2098196335	members	L11, aj21
2098196336	owner	L11
2098196336	members	L11, aj21
1950125459	nodename	travelnet:travelnet_magenta
1950125459	owner	1hit
1950125459	station_name	Ship 1
1950125459	station_network	racetrack
2083412934	owner	skylord
1830028533	owner	Thailand
1830028533	members	
1831312234	owner	ARSUR
1831312234	members	
2083412934	priv	street
2083412935	owner	skylord
2083412935	priv	street
1831312240	owner	sasha43
1831312240	members	
1098161839	members	
1098161842	members	
1098161843	owner	CloudHunt
1098161844	members	
1344571102	owner	Pixalou
1344571102	station_name	découverte
1344571102	station_network	private
1344571102	nodename	travelnet:travelnet
2029157956	owner	Brackston
1344571103	members	
1344571103	owner	Pixalou
2029157956	members	Billr
1831312241	owner	sasha43
1831312241	members	
2029157957	owner	Brackston
2029157957	members	Billr
2029157958	owner	Brackston
2029157958	members	Billr
2029157959	owner	Brackston
2029157959	members	Billr
2029157960	owner	Brackston
2029157960	members	Billr
2029157961	owner	Brackston
2029157961	members	Billr
1464206059	owner	Peanut
1464206059	members	
1464206060	owner	Peanut
1464206060	members	
1464206061	active	
1464206061	channel	
1464206061	supply	
1464206061	demand	
2103439176	members	
2103439176	owner	Peanut
2103439177	owner	Peanut
2084637406	text	e
2084637406	channel	debug
2015487918	owner	Athene
2015487918	members	
1292588329	owner	sussy_baka
1292588329	station_name	castle
1292588329	station_network	net1
1292588329	nodename	travelnet:travelnet
1292588330	owner	jihuu
1292588330	members	
2103439177	members	
2103439178	owner	Peanut
2103439178	members	
2103439179	owner	Peanut
2103439179	members	
2103439180	owner	Peanut
2103439180	members	
2103439181	owner	Peanut
2103439181	members	
2103439182	members	
2103439182	owner	Peanut
2103439183	owner	Peanut
2103439183	members	
2103439184	owner	Peanut
2103439184	members	
2103439185	owner	Peanut
2103439185	members	
2103439186	owner	Peanut
1997780947	owner	Marck
1997780947	members	rataforver17
1997780948	owner	Marck
2103439186	members	
2103439187	owner	Peanut
2103439187	members	
2103439188	owner	Peanut
2103439188	members	
2103439189	owner	Peanut
2103439189	members	
2103439190	owner	Peanut
2103439190	members	
2103439191	owner	Peanut
2103439191	members	
1997780948	members	Terms
2099568710	owner	carnage
2099568710	xpthreshold	3750
2099568711	owner	carnage
2099568711	priv	moon_access
1994911299	owner	HIRAM1072
1994911299	members	
1994911300	owner	HIRAM1072
1994911300	members	
2099568715	display_text	Train station\n\n(inactive)
2099568715	material	wood
2099568716	owner	Why-did-i
2099568716	members	
2098196369	display_text	\n#4REST ROOM\n\nLEFT <<<----------
1831312273	members	
1831312273	owner	Yaofyr
1831312274	owner	Yaofyr
2098196369	material	steel
1831312274	members	Th3grimreaper
1831312275	owner	Yaofyr
1831312275	members	
1828299440	owner	DuDraig
1828299440	members	
1828299441	owner	DuDraig
1828299441	members	
2104843098	owner	Eternal22
2104843098	members	
2104843099	owner	Eternal22
2104843099	members	
2104843100	channel	
2019405367	owner	upie
1831312278	owner	RinaRey
2019405367	members	
2104843100	supply	
2104843100	demand	
2104843100	active	
1831312278	station_name	ШАХТА
1831312278	station_network	net1
1831312278	nodename	travelnet:travelnet
1831312279	owner	sasha43
2100715114	display_text	#0Laboratory\n#0and factory entrance\n#\n#0ONLY FOR WORKERS
2100715114	material	steel
2103096893	owner	Zebrasilian
2103096893	station_name	First house
2103096893	station_network	Zenpanet
1831312279	members	
1831312280	owner	sasha43
2103096893	nodename	travelnet:travelnet
1831312280	members	
2103096894	owner	palas
1831312281	owner	sasha43
1831312281	members	
2103096894	members	Zebrasilian korlen
2103096895	display_text	#c Secret basement\n#c Factory
2103096895	material	wood
2100715123	display_text	FREE ANVIL
2100715123	material	wood
2100715124	in_count	10
2100715124	out_item	farming:bread
2100715124	out_count	2
2100715124	stock	0
2100715124	type	smartshop
2100715124	owner	MissLagz
2100715124	in_item	currency:minegeld
1831312282	owner	sasha43
1831312282	members	
2100715125	out_count	1
2068518693	owner	abra
2068518693	members	
1831312283	members	
1831312283	owner	sasha43
1831312284	owner	sasha43
1831312284	members	
2068518694	owner	abra
1493823529	owner	Kryokinesis
1831312285	owner	sasha43
1831312285	members	Ы
1831312286	owner	sasha43
1831312286	members	
1831312287	members	
1831312287	owner	sasha43
1831312288	owner	sasha43
1831312288	members	
2068518694	members	
1493823529	members	
2100715125	stock	15
2100715125	type	smartshop
2100715125	owner	MissLagz
2100715125	in_item	currency:minegeld
2100715125	in_count	5
2100715125	out_item	mobs:meat
2100715126	owner	MissLagz
2100715126	in_item	currency:minegeld
2100715126	in_count	2
2100715126	out_item	mobs:mutton_cooked
2100715126	out_count	1
2100715126	stock	0
2100715126	type	smartshop
2100715127	stock	0
1615944915	members	
1615944915	owner	Vamp
1615944916	owner	Vamp
1615944916	station_name	
1615944916	station_network	
1615944916	nodename	travelnet:travelnet_black
2100715127	type	smartshop
2100715127	owner	MissLagz
2100715127	in_item	currency:minegeld
2100715127	in_count	5
2100715127	out_item	mobs:rabbit_cooked
2100715127	out_count	1
2100715128	type	atm3
2084217478	owner	kivia-kiss
2000380367	owner	Peanut
2000380367	members	
2000380368	owner	Peanut
2000380368	members	
2084217478	station_name	Ma premiere ville
2103096896	owner	BuckarooBanzai
2103096896	station_name	Public workshop
2103096896	station_network	private
2084217478	station_network	net1
2084217478	nodename	travelnet:travelnet
2103096896	nodename	travelnet:travelnet
2100715131	display_text	#e<< Stair to factory\n#\n#eONLY FOR WORKERS
2100715131	material	steel
2101565960	display_text	\n\n#eJumpdrive No.1
2101565960	material	steel
2076039239	owner	sion
2076039239	members	
2076039240	owner	sion
2101565961	station_network	catnet
2101565961	nodename	travelnet:travelnet
2101565961	owner	LeChatNoir
2101565961	station_name	Astro I
2101565962	owner	TobiasPro
2101565962	station_name	Micro Jumpdrive
2026313530	owner	hstgegd
2026313530	members	
2101565962	station_network	TobiBigNet
2101565962	nodename	travelnet:travelnet
2076039240	members	
2076039241	owner	sion
2076039241	members	ssssssssss
2076039242	owner	sion
2076039242	members	
2026313531	owner	hstgegd
2026313531	members	
2026313532	owner	hstgegd
2026313532	members	
2026313533	owner	Kryokinesis
2026313533	members	
2100715136	display_text	#1 MESE LAMP
2100715136	material	steel
2100715137	display_text	#1 AutoCrafter
2100715137	material	steel
2100715138	display_text	#1 Ceiling Light
2100715138	material	steel
2100715139	owner	OAKO
2098476501	owner	Neon
2098476501	members	
1896891092	station_network	net_sneo
1896891092	nodename	travelnet:travelnet
1896891092	owner	SNEO
1896891092	station_name	КАРЬЕР
1631291784	owner	Pseudolikian
1631291784	members	FreeForever
2076039262	owner	sion
2076039262	members	
1900506640	owner	miningjoe
1900506640	dug	-1
1900506640	enabled	
1900506641	owner	miningjoe
1900506641	dug	4009
1900506641	enabled	1
1900506642	owner	miningjoe
1900506642	dug	3994
1900506642	enabled	1
2096974565	owner	pabu
2096974565	members	
2100715139	members	
2100715140	display_text	 #1 PLASTIC \n(As a block)
2099994669	owner	AliceCeline
1987076267	owner	korlen
2099994669	members	
2099994670	owner	AliceCeline
2099994670	members	Alice2021 Celine2021 kiwi
2099994671	members	Alice2021 Celine2021 kiwi
1987076267	station_name	Sulfur Again?
1987076267	station_network	moon
2099994671	owner	AliceCeline
2099994672	owner	AliceCeline
1987076267	nodename	travelnet:travelnet
2098422017	members	
2098422017	owner	Neon
2098422018	owner	Neon
2098422018	members	
2098422019	owner	Neon
2098422019	members	
2083851052	owner	Duximagnus
2083851052	members	
2083851053	owner	Duximagnus
2083851053	members	
2083851054	owner	Duximagnus
2083851054	members	
1989824541	station_network	net1
1989824541	nodename	travelnet:travelnet
2083851055	owner	Duximagnus
2083851055	members	
2083851056	members	
2083851056	owner	Duximagnus
2083851057	owner	Duximagnus
2083851057	members	
2083851058	owner	Duximagnus
2083851058	members	
2083851059	owner	Duximagnus
2083851059	members	20
2083851060	owner	Duximagnus
2083851060	members	
2083851061	owner	Duximagnus
2083851061	members	
2083851062	owner	Duximagnus
2083851062	members	
2083851063	owner	Duximagnus
2083851063	members	
2083851064	owner	Duximagnus
2083851064	members	
2083851065	owner	Duximagnus
1989824541	owner	stephen
1989824541	station_name	track start
2083851065	members	
2098422020	owner	Neon
2098422020	station_name	Castle
2098422020	station_network	net1
2098422020	nodename	travelnet:travelnet
2098422021	owner	Neon
1064012660	members	
2098422021	members	
2098422022	owner	Neon
2098422022	members	
1064012661	members	
1064012662	owner	Peanut
1064012663	members	
2098422023	owner	Neon
1734978896	members	
1734978896	owner	cyriax
1734978897	active	
2098422023	members	
1734978897	channel	
1734978897	supply	
1734978897	demand	
1734978898	owner	cyriax
1734978898	radius	1
2098422024	owner	Neon
2098422024	members	
2098422025	members	
2083851072	owner	SX
2089658738	supply	
1631291785	owner	Pseudolikian
2089658738	demand	
2089658738	active	
2089658738	channel	
1631291785	members	FreeForever
2089658739	active	
2089658739	channel	
2089658739	supply	
2083851072	station_name	Jungle
2083851072	station_network	temp2
2083851072	nodename	travelnet:travelnet
2083851073	owner	SX
2083851073	members	Duximagnus
2089658739	demand	
2099994672	members	Alice2021 Celine2021
2099994673	owner	AliceCeline
2099994673	members	Alice2021 Celine2021 Mina2021 kiwi
2099994674	members	Heidi2021 Mina2021 Alice2021 View2021 kiwi
2099994674	owner	AliceCeline
2099994675	owner	AliceCeline
2099994675	members	Alice2021 Celine2021 Mina2021 View2021 kiwi
2098422025	owner	Neon
2098422026	owner	Neon
2098422026	members	
2098422027	owner	Neon
2098422027	members	
2099994676	material	wood
2089658740	dug	6838
2089658740	enabled	1
2089658740	owner	miningjoe
2089658741	owner	miningjoe
2089658741	radius	5
2098422028	owner	Neon
2098422028	members	
2098422029	owner	Neon
2098422029	members	
2099994676	display_text	There is some where a book these chest.
2099994677	owner	Tagada
2099994677	members	
2099994678	owner	AliceCeline
2097822872	members	
2097822872	owner	int
2103983417	out_count	1
2103983417	stock	1188
2103983417	owner	TK423
1647056754	owner	XRuZzz
1647056754	members	
1647056755	owner	XRuZzz
2103983417	type	fancyvend
2103983417	in_item	currency:minegeld
2103983417	in_count	2
2103983417	out_item	mesecons_stealthnode:default_aspen_wood
2103983418	in_count	5
2103983418	out_item	farming:potato
2103983418	out_count	10
2103983418	stock	167
2103983418	owner	herz26
2103983418	type	fancyvend
2103983418	in_item	currency:minegeld
2103983419	out_count	10
2057630031	owner	Neon
2057630031	members	
1647056755	members	
1647056756	members	
2057630032	owner	Neon
2103983419	stock	10
2103983419	owner	herz26
2103983419	type	fancyvend
1647056756	owner	XRuZzz
1647056757	owner	XRuZzz
1647056757	members	
1647056758	owner	XRuZzz
1647056758	members	
1647056759	owner	XRuZzz
1647056759	members	
2103983419	in_item	currency:minegeld
2103983419	in_count	5
2057630032	members	
2103983419	out_item	farming:coffee_beans
2103983420	out_item	farming:onion
2103983420	out_count	10
2075971391	owner	thomas18F
1631291786	owner	Pseudolikian
1631291786	members	FreeForever
1631291787	owner	Pseudolikian
1631291787	members	FreeForever
1631291788	members	FreeForever
1631291788	owner	Pseudolikian
1631291789	owner	Pseudolikian
1631291789	members	FreeForever
2075971391	members	
2098422049	owner	glaiator
1064012660	owner	Peanut
1064012661	owner	Peanut
1064012662	members	
1064012663	owner	Peanut
2098422049	members	
2098422050	members	
2098422050	owner	glaiator
2098422051	owner	glaiator
2098422051	members	
2098422052	owner	glaiator
2098422052	members	
2098422053	members	
2098422053	owner	glaiator
2098422054	owner	glaiator
2098422054	members	
2098422055	owner	glaiator
2098422055	members	
2098422056	owner	glaiator
2098422056	members	
2100715140	material	wood
2098422057	owner	glaiator
2098422057	members	
2103983420	stock	251
2103983420	owner	herz26
2103983420	type	fancyvend
2103983420	in_item	currency:minegeld
2103983420	in_count	5
2099994678	members	Alice2021 Celine2021
2099994679	members	
2099994679	owner	Tagada
2099994680	owner	Tagada
2099994680	members	
2099994681	owner	AliceCeline
2100715141	material	wood
2103983421	out_count	10
2103983421	stock	229
2103983421	owner	herz26
2100715141	display_text	#1 BLACK WALL
2099994681	members	Alice2021 Celine2021
2099994682	owner	AliceCeline
2099994682	members	Alice2021 Celine2021
2100715142	display_text	 #1 GREY WALL \n#1       DOTS
2099994683	owner	AliceCeline
2099994683	members	Alice2021 Celine2021 View2021
2100715142	material	wood
2100715143	display_text	#1 METAL BLOCK\n(scifi)
2099994684	owner	AliceCeline
2099994684	members	Alice2021 Celine2021 kiwi
2100715143	material	wood
2103983421	type	fancyvend
2103983421	in_item	currency:minegeld
2103983421	in_count	5
2099994685	owner	AliceCeline
2099994685	members	Alice2021 Celine2021
2099994686	owner	AliceCeline
2099994686	members	Alice2021 Celine2021
2103983421	out_item	farming:cucumber
2103983422	stock	396
1491583499	owner	TheAlchemist0033
1491583499	members	
1491583500	nodename	travelnet:travelnet
1491583500	owner	TheAlchemist0033
1491583500	station_name	Lunar Mine
1491583500	station_network	SpaceNet1
1491583501	owner	TheAlchemist0033
1491583501	station_name	Lunar Base
1491583501	station_network	SpaceNet1
1491583501	nodename	travelnet:travelnet
2103983422	owner	TK423
2103983422	type	fancyvend
2103983422	in_item	currency:minegeld_5
2103983422	in_count	1
2103983422	out_item	drawers:acacia_wood2
2103983422	out_count	1
2103983423	out_item	drawers:acacia_wood4
2103983423	out_count	1
2103983423	stock	296
2103983423	owner	TK423
2103983423	type	fancyvend
2103983423	in_item	currency:minegeld_5
2103983423	in_count	1
2103983424	out_item	drawers:aspen_wood1
2103983424	out_count	1
2103983424	stock	238
2103983424	owner	TK423
2103983424	type	fancyvend
2103983424	in_item	currency:minegeld_5
2103983424	in_count	1
2103983425	stock	390
2103983425	owner	TK423
2103983425	type	fancyvend
2103983425	in_item	currency:minegeld_5
2103983425	in_count	1
2103983425	out_item	drawers:aspen_wood2
2103983425	out_count	1
2094843862	owner	hstgegd
2094843862	members	
2094843863	owner	hstgegd
2058179340	members	
2094843863	members	
2103983426	owner	TK423
2103983426	type	fancyvend
2103983426	in_item	currency:minegeld_5
2103983426	in_count	1
2103983426	out_item	drawers:aspen_wood4
2103983426	out_count	1
2103983426	stock	329
2103983427	in_item	currency:minegeld
2103983427	in_count	5
2103983427	out_item	default:papyrus
2103983427	out_count	10
2089658783	display_text	p22.1 metald\np22.1 metald\np22.1 metald\np22.1 metald\np22.1 metald\np22.1 metald
2089658783	channel	ping
2089658784	owner	miningjoe
2089658784	radius	3
2089658785	owner	miningjoe
2089658785	radius	3
2099994687	owner	AliceCeline
2099994687	members	Alice2021 Celine2021 View2021
1839023497	owner	Thailand
1839023497	members	
1839023498	owner	Thailand
1839023498	members	
2099994688	owner	AliceCeline
2099994688	members	Alice2021 Celine2021 View2021 Mina2021 kiwi
2099994689	owner	AliceCeline
2099994689	members	Alice2021 Celine2021
2099994690	members	Alice2021 Celine2021 View2021 Mina2021 kiwi
2099994690	owner	AliceCeline
2099994691	display_text	Sadly someone was a selfish and took everything for him/herself, sad to see
2099994691	material	wood
2099994692	display_text	Live is about\ngiving and \ntaking\nShow you \nunderstand \nthis
2099994692	material	wood
2098476553	members	
2098476553	owner	Neon
2058179340	owner	AceRichman
2098476554	members	
2098476554	owner	Neon
2099994693	type	atm3
2099994694	owner	AliceCeline
2099994694	station_name	Alice Shopping Mall
2099994694	station_network	Travel
2099994694	nodename	travelnet:travelnet
2099994695	owner	korlen
2103983427	stock	18
2099994695	station_name	Alices Shopping Mall
2099994695	station_network	great_shops
2099994695	nodename	travelnet:travelnet
2103983427	owner	herz26
2103983427	type	fancyvend
2098298754	owner	Le_roi_1_111
2098298754	members	
2098298755	rail_pos	
2098298755	linepath_from_prv	
2098298755	station	Station : Crossing Of The Three Tracks
2098298755	line	Spawn belt
2098298755	index	49
2098298755	owner	Le_roi_1_111
2098298755	color	red
2098298756	owner	Le_roi_1_111
2098298756	members	
2098298757	owner	Le_roi_1_111
2089658786	owner	miningjoe
2089658786	radius	15
2089658787	owner	miningjoe
2089658787	station_name	29: metal-2
2089658787	station_network	pretoria2
2089658787	nodename	travelnet:travelnet
2099994696	owner	korlen
2099994696	station_name	Alice Shopping-Mall
2103983428	out_count	1
2103983428	stock	0
2103983428	owner	TK423
2103983428	type	fancyvend
2103983428	in_item	currency:minegeld_5
2099994696	station_network	nice_shops
2099994696	nodename	travelnet:travelnet
2099994697	owner	AliceCeline
2103983428	in_count	1
2099994697	members	Alice2021 Celine2021
2099994698	owner	AliceCeline
2099994698	members	Alice2021 Celine2021
2103983428	out_item	drawers:junglewood1
2103983429	owner	herz26
2103983429	type	fancyvend
2103983429	in_item	currency:minegeld
2100715147	owner	MissLagz
1986469563	in_item	currency:minegeld
1986469563	in_count	1
1986469563	out_item	farming:cocoa_beans
1986469563	out_count	1
2103983429	in_count	5
2103983429	out_item	farming:grapes
2103983429	out_count	10
2103983429	stock	116
1986469563	stock	788
1986469563	type	smartshop
1986469563	owner	TommyBeeBop
1605332960	owner	MrBox
1605332960	members	skylord
1986469564	type	smartshop
1986469564	owner	TommyBeeBop
1986469564	in_item	currency:minegeld_5
1957411593	owner	Joffery
1957411593	station_name	Scout Ship
1957411593	station_network	net1
1957411593	nodename	travelnet:travelnet_blue
2103983430	in_item	currency:minegeld_5
2103983430	in_count	1
2103983430	out_item	drawers:junglewood2
2103983430	out_count	1
2103983430	stock	396
2103983430	owner	TK423
2103983430	type	fancyvend
2103983431	stock	237
2103983431	owner	herz26
2103983431	type	fancyvend
2103983431	in_item	currency:minegeld
1986469564	in_count	1
1986469564	out_item	farming:cocoa_beans
1986469564	out_count	5
2100715147	members	
2100715148	owner	MissLagz
2100715148	station_name	MissLagz's Hostel
2100715148	station_network	net1
2100715148	nodename	travelnet:travelnet
2100715149	display_text	BAR AND HOSTEL!! FREE TO STAY IN!! :)\n\nPLEASE DO NOT GRIEF\n\n24*7
2100715149	material	wood
2100715150	display_text	Your Belongings Chest
1986469564	stock	157
1986469565	out_item	farming:cotton
1986469565	out_count	1
1986469565	stock	894
1986469565	type	smartshop
1986469565	owner	TommyBeeBop
1986469565	in_item	currency:minegeld
2100715150	material	wood
2100715151	display_text	Your Belongings Chest
2100715151	material	wood
2103983431	in_count	5
1986469565	in_count	2
1986469566	type	smartshop
2103983431	out_item	farming:melon_slice
2103983431	out_count	10
2098298757	members	
2103983432	type	fancyvend
1986469566	owner	TommyBeeBop
1986469566	in_item	currency:minegeld
1986469566	in_count	1
1986469566	out_item	farming:seed_cotton
1986469566	out_count	1
1986469566	stock	792
1986469567	out_item	wool:white
1986469567	out_count	1
2103983432	in_item	currency:minegeld_5
2098449498	owner	carlos
2098449498	members	
2098449499	owner	carlos
2098449499	members	archlinux
2098449500	owner	xBarkDog
2098449500	station_name	KAK Outpost
2054990237	owner	aksel_x
2054990237	members	
2098449500	station_network	DogNet
2098449500	nodename	travelnet:travelnet
2103983432	in_count	1
2103983432	out_item	drawers:junglewood4
2098449501	active	
2103983432	out_count	1
2103983432	stock	267
2103983432	owner	TK423
2103983433	out_item	farming:vanilla
2103983433	out_count	10
2103983433	stock	286
2098449501	channel	switching_station(-1260,3,324)
2102654294	owner	Gauner
2102654294	members	
1986469567	stock	538
1986469567	type	smartshop
1986469567	owner	TommyBeeBop
1986469567	in_item	currency:minegeld_5
1986469567	in_count	2
1986469568	type	smartshop
2102654295	owner	Gauner
2098449501	supply	
1986469568	owner	TommyBeeBop
1986469568	in_item	currency:minegeld_5
1986469568	in_count	1
2098449501	demand	
1986469568	out_item	farming:string
1986469568	out_count	1
1986469568	stock	308
1986469569	stock	42
1986469569	type	smartshop
2102654295	members	hihihihioooo ggrf
2098449502	owner	xBarkDog
1986469569	owner	TommyBeeBop
1986469569	in_item	currency:minegeld_5
1113352229	owner	SolDeNoche
2102654296	owner	Gauner
2102654296	members	hihihihioooo ggrf
2102654297	dug	25922
2102654297	enabled	1
2102654297	owner	Gauner
2102654298	owner	Gauner
1839046669	station	25.000/-24.000
1839046669	line	V25000
1839046669	index	-24
1839046669	owner	Thailand
1839046669	color	green
1839046669	rail_pos	
2102654298	members	hihihihioooo ggrf
1839046669	linepath_from_prv	
2102654299	owner	Gauner
2102654299	members	hihihihioooo ggrf
2102654300	owner	Gauner
2102654300	members	hihihihioooo ggrf
2098449502	members	KAKUZU
2103983433	owner	herz26
1986469569	in_count	1
1986469569	out_item	farming:seed_hemp
2103983433	type	fancyvend
2103983433	in_item	currency:minegeld
2103983433	in_count	5
2103983434	type	fancyvend
2103983434	in_item	currency:minegeld_5
2102654301	owner	Gauner
1986469569	out_count	1
1986469570	in_item	currency:minegeld
1986469570	in_count	1
2103983434	in_count	1
2103983434	out_item	drawers:pine_wood1
2103983434	out_count	1
2102654301	members	hihihihioooo ggrf
2102654302	owner	Gauner
2102654302	members	hihihihioooo ggrf
2102654303	owner	Gauner
2103983434	stock	338
2103983434	owner	TK423
2103983435	in_count	5
2103983435	out_item	farming:hemp_leaf
2103983435	out_count	10
1986469570	out_item	farming:hemp_leaf
1986469570	out_count	1
2103983435	stock	84
2103983435	owner	herz26
1986469570	stock	662
1986469570	type	smartshop
1113352229	members	
2103983435	type	fancyvend
2103983435	in_item	currency:minegeld
2103983436	owner	TK423
2103983436	type	fancyvend
2103983436	in_item	currency:minegeld_5
2103983436	in_count	1
2103983436	out_item	drawers:wood4
2103983436	out_count	1
2103983436	stock	396
2032813571	owner	MrCube-bit
2032813571	members	
2103983437	out_item	drawers:wood2
2103983437	out_count	1
2016331523	owner	BuckarooBanzai
2016331523	dug	815
2016331523	enabled	
2103983437	stock	364
2103983437	owner	TK423
2103983437	type	fancyvend
2077896901	owner	Lejo
2077896901	members	Maschine
2077896902	members	Maschine
2103983437	in_item	currency:minegeld_5
2103983437	in_count	1
1688411534	owner	Peanut
1688411534	members	
1688411535	owner	Peanut
1688411535	members	
1688411536	owner	Peanut
2103983438	out_item	drawers:wood1
2103983438	out_count	1
1688411536	members	
1688411537	owner	Peanut
1688411537	members	
2103983438	stock	8809
2103983438	owner	TK423
2103983438	type	fancyvend
2044368516	owner	alphaA
2044368516	dug	0
2044368516	enabled	0
2077896902	owner	Lejo
2077896903	owner	Lejo
2077896903	members	Maschine
2077896904	owner	Lejo
2077896904	station_name	1
2077896904	station_network	greenship
2077896904	nodename	travelnet:travelnet
2077896905	owner	Lejo
2044368517	owner	alphaA
1631291879	owner	Pseudolikian
1631291879	members	FreeForever
2044368517	dug	0
2044368517	enabled	0
2077896905	station_name	2
2077896905	station_network	greenship
2077896905	nodename	travelnet:travelnet
2077896906	station_network	greenship
2077896906	nodename	travelnet:travelnet
2077896906	owner	Lejo
2077896906	station_name	3
2077896907	demand	
2077896907	active	
2077896907	channel	
2077896907	supply	
2077896908	active	
2086144701	display_text	Grind ores
1977157482	owner	AleDebb
1977157482	members	
1977157483	owner	AleDebb
1977157483	members	
1977157484	owner	AleDebb
1977157484	members	
2086144701	material	steel
2077896908	channel	
2077896908	supply	
2077896908	demand	
2077896909	active	
2086144702	owner	Maniff
2077896909	channel	
2049386582	nodename	travelnet:travelnet
2049386582	owner	ice_aya
2049386582	station_name	ogorod
2049386582	station_network	ice_aya_net
2086144702	station_name	Home1 - Mine
2086144702	station_network	Maniff
2086144702	nodename	travelnet:travelnet
2103983438	in_item	currency:minegeld_5
2103983438	in_count	1
2103983439	stock	251
2103983439	owner	TK423
2103983439	type	fancyvend
2103983439	in_item	currency:minegeld_5
2103983439	in_count	1
2103983439	out_item	drawers:pine_wood4
2103983439	out_count	1
2103983440	owner	TK423
2103983440	type	fancyvend
2044368518	dug	0
2044368518	enabled	0
2103983440	in_item	currency:minegeld_5
2103983440	in_count	1
2103983440	out_item	drawers:pine_wood2
2103983440	out_count	1
2103983440	stock	356
2103983441	owner	herz26
2103983441	type	fancyvend
2077896909	supply	
2077896909	demand	
2077896910	owner	Lejo
2077896910	radius	2
2077896911	owner	Lejo
2077896911	radius	2
2077896912	owner	Lejo
2077896912	radius	2
1977157486	owner	AleDebb
1977157486	members	
1977157487	owner	AleDebb
1977157487	members	
2077896913	owner	Lejo
2077896913	dug	1632
2077896913	enabled	1
2077896914	enabled	1
2077896914	owner	Lejo
2077896914	dug	1632
2077896915	owner	Lejo
2077896915	dug	1639
2077896915	enabled	1
2077896916	owner	Lejo
2077896916	dug	1637
2077896916	enabled	1
2077896917	owner	Lejo
2077896917	dug	1627
2077896917	enabled	1
2077896918	owner	Lejo
2077896918	dug	1624
2077896918	enabled	1
2103983441	in_item	currency:minegeld
2103983441	in_count	5
2103983441	out_item	farming:garlic
2103983441	out_count	10
2103983441	stock	190
2103983442	owner	herz26
2103983442	type	fancyvend
2070402693	owner	Peanut
2103983442	in_item	currency:minegeld
2070402693	members	
2070402694	owner	Peanut
2070402694	members	
2070402695	owner	Peanut
2103983442	in_count	5
2103983442	out_item	farming:pepper_red
2103983442	out_count	10
2103983442	stock	124
2103983443	in_item	currency:minegeld
2103983443	in_count	1
1950028773	owner	6r1d
1950028773	members	
1950028774	owner	6r1d
1950028774	members	
2103983443	out_item	farming:pumpkin_slice
2070402695	members	
2103983443	out_count	10
2103983443	stock	199
2103983443	owner	herz26
2103983443	type	fancyvend
2103983444	in_item	currency:minegeld
2103983444	in_count	10
2103983444	out_item	farming:sugar
2103983444	out_count	10
2103983444	stock	2
2103983444	owner	herz26
2103983444	type	fancyvend
2103983445	in_count	1
2103983445	out_item	farming:spaghetti
2103983445	out_count	1
2103439246	owner	Peanut
2103439246	members	
2103439247	owner	Peanut
2103439247	members	
2103439248	members	
2103439248	owner	Peanut
2103439249	owner	Peanut
2070402696	owner	Peanut
2070402696	members	
1950028775	members	
1950028775	owner	weertyui
2070402697	owner	Peanut
2070402697	members	
2103439249	members	
2103439250	members	
2103439250	owner	Peanut
1332289870	owner	xercyst
1332289870	members	
2070402698	owner	Peanut
2070402698	members	
2103439251	owner	Peanut
2103439251	members	
2070402699	members	
2070402699	owner	Peanut
2103983445	stock	983
2103439252	owner	Peanut
2103439252	members	
2103439253	owner	Peanut
2103439253	members	
2103439254	owner	Peanut
2103439254	members	
2103439255	owner	Peanut
2103983445	owner	TK423
2103439255	members	
2103983445	type	fancyvend
2103983445	in_item	currency:minegeld_10
2070402700	owner	Peanut
2070402700	members	
2103983446	in_count	1
2077896925	owner	Lejo
2070402701	owner	Peanut
2070402701	members	
2070402702	owner	Peanut
2070402702	members	
2070402703	owner	Peanut
2070402703	members	
2103983446	out_item	farming:sunflower_bread
2103983446	out_count	30
2103983446	stock	26
2103983446	owner	TK423
2077896925	members	Maschine
2103983446	type	fancyvend
2103983446	in_item	currency:minegeld
1979754321	owner	spooky
1979754321	members	
1979754322	owner	spooky
1979754322	members	
1979754323	members	
1979754323	owner	spooky
1979754324	owner	spooky
1979754324	members	
1979754325	members	
1979754325	owner	spooky
2103439256	owner	Peanut
2103439256	members	
2103439257	owner	Peanut
2103439257	members	
1979754326	owner	spooky
2103439258	owner	Peanut
2103439258	members	
2103983447	out_item	farming:rice_bread
2103983447	out_count	40
2103983447	stock	18
2077896926	owner	Lejo
2077896926	members	Maschine
1950028776	owner	weertyui
1950028776	members	
1950028777	owner	weertyui
1950028777	members	
2077896927	owner	Lejo
2077896927	members	Maschine
2077896928	owner	Lejo
2077896928	station_name	4
2077896928	station_network	greenship
2103983447	owner	TK423
2103983447	type	fancyvend
2103983447	in_item	currency:minegeld
2103983447	in_count	1
2103983448	out_count	30
2103983448	stock	27
2103983448	owner	TK423
1979754326	members	
2103983448	type	fancyvend
2103983448	in_item	currency:minegeld
2103983448	in_count	1
2103983448	out_item	farming:pumpkin_bread
2103983449	owner	TK423
2103983449	type	fancyvend
2103983449	in_item	currency:minegeld
2103983449	in_count	1
2044368518	owner	alphaA
2044368519	owner	alphaA
2044368519	dug	0
2044368519	enabled	0
2044368520	owner	alphaA
2044368520	dug	0
2044368520	enabled	0
2103983449	out_item	farming:garlic_bread
2103983449	out_count	50
2103983449	stock	96
2044368521	dug	0
2044368521	enabled	0
2044368521	owner	alphaA
2044368522	dug	0
2044368522	enabled	0
1986469570	owner	TommyBeeBop
1986469571	owner	TommyBeeBop
1986469571	in_item	currency:minegeld
1986469571	in_count	1
2103983450	type	fancyvend
2103983450	in_item	currency:minegeld
2103983450	in_count	1
2103983450	out_item	farming:bread_slice
2070402713	owner	Peanut
2070402713	members	
2070402714	owner	Peanut
2070402714	members	
2070402715	owner	Peanut
2070402715	members	
2070402716	members	
2070402716	owner	Peanut
2070402717	owner	Peanut
2070402717	members	
2070402718	owner	Peanut
2070402718	members	
2070402719	owner	Peanut
2070402719	members	
2103983450	out_count	250
2103983450	stock	17
2044368522	owner	alphaA
2103983450	owner	TK423
2044368523	dug	0
2044368523	enabled	0
2044368523	owner	alphaA
2103983451	out_count	20
2103983451	stock	27
2103983451	owner	TK423
2103983451	type	fancyvend
2100715170	owner	MissLagz
2100715170	in_item	currency:minegeld
2100715170	in_count	5
2100715170	out_item	farming:tomato
2100715170	out_count	1
2100715170	stock	48
2100715170	type	smartshop
2100715171	out_count	1
2100715171	stock	0
1986469571	out_item	farming:coffee_beans
1986469571	out_count	1
1986469571	stock	403
1986469571	type	smartshop
1986469572	type	smartshop
1986469572	owner	TommyBeeBop
1986469572	in_item	currency:minegeld_5
1986469572	in_count	1
2100715171	type	smartshop
2100715171	owner	MissLagz
1986469572	out_item	farming:coffee_beans
1986469572	out_count	5
1979754344	owner	spooky
1979754344	members	
1979754345	owner	spooky
1979754345	members	
1986469572	stock	80
1986469573	type	smartshop
2100715171	in_item	currency:minegeld
2100715171	in_count	5
2100715171	out_item	farming:onion
2100715172	out_item	farming:garlic
2100715172	out_count	1
2100715172	stock	0
2100715172	type	smartshop
2100715172	owner	MissLagz
2100715172	in_item	currency:minegeld
2103983451	in_item	currency:minegeld
2103983451	in_count	1
2103983451	out_item	farming:bread_multigrain
2100715172	in_count	5
2077896928	nodename	travelnet:travelnet
2077896929	owner	Lejo
2077896929	station_name	5
2044368524	owner	alphaA
2044368524	dug	0
2044368524	enabled	0
2044368525	dug	0
1839023528	owner	Thailand
1839023528	members	
1839023529	owner	Thailand
1839023529	members	
2044368525	enabled	0
2044368525	owner	alphaA
2044368526	owner	alphaA
2044368526	dug	0
2044368526	enabled	0
2044368527	owner	alphaA
2044368527	dug	0
2044368527	enabled	0
2044368528	owner	alphaA
2044368528	dug	0
2044368528	enabled	0
2044368529	enabled	0
1986469573	owner	TommyBeeBop
1986469573	in_item	currency:minegeld_5
2044368529	owner	alphaA
2044368529	dug	0
2077896929	station_network	greenship
2077896929	nodename	travelnet:travelnet
2077896930	owner	Lejo
2077896930	station_name	6
2077896930	station_network	greenship
1832436363	owner	bloksmaster
1832436363	station_name	Travel Spaseship
1832436363	station_network	home
1832436363	nodename	travelnet:travelnet
1832436364	owner	bloksmaster
1832436364	radius	1
1832436365	channel	
1832436365	supply	
1832436365	demand	
2077896930	nodename	travelnet:travelnet
2077896931	radius	2
2077896931	owner	Lejo
2100715173	owner	MissLagz
1832436365	active	
2077896932	owner	Lejo
2077896932	radius	2
2077896933	owner	Lejo
2077896933	radius	2
2077896934	owner	Lejo
2077896934	dug	1620
2077896934	enabled	1
1986469573	in_count	1
1986469573	out_item	default:blueberry_bush_sapling
2100715173	in_item	currency:minegeld
2100715173	in_count	2
2100715173	out_item	default:apple
2100715173	out_count	1
2100715173	stock	53
2100715173	type	smartshop
2100715174	in_count	5
2044368530	owner	alphaA
2044368530	dug	0
2044368530	enabled	0
2044368531	owner	alphaA
2044368531	dug	0
2044368531	enabled	0
2044368532	dug	0
2103983452	out_count	50
2103983452	stock	36
2103983452	owner	TK423
2103983452	type	fancyvend
2103983452	in_item	currency:minegeld
2103983452	in_count	1
2044368532	enabled	0
2044368532	owner	alphaA
1847993130	owner	Justice
1847993130	members	
2044368533	owner	alphaA
2044368533	dug	0
2044368533	enabled	0
2044368534	owner	alphaA
2044368534	dug	0
2044368534	enabled	0
2044368535	owner	alphaA
2044368535	dug	0
2044368535	enabled	0
2044368536	owner	alphaA
1847993131	owner	Justice
1847993131	members	
1847993132	owner	Justice
1847993132	members	
1846246273	owner	necklace
1846246273	members	
1846246274	owner	necklace
1331365182	members	
1331365182	owner	90kv
1846246274	members	
1846246275	owner	necklace
1846246275	members	
1846246276	owner	necklace
1846246276	members	
2044368536	dug	0
2044368536	enabled	0
2044368537	owner	alphaA
2044368537	dug	0
2100715174	out_item	canned_food:canned_tomato
2103983452	out_item	farming:bread
1847993133	owner	Justice
2103983453	stock	79
2103983453	owner	herz26
2103983453	type	fancyvend
2103983453	in_item	currency:minegeld
2103983453	in_count	10
2103983453	out_item	farming:cabbage
2103983453	out_count	10
1986469573	out_count	1
1986469573	stock	58
1986469574	type	smartshop
1986469574	owner	TommyBeeBop
1986469574	in_item	currency:minegeld
1986469574	in_count	1
1986469574	out_item	default:blueberries
1986469574	out_count	10
1986469574	stock	75
1847993133	members	
1846246280	owner	necklace
1846246280	members	
1846246281	owner	necklace
1846246281	members	
1846246282	owner	necklace
1846246282	members	
1846246283	owner	necklace
1846246283	members	
1846246284	owner	necklace
1846246284	members	
1846246285	members	
1986469575	in_item	currency:minegeld
1986469575	in_count	1
1986469575	out_item	default:blueberry_bush_leaves
1986469575	out_count	5
1986469575	stock	0
1986469575	type	smartshop
1986469575	owner	TommyBeeBop
1846246285	owner	necklace
1846246286	owner	necklace
1561744282	owner	Rabbit1
1561744282	members	
1846246286	members	
1846246287	owner	necklace
1846246287	members	
1579971419	owner	Makoo
1846246288	owner	necklace
1846246288	members	
1846246289	owner	necklace
1846246289	members	
1846246290	owner	necklace
1846246290	members	
1579971419	members	BenedictAgain
1579971420	owner	Makoo
1579971420	members	BenedictAgain
1846246291	owner	necklace
1846246291	members	
1846246292	owner	necklace
1846246292	members	
1846246293	owner	necklace
1846246293	members	
1846246294	owner	necklace
1846246294	members	
2000380477	owner	lga
2044368537	enabled	0
2000380477	station_name	GhostBeacon
2000380477	station_network	GhostBeacon
2077896935	owner	Lejo
2044368538	owner	alphaA
2044368538	dug	0
2044368538	enabled	0
2044368539	owner	alphaA
2044368539	dug	0
2044368539	enabled	0
2044368540	owner	alphaA
2000380477	nodename	travelnet:travelnet_blue
2000380478	owner	lga
2000380478	members	
2044368540	dug	0
2044368540	enabled	0
2044368541	dug	0
2044368541	enabled	0
2044368541	owner	alphaA
2046096815	display_text	BRUH\nR__U \nU__R\nHURB
2046096815	material	wood
2077896935	dug	1617
2077896935	enabled	1
2044368542	owner	alphaA
2044368542	dug	0
2044368542	enabled	0
2044368543	owner	alphaA
2044368543	dug	0
2044368543	enabled	0
2044368544	owner	alphaA
2044368544	dug	0
2044368544	enabled	0
2044368545	owner	alphaA
2044368545	dug	0
2044368545	enabled	0
2077896936	owner	Lejo
2077896936	dug	1623
2076330690	owner	Atomicly
2076330690	members	
2077896936	enabled	1
2077896937	dug	1624
2005600004	owner	Neon
2088103124	owner	miningjoe
2100715174	out_count	1
2088103124	station_name	home
2088103124	station_network	miningjoe-main
2100715174	stock	9
2088103124	nodename	travelnet:travelnet
2100715174	type	smartshop
2100715174	owner	MissLagz
2100715174	in_item	currency:minegeld
2100715175	in_count	5
2100715175	out_item	canned_food:apple_jam
2103983458	type	fancyvend
2103983458	in_item	currency:minegeld
2093362368	owner	lecureuilfou
2093362368	members	
2093362369	owner	lecureuilfou
2093362369	members	
2005600004	members	
2005600005	owner	Neon
2005600005	members	
2005600006	owner	Neon
2103983458	in_count	2
2005600006	members	
2100715175	out_count	1
2100715175	stock	0
2005600008	owner	Neon
2005600008	members	
2005600009	members	
2005600009	owner	Neon
2100715175	type	smartshop
2100715175	owner	MissLagz
1997781170	owner	GamePlayer
1997781170	members	
1997781171	owner	GamePlayer
1831232641	owner	Marck
1831232641	members	buenas
1997781171	members	
1997781172	owner	GamePlayer
1997781172	members	
1997781173	owner	GamePlayer
1997781173	members	
2100715175	in_item	currency:minegeld
1831232645	owner	Wolf_Gamer74
1831232645	members	
2086144728	active	
2086144728	channel	switching_station(-3344,-9,-77)
2086144728	supply	
2100715176	out_item	canned_food:canned_carrot
2100715176	out_count	1
2100715176	stock	42
2100715176	type	smartshop
2100715176	owner	MissLagz
2100715176	in_item	currency:minegeld
2100715176	in_count	5
2100715177	stock	0
2100715177	type	smartshop
2100715177	owner	MissLagz
2100715177	in_item	currency:minegeld
2100715177	in_count	10
2100715177	out_item	mobs:bucket_milk
2100715177	out_count	1
2100715178	display_text	Your Belongings chest\n
2100715178	material	wood
2077896937	enabled	1
2077896937	owner	Lejo
2077896938	owner	Lejo
2077896938	dug	1629
2077896938	enabled	1
2077896939	owner	Lejo
2077896939	dug	1632
2077896939	enabled	1
2077896940	active	
2077896940	channel	
2077896940	supply	
2077896940	demand	
2100715179	material	wood
2100715179	display_text	FREE STUFF
2100715180	display_text	Your Belongings Chest
2100715180	material	wood
2077896941	active	
2077896941	channel	
2077896941	supply	
2077896941	demand	
2077896942	channel	
2077896942	supply	
2077896942	demand	
2077896942	active	
1831232657	owner	Wolf_Gamer74
1831232657	members	
2077896943	owner	Lejo
2077896943	station_name	7
2100715181	owner	MissLagz
2100715181	members	
2077896943	station_network	greenship
2086144728	demand	
2086144729	material	steel
1831232658	owner	Marck
2086144729	display_text	And cook them to duplicate!\n\nCheck that the batteries are full
2103983458	out_item	mesecons_stealthnode:default_desert_sandstone_block
2103983458	out_count	1
2103983458	stock	1188
2103983458	owner	TK423
2103983459	owner	TK423
2103983459	type	fancyvend
2103983459	in_item	currency:minegeld
2103983459	in_count	2
2103983459	out_item	mesecons_stealthnode:default_desert_sandstone_brick
2103983459	out_count	1
2103983459	stock	1163
2103983460	owner	TK423
2103983460	type	fancyvend
2103983460	in_item	currency:minegeld
2103983460	in_count	2
2103983460	out_item	mesecons_stealthnode:default_sand
2077896943	nodename	travelnet:travelnet
2077896944	owner	Lejo
2070402769	owner	Peanut
2070402769	members	
2070402770	owner	Peanut
2070402770	members	
2077896944	station_name	8
2077896944	station_network	greenship
2070402771	owner	Peanut
2070402771	members	
2070402772	owner	Peanut
2070402772	members	
2070402773	owner	Peanut
2070402773	members	
2070402774	owner	Peanut
2070402774	members	
2070402775	owner	Peanut
2070402775	members	
2077896944	nodename	travelnet:travelnet
2077896945	owner	Lejo
1831232658	priv	interact
2077896945	station_name	9
2077896945	station_network	greenship
2077896945	nodename	travelnet:travelnet
2077896946	owner	Lejo
2077896946	members	Maschine
2077896947	owner	Lejo
2077896947	members	Maschine
2077896948	owner	Lejo
2077896948	members	Maschine
2077896949	enabled	1
2077896949	owner	Lejo
2077896949	dug	1625
2077896950	enabled	1
2077896950	owner	Lejo
1186936363	owner	Silver
1186936363	station_network	net1
2077896950	dug	1625
2077896951	owner	Lejo
2077896951	dug	1640
2077896951	enabled	1
2077896952	enabled	1
2068382492	owner	ENB
2068382492	members	
2068382493	members	
2068382493	owner	ENB
1938415846	owner	6r1d
1938415846	members	
2103983460	out_count	1
2103983460	stock	1138
2077896952	owner	Lejo
2077896952	dug	1644
2077896953	owner	Lejo
2077896953	dug	1670
2077896953	enabled	1
2077896954	owner	Lejo
2077896954	dug	1668
2077896954	enabled	1
2077896955	owner	Lejo
2077896955	dug	1620
2077896955	enabled	1
2077896956	active	
2077896956	channel	
2077896956	supply	
2077896956	demand	
2077896957	active	
2077896957	channel	
2077896957	supply	
2077896957	demand	
2077896958	active	
2077896958	channel	
1983716765	owner	MarkPassio
1983716765	station_name	HoMe
2077896958	supply	
2077896958	demand	
2077896959	radius	2
2077896959	owner	Lejo
2077896960	owner	Lejo
2077896960	radius	2
1983716765	station_network	MarkPassioNet
2077896961	owner	Lejo
2077896961	radius	2
2103983461	owner	TK423
1983716765	nodename	travelnet:travelnet
1983716766	owner	MarkPassio
1983716766	members	
1983716767	members	
2070402776	owner	Peanut
2070402776	members	
2070402777	owner	Peanut
2070402777	members	
2070402778	owner	Peanut
1983716767	owner	MarkPassio
2070402778	members	
2070402779	owner	Peanut
2070402779	members	
2070402780	owner	Peanut
2077896963	owner	Lejo
2077896963	radius	2
2070402780	members	
2070402781	owner	Peanut
2070402781	members	
2077896964	owner	Lejo
1186936363	station_name	космос
1186936363	nodename	travelnet:travelnet
2077896964	radius	2
2077896965	owner	Lejo
2077896965	radius	2
2077896966	owner	Lejo
2077896966	radius	2
2077896967	enabled	1
2077896967	owner	Maschine
2077896967	dug	1646
2077896968	owner	Maschine
2077896968	dug	209
2077896968	enabled	1
2077896969	owner	Maschine
2077896969	dug	209
2077896969	enabled	1
2077896970	owner	Maschine
2077896970	dug	1641
2077896970	enabled	1
2077896971	owner	Maschine
2077896971	dug	1644
2077896971	enabled	1
2070402790	owner	Peanut
2070402790	members	
2070402791	owner	Peanut
1281486371	display_text	
2070402791	members	
2070402792	owner	Peanut
2070402792	members	
1281486371	material	wood
2103983461	type	fancyvend
1663061414	owner	Peanut
1663061414	members	
1663061415	members	
1281486372	material	wood
1281486372	display_text	
1281486373	display_text	#f Leavs >
1281486373	material	wood
1281486374	display_text	#a Slapping >
1281486374	material	wood
1281486375	display_text	#eGround Legume >\n#e< ...
1281486375	material	wood
1281486376	display_text	#f Grain Plants
1281486376	material	wood
1281486377	material	wood
1281486377	display_text	#f Root legume >\n#f <...
1281486378	display_text	#f Trees Fructis Slaping >\n#f <...
1281486378	material	wood
1281486379	display_text	#e< Ground Legume\n
1281486379	material	wood
1281486380	display_text	#e < Ground Legume
1281486380	material	wood
1281486381	display_text	#f < Various plants
1281486381	material	wood
1281486382	material	wood
1663061415	owner	Peanut
1663061416	owner	Peanut
1663061416	members	
1663061417	owner	Peanut
1281486382	display_text	#f < Tree product
1663061417	members	
2103983461	in_item	currency:minegeld
2103983461	in_count	2
2103983461	out_item	mesecons_stealthnode:default_sandstone
2103983461	out_count	1
2103983461	stock	587
2014581717	owner	PogU
2103983462	stock	1188
2103983462	owner	TK423
2103983462	type	fancyvend
2014581717	members	
2014581718	owner	LittleFire
2014581718	members	
2014581719	members	downtime
2014581719	owner	nice1
2014581720	owner	nice1
2014581720	members	downtime
2103983462	in_item	currency:minegeld
2103983462	in_count	2
2103983462	out_item	mesecons_stealthnode:default_sandstone_block
2103983462	out_count	1
2103983463	out_count	1
2098033749	members	
2098033749	owner	Mikdark
2103983463	stock	1178
2103983463	owner	TK423
2103983463	type	fancyvend
2103983463	in_item	currency:minegeld
2103983463	in_count	2
2070402806	owner	Peanut
2070402806	members	
2070402807	owner	Peanut
1248037840	members	
2070402807	members	
2070402808	owner	Peanut
2070402808	members	
2070402809	owner	Peanut
2070402809	members	
2070402810	owner	Peanut
2070402810	members	
2070402811	owner	Peanut
2070402811	members	
2070402812	owner	Peanut
2070402812	members	
2070402815	owner	Peanut
2070402815	members	
1712202166	owner	LibrePower
2070402816	owner	Peanut
2070402816	members	
2070402817	owner	Peanut
2070402817	members	
1712202166	priv	protect_streets
1712202167	owner	LibrePower
1712202167	priv	protect_streets
1712202168	owner	LibrePower
1712202168	priv	protect_streets
1712202169	owner	LibrePower
1712202169	priv	protect_streets
2070402818	members	
2077896972	owner	Lejo
2077896972	dug	1358
2077896972	enabled	1
2077896973	owner	Lejo
1712202170	owner	LibrePower
1712202170	priv	protect_streets
2070402818	owner	Peanut
2103983463	out_item	mesecons_stealthnode:default_sandstonebrick
2103983464	stock	1188
2077896973	members	Maschine
2077896974	owner	Lejo
2077896974	members	Maschine
2077896975	owner	Lejo
2103983464	owner	TK423
1993586424	members	caobravo25
1993586424	owner	Vacaria
1993586425	owner	Vacaria
1993586425	members	caobravo25
2103983464	type	fancyvend
2103983464	in_item	currency:minegeld
2077896975	members	Maschine Lejo1
2070402821	owner	Peanut
2070402821	members	
2070402822	owner	Peanut
2070402822	members	
2077896976	owner	Lejo
2077896976	members	Maschine
2077896977	active	
2077896977	channel	
2103983464	in_count	2
2103983464	out_item	mesecons_stealthnode:default_silver_sand
2103983464	out_count	1
2103983465	out_item	mesecons_stealthnode:default_silver_sandstone
2103983465	out_count	1
2077896977	supply	
2077896977	demand	
2077896978	supply	
2077896978	demand	
2103983465	stock	833
2103983465	owner	TK423
2103983465	type	fancyvend
2077896978	active	
2077896978	channel	
2077896979	supply	
2077896979	demand	
2103983465	in_item	currency:minegeld
2103983465	in_count	2
2103983466	stock	1188
2103983466	owner	TK423
2077896979	active	
2077896979	channel	
2077896980	active	
2077896980	channel	
2077896980	supply	
2077896980	demand	
2077896981	owner	Lejo
2077896981	station_name	-6
2077896981	station_network	greenship
2077896981	nodename	travelnet:travelnet
2077896982	station_name	-5
2077896982	station_network	greenship
2077896982	nodename	travelnet:travelnet
2077896982	owner	Lejo
2077896983	owner	Lejo
2077896983	station_name	-4
2077896983	station_network	greenship
2077896983	nodename	travelnet:travelnet
2103983466	type	fancyvend
2103983466	in_item	currency:minegeld
2103983466	in_count	2
2103983466	out_item	mesecons_stealthnode:default_silver_sandstone_block
2077896986	radius	2
2077896986	owner	Lejo
2077896987	owner	Lejo
2077896987	radius	2
2077896988	owner	Lejo
2077896988	radius	2
2077896989	active	
1945634331	owner	Yaofyr
1945634331	members	
2094642827	owner	killyouq
2094642827	members	
2103983466	out_count	1
1976041037	owner	AleDebb
1976041037	members	
1945634334	owner	Yaofyr
1945634334	members	
1945634335	owner	Yaofyr
1945634335	members	
1945634336	owner	Yaofyr
1945634336	members	
1945634337	owner	Yaofyr
1945634337	members	
1976041038	owner	AleDebb
1976041038	members	
2103983467	in_count	2
2099938447	dug	2823
2099938447	enabled	1
2099938447	owner	Thailand
2099938448	members	Cooking
2099938448	owner	Thailand
2103983467	out_item	mesecons_stealthnode:default_silver_sandstone_brick
2103983467	out_count	1
2099938449	members	Cooking
2099938449	owner	Thailand
2103983467	stock	1072
2103983467	owner	TK423
2103983467	type	fancyvend
1976041039	owner	Telmeh2
1976041039	station_name	farm
1976041039	station_network	net1
1976041039	nodename	travelnet:travelnet
1976041040	owner	Telmeh2
2103983467	in_item	currency:minegeld
2092022368	owner	Harambe
2092022368	members	
2092022369	owner	Harambe
2092022369	members	
2092022370	owner	Emerald
2092022370	station_name	Apples
2092022370	station_network	Emerald
2092022370	nodename	travelnet:travelnet
2103983468	out_count	1
1976041040	members	
2103983468	stock	1188
2103983468	owner	TK423
2103983468	type	fancyvend
2103983468	in_item	currency:minegeld
2103983468	in_count	2
2103983468	out_item	mesecons_stealthnode:default_jungletree
2103983469	in_item	currency:minegeld
2103983469	in_count	2
2103983469	out_item	mesecons_stealthnode:default_junglewood
2103983469	out_count	1
1827342254	color	green
1827342254	rail_pos	
1827342254	linepath_from_prv	
1827342254	station	25000/-2000
1827342254	line	V25000
1827342254	index	-20
2077896989	channel	
2077896989	supply	
2077896989	demand	
2077896990	demand	
2077896990	active	
2077896990	channel	
2077896990	supply	
2077896991	owner	Lejo
2077896991	members	Maschine
2065075904	owner	Peanut
2065075904	members	
2065075905	owner	Peanut
2065075905	members	
2065075906	owner	Peanut
1827342254	owner	Thailand
2065075906	members	
2065075907	owner	Peanut
2103983469	stock	1188
2103983469	owner	TK423
2103983469	type	fancyvend
2103983470	in_item	currency:minegeld
2065075907	members	
2065075908	owner	Peanut
2103983470	in_count	2
1583637853	owner	Gauner
1583637853	members	
1583637854	owner	Gauner
1583637854	members	
2103983470	out_item	mesecons_stealthnode:default_pine_tree
2103983470	out_count	1
2103983470	stock	988
2103983470	owner	TK423
2103983470	type	fancyvend
2103983471	in_item	currency:minegeld
2103983471	in_count	2
2103983471	out_item	mesecons_stealthnode:default_pine_wood
2103983471	out_count	1
2103983471	stock	948
2103983471	owner	TK423
2103983471	type	fancyvend
2065075908	members	
2103983472	owner	TK423
2103983472	type	fancyvend
2077896992	owner	Lejo
2077896992	members	Maschine
2077896993	owner	Lejo
2103983472	in_item	currency:minegeld
2103983472	in_count	2
1768434188	owner	Thailand
1768434188	station_name	Greening 2
2103983472	out_item	mesecons_stealthnode:default_tree
2103983472	out_count	1
2103983472	stock	1188
2103983473	in_item	currency:minegeld
2103983473	in_count	2
1983716779	owner	qnn
1983716779	members	
1983716780	owner	qnn
1983716780	members	
2077896993	members	Maschine
2077896994	owner	Lejo
1983716782	owner	qnn
1983716782	members	
2077896994	station_name	-3
1778480593	members	
2077896994	station_network	greenship
1983716784	owner	Thailand
1983716784	members	
2077896994	nodename	travelnet:travelnet
2077896995	owner	Lejo
2077896995	station_name	-2
2077896995	station_network	greenship
2077896995	nodename	travelnet:travelnet
2077896996	owner	Lejo
2077896996	station_name	-1
2077896996	station_network	greenship
2077896996	nodename	travelnet:travelnet
2103983473	out_item	mesecons_stealthnode:default_wood
2103983473	out_count	1
2103983473	stock	1138
2103983473	owner	TK423
2103983473	type	fancyvend
2103983474	in_item	currency:minegeld
2077896997	owner	Lejo
2077896997	dug	1359
2103983474	in_count	2
2077896997	enabled	1
1636099197	owner	Hoplites
1636099197	members	
2103983474	out_item	mesecons_stealthnode:default_cobble
2103983474	out_count	1
2103983474	stock	1188
2103983474	owner	TK423
2103983474	type	fancyvend
2103983475	in_item	currency:minegeld
1778480593	owner	SX
1778480594	owner	SX
1778480594	members	
1778480595	members	
2077896998	owner	Lejo
2103983475	in_count	2
2077896998	dug	1634
2103983475	out_item	mesecons_stealthnode:default_stone
2103983475	out_count	1
1619297106	display_text	kakuzu\n
1619297106	material	wood
1619297107	owner	noniworld10
1344520197	owner	limurzik
1344520197	station_name	undestructable_cactus
1344520197	station_network	limurziknetwork123
1344520197	nodename	travelnet:travelnet
2103983475	stock	1188
2103983475	owner	TK423
1778480595	owner	SX
1778480596	owner	SX
1619297107	members	noni1 noni2
2103983475	type	fancyvend
1983716791	owner	qnn
2103983476	owner	TK423
2077896998	enabled	1
2077896999	owner	Lejo
2103983476	type	fancyvend
2103983476	in_item	currency:minegeld
2103983476	in_count	2
2103983476	out_item	mesecons_stealthnode:default_stone_block
2103983476	out_count	1
2103983476	stock	1032
2103983477	owner	TK423
1726507433	owner	migfig2003
1726507433	members	
2103983477	type	fancyvend
1778480596	members	
2103983477	in_item	currency:minegeld
2103983477	in_count	2
1983716791	members	joijioj
1983716792	owner	qnn
1983716792	members	joijioj
1637091287	owner	coil
1637091287	station_name	asteroid
1619297115	owner	noniworld10
1619297115	station_name	home
1619297115	station_network	net1
1619297115	nodename	travelnet:travelnet
1619297116	type	atm3
1377285613	owner	SwissalpS
1377285613	members	
1619297117	owner	noniworld10
1637091287	station_network	space
1637091287	nodename	travelnet:travelnet
2077896999	dug	1635
2077896999	enabled	1
2077897000	owner	Lejo
2077897000	dug	1626
2077897000	enabled	1
2077897001	owner	Lejo
2077897001	dug	1627
2077897001	enabled	1
1619297117	members	noni1 noni2
2070402851	owner	Peanut
2070402851	members	
2070402852	owner	Peanut
1459982069	owner	gog
2070402852	members	
2070402853	type	atm3
2070402854	display_text	Peanut\nMonniasza\nniko_leta\nTK423\nPeanut\ncrowfaye
2070402854	channel	lcd
2103983477	out_item	mesecons_stealthnode:default_stonebrick
2103983477	out_count	1
2103983477	stock	1188
2019405535	owner	upie
1459982069	members	FeRoX
2019405535	radius	14
2103983478	owner	TK423
2103983478	type	fancyvend
2103983478	in_item	currency:minegeld
2019405536	owner	upie
1768434188	station_network	Greening
1768434188	nodename	travelnet:travelnet
2019405536	members	
2103983478	in_count	2
1619297118	owner	noniworld10
1619297118	members	noni1 noni2
1619297119	owner	noniworld10
1619297119	members	
2103983478	out_item	mesecons_stealthnode:default_desert_cobble
2070402855	owner	Peanut
1726507434	owner	migfig2003
1726507434	members	
2103983478	out_count	1
2070402855	members	MineWorlds
2070402856	owner	Peanut
2070402856	station_name	Peanut Town & General Store
1619297124	display_text	lava armor
1619297124	material	wood
2070402856	station_network	net2
2070402856	nodename	travelnet:travelnet
1619297125	owner	noniworld10
1619297125	members	noni1 noni2
1619297126	owner	noniworld10
2070402857	owner	MineWorlds
2070402857	station_name	Peanut's Shop
1726507435	owner	migfig2003
1726507435	members	
1619297126	members	noni1 noni2
2070402857	station_network	net1
2070402857	nodename	travelnet:travelnet
1663061460	owner	Peanut
1663061460	members	
1726507436	owner	migfig2003
1726507436	members	
1726507437	owner	migfig2003
2070402858	material	wood
2070402858	display_text	Pls leave comment if other items are needed  :-) or messsage Peanut x
2070402859	type	fancyvend
1726507437	station_name	madman bunker
1726507437	station_network	net1
1726507437	nodename	travelnet:travelnet
2070402859	in_item	currency:minegeld_5
2070402859	in_count	1
1726507438	active	
1726507438	channel	switching_station(1929,19,489)
1726507438	supply	
1726507438	demand	
2070402859	out_item	farming:pumpkin_slice
2070402859	out_count	10
1726507439	demand	
1248037840	owner	nacmop
1726507439	active	
2019405537	owner	upie
2019405537	members	
2019405538	owner	upie
1726507439	channel	switching_station(1932,20,488)
1726507439	supply	
1593621345	owner	Sgik
1593621345	members	
1726507440	members	
1726507440	owner	migfig2003
1726507441	owner	migfig2003
1726507441	members	
1663061461	owner	Peanut
2019405538	members	
2070402859	stock	27
2070402859	owner	Peanut
2070402860	in_item	currency:minegeld_5
1663061461	members	
2070402860	in_count	1
2070402860	out_item	farming:hemp_leaf
2070402860	out_count	12
2070402860	stock	25
2070402860	owner	Peanut
2070402860	type	fancyvend
2070402861	stock	27
2070402861	owner	Peanut
2070402861	type	fancyvend
2070402861	in_item	currency:minegeld_10
2070402861	in_count	1
2070402861	out_item	canned_food:apple_jam
1663061467	owner	Peanut
1663061467	members	
1663061468	owner	Peanut
1663061468	members	
2070402861	out_count	3
2070402862	out_item	default:papyrus
2103983478	stock	1188
2103983479	owner	TK423
2103983479	type	fancyvend
2103983479	in_item	currency:minegeld
2103983479	in_count	2
2103983479	out_item	mesecons_stealthnode:default_desert_stone
2103983479	out_count	1
2103983479	stock	1188
2103983480	in_item	currency:minegeld
2103983480	in_count	2
2103983480	out_item	mesecons_stealthnode:default_desert_stone_block
2103983480	out_count	1
1726507442	owner	migfig2003
1726507442	members	
1726507443	owner	migfig2003
1726507443	members	
2070402862	out_count	10
1726507444	members	
1726507444	owner	migfig2003
1726507445	owner	migfig2003
2070402862	stock	31
1726507445	members	
1726507446	owner	migfig2003
1726507446	members	
2103983480	stock	1188
2103983480	owner	TK423
2103983480	type	fancyvend
2103983481	stock	1188
2070402862	owner	Peanut
2070402862	type	fancyvend
2103983481	owner	TK423
2070402862	in_item	currency:minegeld_5
1281486427	supply	
1281486427	demand	
1281486427	active	
1281486427	channel	switching_station(-3872,17,3647)
1281486428	owner	Pachat
2063100557	owner	Peanut
2063100557	members	
2063100558	members	
1626216902	owner	kievski
1626216902	members	
2063100558	owner	Peanut
2070402862	in_count	1
2070402863	out_count	12
2070402863	stock	140
2070402863	owner	Peanut
2103983481	type	fancyvend
2103983481	in_item	currency:minegeld
2070402863	type	fancyvend
2070402863	in_item	currency:minegeld_5
2070402863	in_count	1
2070402863	out_item	farming:cotton
2070402864	type	fancyvend
2070402864	in_item	currency:minegeld_5
2070402864	in_count	2
2070402864	out_item	farming:corn
2103983481	in_count	2
2103983481	out_item	mesecons_stealthnode:default_desert_stonebrick
2103983481	out_count	1
2019405539	members	
2019405539	owner	upie
2019405540	owner	upie
2019405540	members	
2019405541	members	
2019405541	owner	upie
2019405542	owner	upie
2019405542	members	
2019405543	owner	upie
2019405543	members	
2103983482	owner	TK423
2019405544	owner	upie
2019405544	members	
2019405545	owner	upie
2019405545	members	
2019405546	owner	upie
2019405546	members	
2070402864	out_count	10
2070402864	stock	31
2019405547	owner	upie
2019405547	members	
2070402864	owner	Peanut
2103983482	type	fancyvend
2103983482	in_item	currency:minegeld
2103983482	in_count	2
2103983482	out_item	mesecons_stealthnode:default_desert_sand
2070402865	owner	Peanut
2070402865	type	fancyvend
2070402865	in_item	currency:minegeld_5
2070402865	in_count	1
2070402865	out_item	farming:melon_slice
2070402865	out_count	10
2019405548	owner	upie
2103983482	out_count	1
2103983482	stock	1188
2019405548	members	
2019405549	owner	upie
2019405549	members	
1281486428	station_name	House
1281486428	station_network	Shizuma
1281486428	nodename	travelnet:travelnet
2070402865	stock	23
2070402866	in_count	1
2070402866	out_item	default:wood
2070402866	out_count	10
2063100559	owner	Peanut
2063100559	members	
2063100560	owner	Peanut
2103983483	out_item	mesecons_stealthnode:default_desert_sandstone
2103983483	out_count	1
2103983483	stock	990
2103983483	owner	TK423
2063100560	members	
2070402866	stock	39
2103983483	type	fancyvend
2103983483	in_item	currency:minegeld
2019405550	owner	upie
2019405550	members	
2103983483	in_count	2
2070402866	owner	Peanut
2019405551	owner	upie
2019405551	members	
2019405552	owner	upie
2019405552	members	
2019405553	owner	upie
1123496204	members	
2019405553	members	
2070402866	type	fancyvend
2070402866	in_item	currency:minegeld_5
2019405554	owner	upie
2019405554	members	
2019405555	owner	upie
2019405555	members	
2019405556	owner	upie
2019405556	members	
2103983484	in_item	currency:minegeld
2070402867	owner	Peanut
2070402867	members	
2103983484	in_count	3
2103983484	out_item	homedecor:kitchen_faucet
2103983484	out_count	1
2077897018	owner	Lejo
2077897018	members	Maschine
2103983484	stock	3
2103983484	owner	TK423
2103983484	type	fancyvend
2019405557	owner	upie
2019405557	members	
2019405558	members	
2019405558	owner	upie
2070402870	owner	Peanut
2019405559	owner	upie
2070402870	members	
2070402871	owner	Peanut
2103983485	stock	96
2077897019	owner	Lejo
2077897019	members	Maschine
2077897020	owner	Lejo
2070402871	members	
2077897020	members	Maschine
2077897021	owner	Lejo
2077897021	radius	2
2077897022	owner	Lejo
2070402872	owner	Peanut
2070402872	members	
2103983485	owner	TK423
2103983485	type	fancyvend
2019405559	members	
2103983485	in_item	currency:minegeld
2103983485	in_count	2
2049989768	owner	Sundance
2049989768	station_name	TK423's Massive Mars Area
2049989768	station_network	Misc
2049989768	nodename	travelnet:travelnet
2103983485	out_item	homedecor:paper_towel
2103983485	out_count	1
2019405560	owner	upie
1993586463	owner	spooky
1993586463	members	
1993586464	owner	spooky
1993586464	members	
1993586465	owner	spooky
1993586465	members	
2019405560	members	
2019405561	owner	upie
2019405561	members	
2019405562	owner	upie
2019405562	members	
2019405563	owner	upie
2077897022	radius	2
2077897023	owner	Lejo
2103983486	in_count	1
2089658829	owner	miningjoe
2103983486	out_item	homedecor:oven_steel_locked
2103983486	out_count	1
2019405563	members	
2019405564	owner	upie
2103983486	stock	96
2019405564	members	
2019405565	owner	upie
2089658829	radius	3
2089658830	owner	miningjoe
2089658830	radius	3
2089658831	enabled	0
2019405565	members	
2019405566	owner	upie
2019405566	members	
2019405567	owner	upie
2019405567	members	
2103983486	owner	TK423
2100449532	material	wood
2103983486	type	fancyvend
2019405568	owner	upie
2089658831	owner	miningjoe
2089658831	dug	-1
2089658832	owner	miningjoe
2019405568	members	
2100449532	display_text	\nBlue\nEnergy\nCrystal
2100449533	display_text	\nGreen\nEnergy\nCrystal
1950028805	owner	weertyui
1950028805	members	
2089658832	dug	-1
2019405569	owner	upie
2019405569	members	
2103983486	in_item	currency:minegeld_5
2103983487	stock	36
2103983487	owner	TK423
2103983487	type	fancyvend
1123496204	owner	thomas18F
2019405570	owner	upie
2019405570	members	
2019405571	owner	upie
2019405571	members	
2019405572	owner	upie
2019405572	members	
2019405573	owner	upie
2019405573	members	
2019405574	owner	upie
2019405574	members	
2019405575	owner	upie
2019405575	members	
2103983487	in_item	currency:minegeld_5
2103983487	in_count	1
2089658832	enabled	0
2103983487	out_item	homedecor:oven_locked
2019405576	owner	upie
2019405576	members	
2019405577	owner	upie
2100449533	material	wood
2019405577	members	
2103983487	out_count	1
2103983488	owner	TK423
2103983488	type	fancyvend
2103983488	in_item	currency:minegeld_10
2098276812	owner	Berserkerswedfghjk
2098276812	in_item	currency:minegeld
2065281496	owner	downtime
2065281496	members	nice1
2065281497	owner	downtime
2098276812	in_count	1
2098276812	out_item	technic:marble
2019405578	owner	upie
2098276812	out_count	1
2019405578	members	
2019405579	owner	upie
2100449534	display_text	\nRed\nEnergy\nCrystal
2019405579	members	
2019405580	owner	upie
2019405580	members	
2098276812	stock	0
2098276812	type	smartshop
2098276813	out_count	99
1993586472	members	
1993586472	owner	spooky
1993586473	owner	spooky
1993586473	members	
1993586474	owner	spooky
1993586474	members	
2098276813	stock	0
2019405581	owner	upie
2098276813	type	smartshop
2019405581	members	
2019405582	owner	upie
2019405582	members	
2098276813	owner	Berserkerswedfghjk
2098276813	in_item	currency:minegeld
2100449534	material	wood
2100449535	display_text	\n\nEnergy\ncrystal
2100449535	material	wood
2100449536	display_text	\n\nLittle\nBattery\n
1992754711	owner	1234
1992754711	members	
1992754712	owner	1234
1992754712	members	
2019405583	owner	upie
2019405583	members	
2019405584	owner	upie
2019405584	members	
2098276813	in_count	10
2019405585	owner	upie
2019405585	members	
2098276813	out_item	default:glass
2098276814	stock	0
2097797045	owner	JAUHELIH
2097797045	members	
2100449536	material	wood
2019405586	owner	upie
2019405586	members	
2019405587	owner	upie
2019405587	members	
2019405588	owner	upie
2019405588	members	
2019405589	owner	upie
2019405589	members	
2019405590	owner	upie
2019405590	members	
2019405591	owner	upie
2100449537	owner	sloopy
2019405591	members	
2070402883	owner	Peanut
2070402883	members	
2100449537	members	
1564905641	owner	KFC28
1564905641	members	
2065281497	station_name	asst-4747
2065281497	station_network	morework
2065281497	nodename	travelnet:travelnet
2100449538	owner	sloopy
2100449538	members	
2103983488	in_count	1
2077897023	radius	2
2077897024	demand	
2019405592	owner	upie
2089731657	owner	catopia2
2019405592	members	
2019405593	members	
2019405593	owner	upie
2019405594	owner	upie
2019405594	members	
2019405595	owner	upie
2019405595	members	
2019405596	owner	upie
2089731657	members	
2103983488	out_item	homedecor:microwave_oven_locked
2103983488	out_count	1
1958279904	owner	Peanut
2019405596	members	
2019405597	owner	upie
1958279904	members	
1603887152	members	
1603887152	owner	kotty
1603887153	members	
1603887153	owner	kotty
1603887154	owner	kotty
1603887154	members	
1958279905	owner	Peanut
1958279905	members	
1958279906	owner	Peanut
1958279906	members	
1958279907	owner	Peanut
1958279907	members	
2019405597	members	
2103983488	stock	195
2103983489	in_item	currency:minegeld
2103983489	in_count	2
2103983489	out_item	homedecor:refrigerator_steel_locked
2103983489	out_count	1
2103983489	stock	96
2019405598	owner	upie
2019405598	members	
2019405599	owner	upie
2019405599	members	
2019405600	owner	upie
2019405600	members	
2019405601	owner	upie
2019405601	members	
2019405602	members	
2019405602	owner	upie
2019405603	owner	upie
2019405603	members	
2103983489	owner	TK423
2103983489	type	fancyvend
2070402896	owner	Peanut
2070402896	members	
2070402897	owner	Peanut
2070402897	members	
2070402898	owner	Peanut
2070402898	members	
2103983490	owner	TK423
2103983490	type	fancyvend
2103983490	in_item	currency:minegeld
2103983490	in_count	2
2103983490	out_item	homedecor:refrigerator_white_locked
2103983490	out_count	1
2103983490	stock	95
2103983491	out_count	1
2103983491	stock	152
2103983491	owner	TK423
2103983491	type	fancyvend
2098276814	type	smartshop
2098276814	owner	Berserkerswedfghjk
2019405604	members	
2098276814	in_item	currency:minegeld
2098276814	in_count	10
2098276814	out_item	default:clay_brick
2098276814	out_count	99
2098276815	type	smartshop
2098276815	owner	Berserkerswedfghjk
2098276815	in_item	currency:minegeld
2098276815	in_count	10
2098276815	out_item	technic:zinc_ingot
2098276815	out_count	99
2098276815	stock	0
2098276816	type	smartshop
2098276816	owner	Berserkerswedfghjk
2098276816	in_item	currency:minegeld
2098276816	in_count	10
2098276816	out_item	vessels:drinking_glass
2098276816	out_count	99
2098276816	stock	10
2098276817	out_count	1
2098276817	stock	0
2019405604	owner	upie
2019405605	owner	upie
2019405605	members	
2019405606	owner	upie
2019405606	radius	12
2098276817	type	smartshop
2098276817	owner	Berserkerswedfghjk
2098276817	in_item	currency:minegeld
2103983491	in_item	currency:minegeld_10
2103983491	in_count	20
2103983491	out_item	drawers:controller
2103983492	owner	TK423
1180789223	members	
2103983492	type	fancyvend
2103983492	in_item	currency:minegeld_5
2070402899	owner	Peanut
2070402899	members	
2070402900	owner	Peanut
2070402900	members	
2070402901	owner	Peanut
2070402901	members	
2070402902	owner	Peanut
2070402902	members	
2070402903	owner	Peanut
2070402903	members	
2070402904	owner	Peanut
2070402904	members	
2070402905	owner	Peanut
2070402905	members	
2070402906	owner	Peanut
2070402906	members	
2070402907	owner	Peanut
2070402907	members	
2070402908	owner	Peanut
2070402908	members	
2070402909	owner	Peanut
2070402909	members	
2070402910	owner	Peanut
2070402910	members	
2070402911	owner	Peanut
1180789234	members	
1180789235	owner	6r1d
1180789236	members	
2070402911	members	
2070402912	owner	Peanut
2070402912	members	
2070402913	owner	Peanut
2070402913	members	
2103983492	in_count	1
2103983492	out_item	drawers:acacia_wood1
2103983492	out_count	1
2077897024	active	
2077897024	channel	
2077897024	supply	
2077897025	supply	
2103983492	stock	396
2077897025	demand	
2077897025	active	
2077897025	channel	
2077897026	demand	
2077897026	active	
2077897026	channel	
2077897026	supply	
2077897027	owner	Lejo
2103983493	owner	TK423
2103983493	type	fancyvend
2098276817	in_count	1
2098276817	out_item	homedecor:bottle_green
2098276818	type	smartshop
2098276818	owner	Berserkerswedfghjk
2098276818	in_item	currency:minegeld
2098276818	in_count	1
2098276818	out_item	home_workshop_misc:beer_mug
2098276818	out_count	1
2098276818	stock	92
2098276819	type	smartshop
2103983493	in_item	currency:minegeld
2103983493	in_count	3
2103983493	out_item	homedecor:kitchen_cabinet_colorable_with_sink_locked
2103983493	out_count	1
2098276819	owner	Berserkerswedfghjk
2098276819	in_item	currency:minegeld
2077897027	station_name	-9
2077897027	station_network	greenship
2077897027	nodename	travelnet:travelnet
2077897028	owner	Lejo
1180789223	owner	6r1d
2077897028	station_name	-8
2077897028	station_network	greenship
2077897028	nodename	travelnet:travelnet
2077897029	owner	Lejo
2077897029	station_name	-7
2077897029	station_network	greenship
2077897029	nodename	travelnet:travelnet
2077897030	owner	Lejo
2077897030	dug	1643
2077897030	enabled	1
2077897031	owner	Lejo
1180789234	owner	6r1d
2077897031	dug	1638
2103983493	stock	94
1180789235	members	
1180789236	owner	6r1d
2103983494	out_count	1
2103983494	stock	92
2098276819	in_count	1
2098276819	out_item	wine:glass_wheat_beer
2089731669	owner	catopia2
2089731669	members	
1958279938	owner	Peanut
1958279938	members	
1958279939	owner	Peanut
1958279939	members	
1958279940	owner	Peanut
1958279940	members	
2089731670	owner	catopia2
2077897031	enabled	1
2077897032	owner	Lejo
2077897032	dug	1639
2089731670	members	
2089731671	owner	catopia2
2089731671	members	
2089731672	members	
2089731672	owner	catopia2
2089731673	owner	catopia2
2089731673	members	
2089731674	owner	catopia2
2089731674	members	
2089731675	owner	catopia2
2098276819	out_count	1
2098276819	stock	205
2077897032	enabled	1
2077897033	owner	Lejo
2077897033	dug	1640
2077897033	enabled	1
2077897034	owner	Lejo
2077897034	dug	1647
2077897034	enabled	1
2065642195	owner	KandiKlover
2065642195	members	
2065642196	owner	KandiKlover
2065642196	members	
2065642197	owner	BuckarooBanzai
2065642197	priv	protect_streets
2065642198	owner	BuckarooBanzai
2065642198	priv	protect_streets
2098276820	out_count	20
2098276820	stock	2
2098276820	type	smartshop
2098276820	owner	Berserkerswedfghjk
2098276820	in_item	currency:minegeld
2098276820	in_count	10
2098276820	out_item	castle_weapons:crossbow_bolt
2098276821	stock	0
2098276821	type	smartshop
2098276821	owner	Berserkerswedfghjk
2098276821	in_item	currency:minegeld
2098276821	in_count	5
2098276821	out_item	missions:wand
2098276821	out_count	1
2098276822	out_item	ehlphabet:block
2098276822	out_count	1
2098276822	stock	53
2098276822	type	smartshop
2098276822	owner	Berserkerswedfghjk
2098276822	in_item	currency:minegeld
2098276822	in_count	5
1828299696	owner	DuDraig
1828299696	members	
2098276823	in_count	1
2098276823	out_item	mesecons:wire_00000000_off
2098276823	out_count	1
2098276823	stock	727
2098276823	type	smartshop
2098276823	owner	Berserkerswedfghjk
2098276823	in_item	currency:minegeld
2089731675	members	
2089731676	owner	catopia2
2089731676	members	
2089731677	owner	catopia2
2089731677	members	
2089731678	owner	catopia2
2089731678	members	
2098276824	in_item	currency:minegeld
2065438722	owner	Adventurer
2065438722	members	
2098276824	in_count	8
1826934463	owner	Why-did-i
1826934463	station_name	some asteroid
1826934463	station_network	net123456789
1826934463	nodename	travelnet:travelnet
1826934464	owner	Why-did-i
1826934464	members	
2098276824	out_item	homedecor:soda_can
2098276824	out_count	99
1803073711	owner	kotty
1803073711	members	
2098276824	stock	0
2098276824	type	smartshop
1831312586	display_text	\n\n\n<- <-<- EXIT -2000 / -5000
1831312586	material	wood
2098276824	owner	Berserkerswedfghjk
1831312587	display_text	\n\n<- <- <-  C A R T\nto -2000 / -3000\n
1831312587	material	wood
1831312588	display_text	     ^\n    ^ ^\n   ^ ^ ^\n\nROAD to -2000/-3000\n
2098276825	in_count	30
1831312588	material	wood
2098276825	out_item	default:wood
2098276825	out_count	99
2098276825	stock	0
1831312589	owner	Yaofyr
1831312589	station_name	Kreuz -5K
2077897035	owner	Lejo
2077897035	dug	1647
1831312589	station_network	YaoNetz
1831312589	nodename	travelnet:travelnet
1828299701	owner	DuDraig
1828299701	members	
1828299702	members	
1828299702	owner	DuDraig
1828299703	owner	DuDraig
1828299703	members	
2098276825	type	smartshop
2098276825	owner	Berserkerswedfghjk
2077897035	enabled	1
2098276825	in_item	currency:minegeld
2098276826	type	smartshop
2098276826	owner	Berserkerswedfghjk
2098276826	in_item	currency:minegeld
2098276826	in_count	1
2098276826	out_item	bridger:scaffolding
2098276826	out_count	1
2098276826	stock	0
2098276827	type	smartshop
2070402951	owner	Robi99
2098276827	owner	Berserkerswedfghjk
2098276827	in_item	currency:minegeld
2098276827	in_count	1
2098276827	out_item	moreblocks:slab_super_glow_glass_1
2098276827	out_count	1
2098276827	stock	89
2070402951	members	
2098276828	stock	0
2098276828	type	smartshop
2098276828	owner	Berserkerswedfghjk
2098276828	in_item	currency:minegeld
2098276828	in_count	30
2098276828	out_item	mesecons_materials:fiber
2098276828	out_count	99
2098276829	stock	0
2098276829	type	smartshop
2098276829	owner	Berserkerswedfghjk
2098276829	in_item	currency:minegeld
2098276829	in_count	1
2103983494	owner	TK423
2103983494	type	fancyvend
2077897036	owner	Maschine
2077897036	dug	1645
2103983494	in_item	currency:minegeld
2103983494	in_count	2
2103983494	out_item	homedecor:kitchen_cabinet_colorable
2103983495	stock	0
2103983495	owner	TK423
2103983495	type	fancyvend
2103983495	in_item	currency:minegeld_10
2103983495	in_count	1
2077897036	enabled	1
1963300342	owner	chi
1963300342	station_name	trader-spawner
2098276829	out_item	mesecons_torch:mesecon_torch_on
2075428892	active	
2075428892	channel	switching_station(99,6660,-189)
2075428892	supply	
1963300342	station_network	net6
1963300342	nodename	travelnet:travelnet
2075428892	demand	
2075428893	owner	GamePlayer
2075428893	radius	8
2098276829	out_count	1
2098276830	in_count	8
2098276830	out_item	currency:minegeld_bundle
2098276830	out_count	1
1663061571	owner	Peanut
1663061571	members	
1663061572	owner	Peanut
1663061572	members	
2098276830	stock	29
2098276830	type	smartshop
2098276830	owner	Berserkerswedfghjk
2098276830	in_item	currency:minegeld
2098276831	type	smartshop
2098276831	owner	Berserkerswedfghjk
2098276831	in_item	currency:minegeld
2098276831	in_count	10
2098276831	out_item	default:torch
2098276831	out_count	99
2098276831	stock	0
2098276833	active	
2098276833	channel	switching_station(172,-30628,77)
2098276833	supply	
2075428894	name	micro-Ship
2075428894	category	
2075428894	url	
2075428894	owner	GamePlayer
2098276833	demand	
1966987121	owner	Peanut
1966987121	members	
1966987122	owner	Peanut
1966987122	members	
1966987123	owner	Peanut
1966987123	members	
1966987124	owner	Peanut
1966987124	members	
2075428894	icon	rocket
2075428894	color	red
1663061576	owner	Peanut
2075428895	owner	GamePlayer
2075428895	members	
2098276834	owner	sprtdpd
2075428896	owner	GamePlayer
1663061576	members	
1663061577	owner	Peanut
1663061577	members	
2098276834	radius	1
2098276835	members	minidragon sean
2098276835	owner	sprtdpd
2098276836	owner	sean
2098276836	station_name	ship3
2098276836	station_network	net1
2098276836	nodename	travelnet:travelnet
2098276837	owner	sean
2098276837	members	Berserkerswedfghjk
2098276838	owner	sean
2098276838	members	Berserkerswedfghjk
1849946302	members	
1849946302	owner	marghl
1849946303	owner	marghl
1849946303	members	
1849946304	owner	marghl
1849946304	members	
1849946305	members	
1849946305	owner	marghl
1849946306	owner	marghl
2098276839	stock	1
1849946306	members	
1849946307	owner	marghl
1849946307	members	
2098276839	owner	Berserkerswedfghjk
2098276839	type	fancyvend
1755518655	dug	7079
1755518655	enabled	0
1755518655	owner	BuckarooBanzai
1755518656	enabled	0
1755518656	owner	BuckarooBanzai
1755518656	dug	6614
2075428896	members	
2075428897	owner	GamePlayer
2075428897	station_name	Ship-1
2075428897	station_network	Green-Place
2075428897	nodename	travelnet:travelnet
2098276839	in_item	currency:minegeld
2098276839	in_count	30
2098276839	out_item	moretrees:rubber_tree_leaves
2098276839	out_count	99
2098276840	owner	Berserkerswedfghjk
2098276840	type	fancyvend
2098276840	in_item	currency:minegeld
2098276840	in_count	20
2098276840	out_item	default:obsidian_shard
2098276840	out_count	99
2098276840	stock	0
2098276841	stock	0
2098276841	owner	Berserkerswedfghjk
2098276841	type	fancyvend
2046805601	owner	noob_sutsut
2046805601	members	
2098276841	in_item	currency:minegeld
2046805602	owner	noob_sutsut
2046805602	members	
2046805603	owner	noob_sutsut
2098276841	in_count	10
2046805603	members	
2046805604	owner	BuckarooBanzai
2098276841	out_item	default:shovel_mese
2046805604	members	
2046805605	members	
2046805605	owner	BuckarooBanzai
2046805606	text	----------------------------------------------------------------------New Town City Border--------------------------------------------------------------------
2098276841	out_count	1
2046805606	size	30
1960979758	owner	BuckarooBanzai
2046805606	direction	0
2046805606	owner	OAKO
2046805606	color	rgb(196,78,3)
1960979758	members	
1960979759	members	
1960979759	owner	BuckarooBanzai
2046805607	owner	OAKO
2046805607	members	
2098276842	type	fancyvend
2098276842	in_item	currency:minegeld
2046805608	owner	noob_sutsut
2046805608	members	
2046805609	owner	BuckarooBanzai
2098276842	in_count	5
2046805609	members	pipo
2046805610	members	
2046805610	owner	OAKO
2046805611	owner	Peanut
2046805611	members	
2013267935	owner	6r1d
2013267935	members	
2046805612	owner	Peanut
2046805612	members	
2046805613	owner	Peanut
2046805613	members	
2098276842	out_item	moretrees:rubber_tree_sapling
2098276842	out_count	1
2098276842	stock	0
2098276842	owner	Berserkerswedfghjk
2098276843	owner	Berserkerswedfghjk
2098276843	type	fancyvend
2098276843	in_item	currency:minegeld
2098276843	in_count	30
2098276843	out_item	moreblocks:cobble_compressed
2098276843	out_count	99
2098276843	stock	0
2098276844	in_item	currency:minegeld
2098276844	in_count	1
2098276844	out_item	default:pick_stone
2098276844	out_count	1
2098276844	stock	3
2098276844	owner	Berserkerswedfghjk
2098276844	type	fancyvend
2098276845	owner	Berserkerswedfghjk
2098276845	type	fancyvend
2098276845	in_item	currency:minegeld
1663061599	owner	Peanut
1663061599	members	
1663061600	owner	Peanut
2098276845	in_count	5
2098276845	out_item	cherrytree:sapling
2098276845	out_count	1
2098276845	stock	0
2098276846	in_item	currency:minegeld
1663061600	members	
2098276846	in_count	30
2098276846	out_item	moreblocks:stone_tile
2098276846	out_count	99
2098276846	stock	10
2098276846	owner	Berserkerswedfghjk
2098276846	type	fancyvend
2098276847	out_count	1
2098276847	stock	2
2094844027	owner	SX
2094844027	priv	protect_streets
2094844028	owner	hstgegd
2094844028	members	
2098276847	owner	Berserkerswedfghjk
2098276847	type	fancyvend
2103983495	out_item	homedecor:dishwasher
1344571549	members	
1344571549	owner	Pixalou
1344571550	owner	Pixalou
2103983495	out_count	1
2103983496	out_count	1
1344571550	members	
1344571551	station_network	private
1344571551	nodename	travelnet:travelnet
1344571551	owner	Pixalou
1344571551	station_name	Champs
2103983496	stock	5
2103983496	owner	TK423
2010545286	owner	Svoloch
2103983496	type	fancyvend
1983716844	owner	qnn
1828299719	owner	nacmop
1828299719	station_name	Island
1828299719	station_network	Private
1828299719	nodename	travelnet:travelnet
1828299720	members	
1828299720	owner	nacmop
1983716844	members	
1605333127	owner	MrBox
1605333127	members	skylord
1605333128	members	skylord
1605333128	owner	MrBox
1605333129	owner	MrBox
1605333129	members	skylord
1605333130	channel	
1983716845	owner	qnn
1983716845	members	
1605333130	supply	
1605333130	demand	
1605333130	active	
1983716846	owner	qnn
1983716846	members	
1605333132	owner	MrBox
1605333132	members	skylord
1605333133	owner	MrBox
1605333133	members	skylord
1605333134	owner	MrBox
1605333134	members	skylord
1605333135	owner	MrBox
1605333135	members	skylord
1983716847	owner	qnn
1983716847	members	
1983716848	owner	qnn
1983716848	members	
1983716849	owner	qnn
1983716849	members	
2010545286	members	
2000951677	owner	shanish
2000951677	members	
2010545287	owner	Svoloch
2010545287	members	
2103983496	in_item	currency:minegeld
2098276847	in_item	currency:minegeld
2010545288	owner	Svoloch
1663061621	owner	Peanut
1663061621	members	
1663061622	members	
1663061622	owner	Peanut
1663061623	owner	Peanut
1663061623	members	
1663061624	owner	Peanut
1663061624	members	
2010545288	members	
1663061625	owner	Peanut
1663061625	members	
1663061626	owner	Peanut
1663061626	members	
1663061627	members	
1663061627	owner	Peanut
1663061628	owner	Peanut
1663061628	members	
1663061629	members	
2103983496	in_count	1
1663061629	owner	Peanut
1564131304	members	
1564131304	owner	BuckarooBanzai
2103983496	out_item	homedecor:bathroom_set
2103983497	in_item	currency:minegeld
2103983497	in_count	4
2103983497	out_item	homedecor:taps_brass
2103983497	out_count	1
2098276847	in_count	1
2010545289	owner	Svoloch
2010545289	members	
2098276847	out_item	default:sword_stone
2098276848	type	fancyvend
2098276848	in_item	currency:minegeld
2098276848	in_count	1
2098276848	out_item	default:shovel_stone
2098276848	out_count	1
2098276848	stock	10
2103460000	active	
2103460000	channel	switching_station(-3247,21,-308)
2103460000	supply	
2103460000	demand	
2103460001	owner	Odie
2103460001	members	
2103460002	owner	Odie
2103460002	members	
2103460003	material	wood
2103460003	display_text	#eOUTPUT\n#fHere you get the plastic\n#eV
2103460004	display_text	#eUSELESS\n#fWhat the plastic factory\n#fdoesn't need\n#eV
2103460004	material	wood
2103460005	display_text	#eINPUT\n#fEverything you get from\n#fApple Trees\n#eV
2103460005	material	wood
2103983497	stock	8
2103983497	owner	TK423
2103983497	type	fancyvend
2103983498	out_item	homedecor:toilet_paper
2098276848	owner	Berserkerswedfghjk
2089658890	owner	miningjoe
2089658890	radius	3
2089658891	owner	miningjoe
2089658891	radius	3
2089658892	dug	-1
2089658892	enabled	0
2089658892	owner	miningjoe
2089658893	owner	miningjoe
2089658893	dug	-1
2089658893	enabled	0
2089658894	owner	miningjoe
2089658894	dug	-1
2089658894	enabled	0
2089658895	owner	miningjoe
2089658895	radius	3
2089658896	owner	miningjoe
2089658896	radius	3
2089658897	owner	miningjoe
2082573512	owner	SX
2082573512	members	jihuu
2089658897	radius	3
2089658898	owner	miningjoe
2089658898	radius	3
1960979760	owner	BuckarooBanzai
1960979760	members	
1960979761	owner	BuckarooBanzai
1960979761	members	
2103983498	out_count	1
2103983498	stock	96
2103983498	owner	TK423
2103983498	type	fancyvend
2103983498	in_item	currency:minegeld
2103983498	in_count	1
2102654303	members	hihihihioooo ggrf
2103983499	stock	1
2103983499	owner	TK423
2103983499	type	fancyvend
2103983499	in_item	currency:minegeld
2103983499	in_count	1
2103983499	out_item	homedecor:shower_tray
2103983499	out_count	1
2103983500	out_count	1
2102832224	owner	Peanut
2102832224	members	
2103983500	stock	0
2103983500	owner	TK423
2103983500	type	fancyvend
2103983500	in_item	currency:minegeld
2103983500	in_count	1
2103983500	out_item	homedecor:shower_head
2103983501	owner	TK423
2103983501	type	fancyvend
2103983501	in_item	currency:minegeld
2103983501	in_count	3
2103983501	out_item	homedecor:taps
2094382680	owner	SX
2094382680	members	
2103983501	out_count	1
2103983501	stock	1
2077897065	active	
2077897065	channel	
2077897065	supply	
2077897065	demand	
2094382681	owner	SX
2094382681	members	
2103983502	out_count	1
2103983502	stock	30
1796972628	nodename	travelnet:travelnet
1796972628	owner	petarpro
2103983502	owner	TK423
2103983502	type	fancyvend
2103983502	in_item	currency:minegeld_5
1796972628	station_name	Linux Club
1796972628	station_network	net1
1796972629	owner	grouinos
1796972629	members	
2103983502	in_count	1
2103983502	out_item	homedecor:sink
2103983503	owner	TK423
2103983503	type	fancyvend
2103983503	in_item	currency:minegeld_5
2103983503	in_count	1
2103983503	out_item	homedecor:toilet
2103983503	out_count	1
2100977039	owner	campion
2100977039	station_name	runway (w)
2098196650	display_text	Kitchen 
2100977039	station_network	camport1
2100977039	nodename	travelnet:travelnet
2103983503	stock	31
2103983504	in_item	currency:minegeld_10
2103983504	in_count	40
2103983504	out_item	drawers:upgrade_mithril
2103983504	out_count	5
2103983504	stock	6
2103983504	owner	TK423
2103983504	type	fancyvend
2103983505	stock	89
1993586500	owner	spooky
1993586500	members	
1993586501	owner	spooky
2103983505	owner	TK423
2103983505	type	fancyvend
2103983505	in_item	currency:minegeld_10
2103983505	in_count	9
2103983505	out_item	drawers:upgrade_mithril
2103983505	out_count	1
2103983506	out_item	farming:cookie
2098196650	material	wood
2098196651	display_text	Onion
2098196651	material	wood
2098196652	display_text	Rhubarb
2098196652	material	wood
2098196653	display_text	corn\n
2098196653	material	wood
2098196654	display_text	chilli peper
2098196654	material	wood
2098196655	display_text	Tomato
2098196655	material	wood
2098196656	display_text	fram the gardain\n
2098196656	material	wood
2098196657	material	wood
2034696040	owner	KnighttheDarkCastle
2034696040	members	Marsufoman
2098196657	display_text	wheat
2103983506	out_count	297
1993586501	members	
1993586502	owner	spooky
1993586502	members	
2103983506	stock	29
2103983506	owner	TK423
2103983506	type	fancyvend
2103983506	in_item	currency:minegeld
2103983506	in_count	1
1966987134	members	
1993586503	owner	spooky
1966987134	owner	Peanut
1966987135	owner	Peanut
1966987135	members	
2103983507	type	fancyvend
2103983507	in_item	currency:minegeld
2103983507	in_count	1
1993586503	members	
2103983507	out_item	farming:muffin_blueberry
2103983507	out_count	10
2103983507	stock	594
2103983507	owner	TK423
1993586504	members	
1993586504	owner	spooky
2103983508	type	fancyvend
1993586505	owner	Vacaria
1993586505	members	caobravo25
2103983508	in_item	currency:minegeld
2103983508	in_count	1
2103983508	out_item	farming:coffee_cup
2103983508	out_count	5
2103983508	stock	1328
2103983508	owner	TK423
2102654304	owner	Gauner
2102654304	members	hihihihioooo ggrf
2102654305	owner	Gauner
2102654305	members	missmicrolagz
2102654306	owner	Gauner
2102654306	members	missmicrolagz#
1989981273	nodename	travelnet:travelnet
1989981273	owner	Jennison
1989981273	station_name	mars lamp dirt
1989981273	station_network	net1
2103983509	out_item	farming:mint_tea
2103983509	out_count	10
2103983509	stock	880
2103983509	owner	TK423
2102654307	owner	Gauner
2102654307	members	hihihihioooo ggrf
2103983509	type	fancyvend
2103983509	in_item	currency:minegeld
2103983509	in_count	1
2034696041	owner	KnighttheDarkCastle
2034696041	members	Marsufoman
2103983510	in_item	currency:minegeld
2102654308	owner	Gauner
2102654308	members	
2103983510	in_count	1
2103983510	out_item	farming:donut_chocolate
2103983510	out_count	10
2103983510	stock	274
2103983510	owner	TK423
2103983510	type	fancyvend
2103983511	type	fancyvend
2103983511	in_item	currency:minegeld
2102654309	owner	admin
2102654309	priv	protect_streets
2103983511	in_count	1
2103983511	out_item	farming:donut_apple
2102654310	owner	Moldador
2097388282	owner	Hedgehog
2097388282	radius	15
2097388283	active	
2097388283	channel	
2097388283	supply	
2097388283	demand	
2102654310	station_name	Downtown
2102654310	station_network	Moldador
2102654310	nodename	travelnet:travelnet
2102654311	owner	CaliforniaFish
2102654311	members	
2102654312	owner	Moldador
2102654312	members	
2102654313	owner	Gauner
2102654313	members	
2102654314	members	missmicrolagz
2102654314	owner	Gauner
2102654315	owner	Gauner
2102654315	members	hihihihioooo ggrf
2102654316	owner	Gauner
2102654316	members	hihihihioooo ggrf
2102654317	owner	Gauner
2103983511	out_count	10
2103983511	stock	275
2103983511	owner	TK423
2103983512	owner	TK423
2034696042	owner	KnighttheDarkCastle
2034696042	station_name	test
2103983512	type	fancyvend
2034696042	station_network	net1
2034696042	nodename	travelnet:travelnet
2103983512	in_item	currency:minegeld
2102654317	members	hihihihioooo ggrf
2102654318	owner	Gauner
2102654318	dug	26005
2102654318	enabled	1
2102654319	owner	Gauner
2102654319	dug	26105
2102654319	enabled	1
2102654320	owner	noniworld10
2102654320	members	
2102654321	owner	Gauner
2102654321	members	hihihihioooo ggrf
2102654322	owner	walidilyes
2003947750	owner	dudd
2003947750	members	
2003947751	station_network	dudd
2003947751	nodename	travelnet:travelnet
2003947751	owner	dudd
2003947751	station_name	Moonx far north
2003947752	owner	Frisded
2003947752	members	
2102654322	members	CLIP
2102654323	owner	Gauner
2102654323	members	CLIP
2102654324	members	
2102654324	owner	VladimiRg
2102654325	owner	wionw
2102654325	members	
2102654326	members	
2102654326	owner	wionw
2103983512	in_count	1
2103983512	out_item	farming:donut
2089658951	owner	miningjoe
2089658951	radius	3
2089658952	owner	miningjoe
2089658952	radius	3
2103983512	out_count	20
2103983512	stock	147
2103983513	out_count	5
2103983513	stock	196
2103983513	owner	TK423
2103983513	type	fancyvend
2103983513	in_item	currency:minegeld
2103983513	in_count	1
2103983513	out_item	farming:blueberry_pie
2103983514	owner	TK423
2103983514	type	fancyvend
2103983514	in_item	currency:minegeld
2103983514	in_count	1
2103983514	out_item	farming:apple_pie
2103983514	out_count	5
2103983514	stock	195
1754561965	members	
1754561965	owner	Lejo
1754561966	owner	Lejo
1061432368	radius	2
1754561966	members	
2103983517	text	Visitante \n7105
2103983517	channel	pantalla
1754561969	members	
1754561969	owner	Lejo
1943995367	owner	LibrePower
2103983518	text	Visitante \n7105
2103983518	channel	pantalla
1943995367	priv	protect streets
2103983519	owner	TK423
2103983519	station_name	Tienda
2103983519	station_network	1500
2103983519	nodename	travelnet:travelnet
2103983520	in_item	currency:minegeld
2103983520	in_count	2
2103983520	out_item	default:gold_lump
2092324445	owner	Peanut
2092324445	members	
2092324446	members	
2092324446	owner	Peanut
2092324447	owner	Peanut
2103983520	out_count	1
2103983520	stock	6051
2103983520	owner	TK423
2103983520	type	fancyvend
2103983521	owner	TK423
2103983521	type	fancyvend
2103983521	in_item	default:tin_lump
2103983521	in_count	1
2103983521	out_item	currency:minegeld
2103983521	out_count	1
2103983521	stock	4069
2103983522	in_count	3
2103983522	out_item	default:tin_lump
2103983522	out_count	2
2103983522	stock	0
2103983522	owner	TK423
2103983522	type	fancyvend
2103983522	in_item	currency:minegeld
2103983523	owner	TK423
2103983523	type	fancyvend
2103983523	in_item	default:copper_lump
2103983523	in_count	1
2103983523	out_item	currency:minegeld
1061432398	channel	switching_station(-11486,5248,-3943)
1061432398	demand	
2103983523	out_count	1
2103983523	stock	0
1061432400	station_name	HYDROS
1061432400	nodename	travelnet:travelnet
1061432401	display_text	CHOUCROUTE
2103983524	stock	1504
2103983524	owner	TK423
2103983524	type	fancyvend
2103983524	in_item	currency:minegeld
1809899751	owner	WackeyHunter16
1061432405	station_name	CHESTS
1061432405	nodename	travelnet:travelnet
1061432406	owner	calculon
1061432406	station_network	fleet
1061432407	nodename	travelnet:travelnet
1061432407	station_name	MOON CHESTS
1809899751	station_name	Hawaian Island Base
1809899751	station_network	net1
1809899751	nodename	travelnet:travelnet
1809899752	owner	WackeyHunter16
1809899752	members	
2103983524	in_count	3
2092324447	members	
2092324448	owner	Peanut
1061432412	active	
1061432412	supply	
1809899753	owner	WackeyHunter16
1809899753	members	
1809899754	owner	WackeyHunter16
1809899754	members	
1809899755	owner	WackeyHunter16
1809899755	members	
2092324448	members	
2092324449	owner	Peanut
2092324449	members	
2092324450	owner	Peanut
2092324450	members	
2103983524	out_item	default:copper_lump
1809899756	members	
1809899756	owner	WackeyHunter16
2103983524	out_count	2
2092324452	owner	Peanut
1809899757	owner	WackeyHunter16
1809899757	members	
1809899758	owner	WackeyHunter16
1809899758	members	
2103983525	stock	33
2103983525	owner	TK423
2103983525	type	fancyvend
2103983525	in_item	default:iron_lump
2092324452	members	
2092324453	owner	Peanut
2092324453	members	
1660783633	owner	Hecate
1660783633	members	
1660783634	owner	Hecate
1966987136	owner	Peanut
1660783634	station_name	1
1966987136	members	
1660783634	station_network	net1f
1660783634	nodename	travelnet:travelnet
1660783635	owner	Hecate
1660783635	radius	15
1660783636	owner	Hecate
2103983525	in_count	1
2103983525	out_item	currency:minegeld
2103983525	out_count	1
2103983526	owner	TK423
2103983526	type	fancyvend
1660783636	radius	15
2103983526	in_item	currency:minegeld
2103983526	in_count	3
2103983526	out_item	default:iron_lump
2103983526	out_count	2
1660783637	structure_accumulated_badness	0
1660783637	burn_time	154001
1660783638	owner	Hecate
1660783638	radius	5
2103983526	stock	1497
2103983527	out_item	currency:minegeld
2103983527	out_count	1
2103983527	stock	4803
2103983527	owner	TK423
2103983527	type	fancyvend
2103983527	in_item	default:coal_lump
2103983527	in_count	1
2103983528	type	fancyvend
2103983528	in_item	currency:minegeld
2103983528	in_count	3
2103983528	out_item	default:coal_lump
2103983528	out_count	2
2103983528	stock	0
1997781446	owner	Marck
1997781446	members	rataforver17
1061432368	owner	calculon
1997781447	owner	Marck
1997781447	members	rataforver17 Terms
1997781448	owner	Marck
1997781448	members	rataforver17
1997781449	members	rataforver17
1997781449	owner	Marck
2103983528	owner	TK423
2103983529	owner	TK423
1997781450	members	rataforver17 Terms
1997781450	owner	Marck
1966987137	owner	Peanut
1966987137	members	
1715453842	owner	SX
1629420441	owner	Peanut
1629420441	members	
1629420442	members	
1629420442	owner	Peanut
1715453842	members	
2103983529	type	fancyvend
1660783641	owner	Hecate
1660783641	radius	15
1660783642	owner	Hecate
1660783642	station_name	0
1660783642	station_network	net1f
1629420443	members	
1629420443	owner	Peanut
1629420444	members	
1629420444	owner	Peanut
2103983529	in_item	currency:minegeld
1660783642	nodename	travelnet:travelnet
1660783643	owner	Hecate
1660783643	radius	15
1997781451	owner	Marck
2103983529	in_count	2
2103983529	out_item	mesecons_stealthnode:default_aspen_tree
2103983529	out_count	1
1993586546	owner	mickymouseITH
1993586546	members	LeavMEh
2097900905	owner	Peanut
2103983529	stock	1188
1993586547	owner	mickymouseITH
1993586547	members	LeavMEh
1966987140	owner	Peanut
1966987140	members	
1966987141	owner	Peanut
1966987141	members	
1966987142	owner	Peanut
1061432398	active	
1061432398	supply	
1966987142	members	
1966987143	owner	Peanut
1061432400	owner	calculon
1061432400	station_network	MOON BASE
1061432401	material	wood
1966987143	members	
1966987144	owner	Peanut
1966987144	members	
1966987145	owner	Peanut
1966987145	members	
1061432405	owner	calculon
1061432405	station_network	MOON BASE
1061432406	station_name	MOON
1061432406	nodename	travelnet:travelnet
1061432407	station_network	net1
1061432407	owner	calculon
1966987146	owner	Peanut
1966987146	members	
1993586548	members	LeavMEh
1993586548	owner	mickymouseITH
1993586549	owner	mickymouseITH
1993586549	members	LeavMEh
1061432412	channel	switching_station(-11461,5244,-3953)
1061432412	demand	
1629420459	owner	Peanut
1629420459	members	
1629420460	owner	Peanut
2097900905	members	
1997781451	members	rataforver17 Terms
1629420460	members	
2098560631	channel	
1464206518	owner	Peanut
1464206518	members	
1464206519	owner	Peanut
1464206519	members	
1464206520	members	
1464206520	owner	Peanut
2098560631	supply	
2098560631	demand	
1464206521	owner	Peanut
1464206521	members	
2098560631	active	
1464206522	owner	Peanut
1464206522	members	
1464206523	owner	Peanut
1464206523	members	
1464206524	members	
1464206524	owner	Peanut
1464206525	owner	Peanut
1464206525	members	
1464206526	owner	Peanut
1464206526	members	
1464206527	owner	Peanut
1464206527	members	
1464206528	owner	Peanut
1464206528	members	
1464206529	owner	Peanut
1464206529	members	
1464206530	owner	Peanut
1464206530	members	
1464206531	owner	Peanut
1464206531	members	
2093362529	owner	lecureuilfou
2093362529	members	
2093362530	owner	lecureuilfou
2093362530	members	
2093362531	members	
2093362531	owner	lecureuilfou
2093362532	owner	lecureuilfou
2093362532	members	
2093362533	owner	lecureuilfou
2093362533	members	
2093362534	members	
2093362534	owner	lecureuilfou
2093362535	owner	lecureuilfou
2093362535	members	
2093362536	owner	lecureuilfou
2093362536	members	
2093362537	owner	lecureuilfou
2093362537	members	
2093362538	owner	lecureuilfou
2093362538	members	
2093362539	owner	lecureuilfou
2093362539	members	
2093362540	owner	lecureuilfou
2093362540	members	
2093362541	owner	lecureuilfou
2093362541	members	
2093362542	owner	lecureuilfou
2093362542	members	
2097900906	owner	Peanut
2097900906	members	
1464206532	owner	Peanut
1464206532	members	
1464206533	members	
1464206533	owner	Peanut
1464206534	owner	Peanut
1464206534	members	
1464206535	owner	Peanut
1464206535	members	
1464206536	members	
1464206536	owner	Peanut
1464206537	owner	Peanut
1464206537	members	
1464206538	owner	Peanut
2097900907	owner	Peanut
2097900907	members	
2097900908	owner	Peanut
2097900908	members	
2097900909	owner	Peanut
2097900909	members	
2097900910	owner	Peanut
2097900910	members	
1464206538	members	
1464206539	owner	Peanut
1464206539	members	
1464206540	owner	Peanut
1464206540	members	
1464206541	owner	Peanut
1464206541	members	
1464206542	owner	Peanut
1464206542	members	
1464206543	owner	Peanut
1464206543	members	
1464206544	owner	Peanut
1464206544	members	
1464206545	owner	Peanut
1464206545	members	
1464206546	owner	Peanut
2097900911	owner	Peanut
2097900911	members	
2097900912	owner	Peanut
2097900912	members	
2097900913	owner	Peanut
2097900913	members	
2097900914	owner	Peanut
1997781476	owner	Marck
1997781476	members	rataforver17
1464206546	members	
1464206547	owner	Peanut
1997781477	owner	Marck
1464206547	members	
1464206548	owner	Peanut
1464206548	members	
1997781477	members	Terms
2097900914	members	
1464206549	owner	Peanut
1464206549	members	
2097900915	owner	Peanut
1464206550	members	
1464206550	owner	Peanut
2097900915	members	
2097900916	owner	Peanut
1464206551	owner	Peanut
1464206551	members	
1464206552	owner	Peanut
1464206552	members	
1464206553	owner	Peanut
1464206553	members	
1464206554	owner	Peanut
1464206554	members	
1464206555	owner	Peanut
1464206555	members	
1464206556	owner	Peanut
2097900916	members	
2097900917	owner	Peanut
2097900917	members	
2097900918	owner	Peanut
2097900918	members	
2097900919	owner	Peanut
2097900919	members	
2097900920	owner	Peanut
2097900920	members	
2097900921	owner	Peanut
1464206556	members	
1464206557	owner	Peanut
1464206557	members	
2105459798	radius	2
2105459798	owner	UncleSam
2097388347	burn_time	17084
2097388347	structure_accumulated_badness	0
2005600113	members	
2005600113	owner	Neon
2097900921	members	
2005600116	owner	p
2005600116	xpthreshold	1000
1603861317	owner	Alice2021
1603861317	members	
1603861318	owner	Alice2021
1603861318	members	
2089659020	owner	miningjoe
2089659020	radius	5
2089659021	enabled	1
2089659021	owner	miningjoe
2089659021	dug	-1
2089659022	owner	miningjoe
2005600125	owner	p
2005600125	members	
2089659022	dug	-1
2089659022	enabled	1
2089659023	owner	miningjoe
2089659023	dug	0
2089659023	enabled	1
2089659024	supply	
2089659024	demand	
2089659024	active	
2089659024	channel	
2089659025	active	
2089659025	channel	
2089659025	supply	
2089659025	demand	
1660783656	owner	Hecate
1660783656	radius	13
1660783657	active	
1660783657	channel	
1660783657	supply	
1660783657	demand	
1593809522	owner	Peanut
1593809522	members	
2104476992	owner	rod
2104476992	members	sunkenhero
2104476993	owner	rod
2104476993	members	sunkenhero
2104476994	owner	UncleSam
2104476994	members	
2104476995	owner	UncleSam
2104476995	members	
2104476996	owner	UncleSam
2104476996	members	
2104476997	owner	UncleSam
2104476997	members	
2104476998	owner	UncleSam
2104476998	members	
2104476999	owner	UncleSam
2104476999	members	
2003967189	owner	skipper
2003967189	members	
2003967190	owner	skipper
2003967190	members	
2086144933	owner	Peanut
2086144933	members	
1833384817	owner	Peanut
1833384817	members	
1833384818	owner	Peanut
1833384818	members	
2089659037	owner	miningjoe
2089659037	station_name	20: metal-3
2089659037	station_network	pretoria
2089659037	nodename	travelnet:travelnet
2089659038	owner	miningjoe
2089659038	radius	3
2089659039	radius	3
2089659039	owner	miningjoe
2089659040	owner	miningjoe
2089659040	radius	15
2089659041	display_text	
1965057208	owner	Justice
1965057208	members	Kurtweeb DanielBoone Rebekah
2089659041	channel	ping
2046805653	owner	noob_sutsut
2046805653	members	
2046805654	owner	noob_sutsut
1994022621	active	
1994022621	channel	
1994022621	supply	
1994022621	demand	
1994022622	owner	stephen
1994022622	radius	15
2046805654	members	
1921778351	active	
1921778351	channel	
1921778351	supply	
1921778351	demand	
2105316649	display_text	FatDucky99\n\nlast-login\n\n2021-02-04
2105316649	material	wood
2105316650	owner	FatDucky99
2104477013	owner	UncleSam
2078089587	owner	Gauner
2078089587	members	
2104477013	members	
2093362554	owner	lecureuilfou
2093362554	members	
2093362555	owner	lecureuilfou
2093362555	members	
2093362556	owner	lecureuilfou
2093362556	members	
2093362557	owner	lecureuilfou
2093362557	members	
2093362558	members	
2093362558	owner	lecureuilfou
2089659046	owner	miningjoe
2089659046	radius	3
2089659047	owner	miningjoe
2089659047	station_name	30: new grinders, old
2089659047	station_network	pretoria2
2089659047	nodename	travelnet:travelnet
2083413177	owner	kotty
2083413177	members	
2089659048	owner	miningjoe
2089659048	radius	3
2089659049	owner	miningjoe
2089659049	radius	15
2093362559	members	
2093362559	owner	lecureuilfou
2105316650	members	
2104477016	owner	UncleSam
2104477016	members	
2104477017	owner	UncleSam
2104477017	members	
2098560669	owner	Tacit
1061432575	members	
2098560669	members	
2098560670	members	
1619297214	display_text	TOMATOS
2098560670	owner	Tacit
2098560671	owner	Tacit
2104477025	owner	UncleSam
1828299854	owner	DuDraig
1828299854	members	
2104477025	members	
1828299855	owner	SX
1828299855	priv	protect_streets
2083413196	owner	skylord
2083413196	priv	street
2026313767	owner	hstgegd
2026313767	members	
2098560671	members	
1619297214	material	wood
1615228900	name	test#144
1615228900	index	3
1615228900	owner	Huhhila
2093362571	members	
2093362571	owner	lecureuilfou
1828299856	owner	SX
1828299856	priv	protect_streets
2104477029	owner	rod
2098196762	owner	L11
2098196762	members	
2098196763	owner	Peanut
2098196763	priv	protect_streets
2098196764	owner	Peanut
2098196764	priv	protect_streets
2104477029	members	sunkenhero
2104477030	owner	rod
2104477030	members	sunkenhero
2098422304	owner	Neon
2098422304	members	
2098422305	owner	Neon
2098422305	members	
2098422306	owner	Neon
2098422306	members	
2104477031	owner	rod
2104477031	members	sunkenhero
2102654359	owner	Juantanamera
2102654359	members	int
2102654360	owner	LeonisteinWichser
1615228900	color	green
1615228901	owner	Huhhila
1615228901	priv	staff
2102654360	members	Gauner
2102654361	owner	LeonisteinWichser
2102654361	members	Gauner
2102654362	members	Gauner
1828299857	owner	DuDraig
1828299857	members	
1828299858	owner	DuDraig
1828299858	members	
2098196770	owner	L11
1061432575	owner	calculon
2098196770	members	L11, aj21
2098196771	owner	L11
2098196771	members	L11, aj21
2102654362	owner	LeonisteinWichser
2102654363	owner	LeonisteinWichser
2102654363	members	
2046805669	owner	BuckarooBanzai
2046805669	members	pipo
1670258607	owner	Peanut
1670258607	members	
1670258608	owner	Peanut
1670258608	members	
2046805670	owner	BuckarooBanzai
2046805670	members	pipo
2015729517	owner	pipo
2015729517	members	
1828299861	priv	protect_streets
2015729518	owner	pipo
2015729518	members	
1828299861	owner	SX
1828299862	owner	SX
1828299862	priv	protect_streets
1828299863	owner	SX
1828299863	priv	protect_streets
1828299864	owner	SX
1828299864	priv	protect_streets
2098196772	owner	Peanut
2098196772	priv	protect_streets
2102654364	owner	admin
2102654364	priv	protect_streets
2102654365	owner	admin
2102654365	priv	protect_streets
2102654366	members	
2102654366	owner	LeonisteinWichser
2102654367	owner	LeonisteinWichser
2089659076	owner	miningjoe
2089659076	radius	5
2089659077	supply	
2089659077	demand	
2089659077	active	
2089659077	channel	
2089659078	demand	
2089659078	active	
2089659078	channel	
2089659078	supply	
2089659079	enabled	1
2089659079	owner	miningjoe
2089659079	dug	-1
2102654367	members	Gauner
2098196777	owner	L11
2102654368	owner	LeonisteinWichser
2102654368	members	Gauner
2102654369	owner	DRAGONZ
2102654369	members	
2102654370	owner	DRAGONZ
2102654370	members	
2104477032	nodename	travelnet:travelnet
2098196777	members	L11, aj21
2098196778	owner	L11
2098196778	members	L11, aj21
2104477032	owner	rod
2104477032	station_name	Rods work shop
2098196780	owner	L11
2098196780	members	L11, aj21
2098196781	owner	L11
2082855473	active	
2082855473	channel	
2082855473	supply	
2082855473	demand	
2055430363	owner	Peanut
2055430363	members	
2098196781	members	L11, aj21
2104477032	station_network	net1
2104747566	owner	gante
2098422317	owner	Neon
1948779898	owner	ripyee
2098422317	members	
2104747566	members	
1948779898	members	
2098422318	owner	Neon
2029158357	owner	Brackston
1948779899	members	
1948779899	owner	ripyee
1948779900	owner	ripyee
1948779900	members	
1948779901	owner	ripyee
1948779901	members	
2029158357	members	Billr
2029158358	owner	Brackston
2029158358	members	Billr
2098422318	members	
2098422319	owner	Neon
2029158361	owner	Brackston
2029158361	members	Billr
1642265692	owner	Aule
1642265692	members	
1948779902	members	
1948779902	owner	ripyee
2029158362	owner	Brackston
2029158362	members	Billr
2029158363	owner	Brackston
2102654371	members	
2102654371	owner	DRAGONZ
2029158363	members	
2098422319	members	
2098422320	owner	Neon
2055430367	owner	Peanut
2005925981	owner	WholeSome
2005925981	members	
2005925982	owner	WholeSome
2005925982	members	
2055430367	members	
2055430368	members	
2055430368	owner	Peanut
2098422320	members	
2098422321	owner	Neon
2098422321	members	
2098422322	owner	Neon
2098422322	members	
2102654372	owner	DRAGONZ
2102654372	members	
2102654373	owner	julix8ms
2102654373	members	
2043597871	active	
2043597871	channel	switching_station(-16244,417,-178)
2043597871	supply	
2043597871	demand	
2043597872	owner	SwissalpS
2043597872	station_name	01 Black
2043597872	station_network	Fleet 100 Black & Blue
2043597872	nodename	travelnet:travelnet
2043597873	owner	SwissalpS
2043597873	station_name	05 Black
2043597873	station_network	Fleet 100 Black & Blue
2043597873	nodename	travelnet:travelnet
2043597874	supply	
2043597874	demand	
2043597874	active	
2102654374	owner	Ti2007
2102654374	members	
2102654375	owner	Ti2007
2102654375	members	
2102654376	owner	Ti2007
2102654376	members	
2102654377	owner	Ti2007
2102654377	members	
2102654378	owner	Ti2007
2102654378	station_name	My ancien base
2102654378	station_network	2007
2102654378	nodename	travelnet:travelnet
2104747567	nodename	travelnet:travelnet
2104747567	owner	gante
2104747567	station_name	Killa 1
2104747567	station_network	killagante
2043597874	channel	switching_station(-16256,417,-178)
2055430380	owner	Peanut
2055430380	members	
2102654385	members	
2102654385	owner	slytherin
2102654386	owner	julix8ms
2102654386	members	
2073316664	owner	AdamWolf
2102654387	owner	biohmas
2102654387	members	
2073316664	members	
2073316665	owner	AdamWolf
2073316665	radius	1
2073316666	active	
2073316666	channel	switching_station(20026,109,-251)
2073316666	supply	
2073316666	demand	
2073316667	demand	
2073316667	active	
2073316667	channel	
2073316667	supply	
2073316668	owner	AdamWolf
2073316668	members	
2073316669	owner	AdamWolf
2073316669	members	
2073316670	members	
2073316670	owner	AdamWolf
2073316671	owner	AdamWolf
2073316671	radius	1
2102654388	nodename	travelnet:travelnet
2102654388	owner	biohmas
2102654388	station_name	Casa
2102654388	station_network	net1
2102654389	members	
2102654389	owner	biohmas
2102654390	owner	biohmas
2102654390	members	
2102654391	owner	Gauner
2102654391	members	hihihihioooo
2102654392	owner	Gauner
2102654392	members	hihihihioooo
2102654393	owner	Gauner
2102654393	members	hihihihioooo
2102654394	owner	Gauner
2102654394	members	hihihihioooo
2102654395	owner	Gauner
2102654395	members	hihihihioooo BuckarooBanzai
2102654396	owner	Gauner
2046805711	owner	noob_sutsut
2046805711	members	
2102654396	members	hihihihioooo
2102654397	owner	Gauner
2102654397	members	hihihihioooo
2102654398	owner	Gauner
2102654398	members	hihihihioooo ggrf
2102654399	owner	kotty
2102654399	members	Miy
2029158364	owner	Brackston
2029158364	members	Billr
2046805712	members	
2046805712	owner	noob_sutsut
2102654400	owner	kotty
2026313797	members	
2026313797	owner	Kryokinesis
2102654400	members	Miy
2102654401	owner	kotty
2102654401	members	Miy
2102654402	owner	kotty
2102654402	members	Miy
2102440861	members	SGaming
2102440861	owner	jackb
2102440862	owner	jackb
2044368818	dug	0
2044368818	enabled	0
2044368818	owner	alphaA
2102440862	members	SGaming
2043242138	owner	Alexus
2043242138	members	Lourkalko
2043242139	owner	Alexus
2043242139	members	Lourkalko
2102440863	owner	jackb
2102440863	members	SGaming
2102440864	owner	jackb
2093362611	owner	lecureuilfou
2093362611	members	
2093362612	owner	lecureuilfou
2093362612	members	
2093362613	owner	lecureuilfou
2093362613	members	
2093362614	owner	lecureuilfou
2102440864	members	SGaming
2102440865	owner	SGaming
2102440865	radius	5
2102440866	supply	
2093362614	members	
2093362615	supply	
2061443415	owner	pipo
2061443415	members	
2061443416	owner	pipo
2061443416	members	
2061443417	owner	pipo
2061443417	members	
2061443418	owner	pipo
2061443418	members	
2102440866	demand	
2102440866	active	
2102440866	channel	switching_station(-88,4,26)
2102440867	active	
2093362615	demand	
2093362615	active	
2093362615	channel	switching_station(-2456,1,-3394)
2093362616	display_text	aksel_x\n15.08\ncrsdf5\n17.08\nKittyKats\nxercyst
2093362616	channel	visitors
2102440867	channel	switching_station(-86,4,27)
2102440867	supply	
2102440867	demand	
2102440868	owner	SGaming
2102440868	members	sd jackb
2102440869	owner	SGaming
2102440869	members	sd jackb
2019405773	members	
2019405773	owner	Why-did-i
2015729621	owner	pipo
2015729621	members	
2015729622	owner	pipo
2015729622	members	
1438715272	nodename	travelnet:travelnet
2102440870	owner	SGaming
2102440870	members	
2089659119	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089659119	channel	debug
2089659120	display_text	
2089659120	channel	debug
2089659121	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1938416101	members	
1938416101	owner	6r1d
1938416102	owner	6r1d
1938416102	members	
1938416103	owner	6r1d
1938416103	members	
2089659121	channel	debug
2089659122	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089659122	channel	debug
2089659123	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089659123	channel	debug
2089659124	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089659124	channel	debug
2089659125	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089659125	channel	debug
2089659126	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089659126	channel	debug
2089659127	owner	miningjoe
2089659127	radius	3
2089659128	owner	miningjoe
2089659128	radius	3
2086145024	owner	Denis2
2086145024	members	
1465676823	owner	Tacit
1465676823	members	
2089659129	owner	miningjoe
2089659129	radius	15
1438715272	owner	AliceCeline
1583638145	owner	Gauner
1583638145	members	
1438715272	station_name	ASTROID
1438715272	station_network	net1
1438715273	members	
1438715273	owner	AliceCeline
2089659138	active	
2089659138	channel	
2089659138	supply	
2061443444	owner	pipo
2061443444	members	
2089659138	demand	
2089659139	active	
2089659139	channel	
2089659139	supply	
2089659139	demand	
2089659140	owner	miningjoe
2089659140	dug	-1
2098196862	owner	Hohoni
2098196862	members	
2089659140	enabled	1
2089659141	owner	miningjoe
1831312625	owner	sasha43
2089659141	radius	5
2098196863	owner	Hohoni
1831312625	members	
1831312626	owner	sasha43
2098196863	members	
1831312626	members	
1831312627	owner	RinaRey
1831312627	members	
2098196864	owner	Hohoni
2098196864	members	
2098196865	owner	Hohoni
2098196865	members	
2098196866	owner	Hohoni
2098196866	members	
2098196867	owner	Hohoni
1974490022	owner	BuckarooBanzai
1974490022	priv	protect_streets
1974490023	owner	BuckarooBanzai
1974490023	priv	protect_streets
1974490024	owner	BuckarooBanzai
1974490024	priv	protect_streets
1974490025	owner	BuckarooBanzai
1974490025	priv	protect_streets
1815179625	owner	dudd
1815179625	members	
1974490026	owner	BuckarooBanzai
1974490026	priv	protect_streets
1974490027	owner	BuckarooBanzai
1974490027	priv	protect_streets
1974490028	owner	BuckarooBanzai
1974490028	priv	protect_streets
1974490029	owner	BuckarooBanzai
1974490029	priv	protect_streets
2098196867	members	
2098196868	members	
2098196868	owner	Hohoni
2098196869	owner	Hohoni
2098196869	members	
2098196870	owner	Hohoni
2098196870	members	
2098196871	owner	Hohoni
2098196871	members	
2098196872	owner	Hohoni
2098196872	members	
2098196873	owner	Hohoni
2098196873	members	
2098196874	owner	Hohoni
2098196874	members	
2098196875	owner	Hohoni
2098196875	members	
2098196876	owner	Hohoni
2098196876	members	
2098196877	station_network	net2
2098196877	nodename	travelnet:travelnet
2098196877	owner	Hohoni
2098196877	station_name	Новый Пригород
2098196878	type	atm3
2098196879	members	
2098196879	owner	Hohoni
2098196880	owner	Hohoni
2098196880	members	
2098196881	members	
2098196881	owner	Hohoni
2098196882	owner	Hohoni
2089659151	owner	miningjoe
2089659151	dug	7328
2089659151	enabled	1
2089659152	enabled	1
2040202488	owner	SimonSays
2040202488	members	
2089659152	owner	miningjoe
2089659152	dug	-1
2089659153	owner	miningjoe
2089659153	dug	-1
2089659153	enabled	0
2089659154	display_text	interrupt\ndet: air\nfound air\ninterrupt\ndet: air\nfound air
2089659154	channel	debug
2089659155	owner	miningjoe
2089659155	radius	3
2098196882	members	
2098196883	members	
2098196883	owner	Hohoni
2098196884	owner	Hohoni
2098196884	members	
2098196885	owner	Hohoni
2098196885	members	
1583638200	owner	Gauner
1583638200	members	
1593621549	owner	Sgik
1593621549	members	
2032999684	owner	Peanut
2032999684	members	
2032999685	owner	Peanut
2032999685	members	
2032999686	owner	Peanut
2032999686	members	
2105546597	burn_time	290771
2105546597	structure_accumulated_badness	0
2059227454	owner	parasite
2059227454	members	
2059227455	owner	parasite
2059227455	members	
2082573665	owner	BuckarooBanzai
2082573665	priv	protect_streets
2082573666	owner	BuckarooBanzai
2058179853	nodename	travelnet:travelnet
2058179853	owner	Scorpio420x
2058179853	station_name	Moon Mine
2058179853	station_network	net1
2058179854	owner	Scorpio420x
2058179854	members	
2082573666	priv	protect_streets
1997781629	owner	Marck
1997781629	members	rataforver17
1997781630	owner	Marck
1997781630	members	Terms
1997781631	members	rataforver17
1997781631	owner	Marck
1997781632	owner	Marck
2105262822	owner	jihuu
2072712211	owner	TechDude
2072712211	station_name	blahmee
1997781632	members	Terms
1997781634	owner	Marck
1997781634	members	rataforver17
1997781635	owner	Marck
1997781635	members	rataforver17
1997781636	owner	Marck
1966987167	owner	Peanut
2072712211	station_network	techdude
2072712211	nodename	travelnet:travelnet
2084582401	owner	PbbP
2084582401	station_name	coral
1997781636	members	rataforver17 Terms
1966987167	members	
1966987168	owner	Peanut
1997781637	owner	Marck
1997781637	members	rataforver17 Terms
1997781638	owner	Marck
1997781638	members	rataforver17
1997781639	owner	Marck
1997781639	members	rataforver17
1997781640	owner	Marck
1997781640	members	rataforver17 Terms
1997781641	owner	Marck
1997781641	members	rataforver17 Terms
2084582401	station_network	pbbp
2084582401	nodename	travelnet:travelnet
2105262822	members	
2105262823	stock	1092
2105262823	owner	jihuu
2105262823	type	fancyvend
2105262823	in_item	currency:minegeld
2105262823	in_count	5
2105262823	out_item	default:pick_steel
2105262823	out_count	1
2105262824	owner	jihuu
2105262824	type	fancyvend
2105262824	in_item	currency:minegeld
2105262824	in_count	3
1853301512	owner	GrannyWeatherwax
1853301512	members	
1853301513	owner	GrannyWeatherwax
1853301513	members	
1966987168	members	
1853301514	owner	GrannyWeatherwax
1853301514	members	
1853301515	members	
1853301515	owner	GrannyWeatherwax
1853301516	owner	GrannyWeatherwax
1853301516	members	
1853301517	owner	GrannyWeatherwax
1629015232	owner	ripyee
1629015232	members	
1629015233	owner	ripyee
1629015233	members	
1629015234	owner	ripyee
1629015234	members	
1853301517	members	
1853301518	owner	GrannyWeatherwax
1853301518	members	
1853301519	owner	GrannyWeatherwax
1853301519	members	
1853301520	owner	The_Daethalus
1853301520	station_name	Back Left Jumpdrive
1853301520	station_network	Trissinium Jumpdrive Network
1853301520	nodename	travelnet:travelnet
1853301521	owner	GrannyWeatherwax
1853301521	members	
1853301522	owner	GrannyWeatherwax
1853301522	members	
1853301523	owner	GrannyWeatherwax
1853301523	members	
1853301524	owner	GrannyWeatherwax
1853301524	station_name	Sequoia Crossroad
1797194723	nodename	travelnet:travelnet
1797194723	owner	furry2
1797194723	station_name	mese astroid
1797194723	station_network	net1
1797194724	station_name	Mese Mining
1797194724	station_network	TobiBigNet
1797194724	nodename	travelnet:travelnet
1797194724	owner	TobiasPro
1797194725	owner	Kadrowa
1797194725	station_name	Mese asteroid-2
1797194725	station_network	net1
1853301524	station_network	GrannyWeatherwax's Network
1853301524	nodename	travelnet:travelnet
1853301525	owner	GrannyWeatherwax
1853301525	members	
2105262824	out_item	farming:tomato
2094642946	owner	killyouq
2094642946	members	
2094642947	owner	killyouq
2094642947	members	ikzorg
2094642948	owner	killyouq
2094642948	members	
2110889366	owner	Justice
2110889366	members	
1797194725	nodename	travelnet:travelnet
2110889367	display_text	 \n#e long long tunnel\n \n#e to \n \n#d barsik#e's first base.
2110889367	material	wood
2110889368	owner	pipo
2110889368	members	
2110889369	owner	pipo
2110889369	members	
2110889370	priv	protect_streets
2110889370	owner	SX
2110889371	owner	SX
2110889371	priv	protect_streets
2110889372	station_network	pipo public
2110889372	nodename	travelnet:travelnet
2110889372	owner	pipo
2110889372	station_name	Center of the World
2110889373	station_name	Near 0, 0
2110889373	station_network	Justice-2
2110889373	nodename	travelnet:travelnet
2110889373	owner	Justice
2110889374	owner	Thailand
2110889374	members	Cooking Bonat
2110889375	owner	Thailand
2110889375	members	
2110889376	index	25
2110889376	owner	Thailand
1997305370	owner	jackdavidson
1997305370	members	
1997305371	owner	jackdavidson
1997305371	members	
1997305372	owner	jackdavidson
1997305372	members	
2110889376	color	green
1655611659	owner	sky
1655611659	station_name	moon base
1655611659	station_network	net1
1655611659	nodename	travelnet:travelnet_white
2110889376	rail_pos	
2110889376	linepath_from_prv	
1892702009	owner	Gorlock
2110889376	station	0/0
2110889376	line	V0
2110889377	display_text	 \n#a D O W N \n \n#e to #dpipo#e's travelnet box 
2110889377	material	wood
2110889378	display_text	 \n#a U P\n \n#e to #dBanzai#e's road
2110889378	material	wood
2110889379	owner	Thailand
2110889379	station_name	0 / 0 - Shop
2110889379	station_network	Thailand-0/0
2110889379	nodename	travelnet:travelnet
2110889380	owner	Thailand
2110889380	station_name	0 / 0 Intersection
2110889380	station_network	Thailand-0/0
2110889380	nodename	travelnet:travelnet
2105262824	out_count	1
2105262824	stock	0
2105262825	stock	0
2105262825	owner	OSS
1957411950	owner	Joffery
1957411950	members	DakotaVeronica
1957411951	active	
1957411951	channel	
1957411951	supply	
2105262825	type	fancyvend
1957411951	demand	
2044368819	owner	alphaA
2044368819	dug	0
2044368819	enabled	0
2044368820	owner	alphaA
2044368820	dug	0
2044368820	enabled	0
2044368821	owner	alphaA
2044368821	dug	0
2105262825	in_item	currency:minegeld
1726507629	owner	mrmadman
1726507629	station_name	Mrmadman Private Residence
2105262825	in_count	2
2105262825	out_item	canned_food:canned_tomato
2105262825	out_count	1
2105262826	stock	39
2105262826	owner	OSS
2105262826	type	fancyvend
2105262826	in_item	currency:minegeld
2105262826	in_count	3
2105262826	out_item	farming:seed_cotton
2105262826	out_count	5
2105262827	out_item	default:pine_wood
2100715435	display_text	See the front
2100715435	material	wood
1954646842	owner	BuckarooBanzai
1954646842	priv	protect_streets
2100715436	display_text	See the front
2100715436	material	wood
2100715437	display_text	If you are the owner of this chest + continents either mail me ingame or dm me in discord sincerely ceylan.
2100715437	material	wood
2100715438	display_text	See the front 
2100715438	material	wood
2100715439	owner	ceylan
2100715439	members	
2100715440	owner	OAKO
1842022395	owner	Justice
1842022395	members	
1842022396	owner	Justice
1210214109	owner	sitting_duck
1210214110	members	
1726507629	station_network	Mrmadman
1726507629	nodename	travelnet:travelnet
1726507630	station_network	Mrmadman
1726507630	nodename	travelnet:travelnet
1726507630	owner	mrmadman
1726507630	station_name	Bunker
1954646843	priv	protect_streets
1726507631	nodename	travelnet:travelnet
1726507631	owner	mrmadman
1726507631	station_name	home base
1726507631	station_network	mrmadman
1726507632	material	steel
1726507632	display_text	Migfig924 Private Residence and Facilities
1726507633	owner	migfig2003
1954646843	owner	BuckarooBanzai
1954646844	owner	BuckarooBanzai
1954646844	priv	protect_streets
1954646845	owner	BuckarooBanzai
1954646845	priv	protect_streets
2100715440	members	
1726507633	members	
1954646846	owner	KandiKlover
2100715441	owner	OAKO
1842022396	members	Kurtweeb
1670258671	owner	Peanut
1670258671	members	
2105262827	out_count	10
2105262827	stock	8
2105262827	owner	OSS
2105262827	type	fancyvend
2105262827	in_item	currency:minegeld
2105262827	in_count	4
2100715441	members	
2100715442	owner	OAKO
2100715442	members	
2105262828	owner	Adventurer
1726507634	owner	migfig2003
1726507634	members	
2105262828	members	
2105262829	owner	khstony
2105262829	station_name	Khs's home
1892702009	members	
2105262829	station_network	khs network
1892702010	owner	Peanut
1892702010	members	
1892702011	owner	Peanut
1892702011	members	
2105262829	nodename	travelnet:travelnet
2105262830	owner	khstony
2105262830	members	
1954646846	members	
1892702012	owner	Peanut
1892702012	members	
1892702013	owner	Peanut
1892702013	members	
1892702014	owner	Peanut
1892702014	members	
1892702015	owner	Peanut
1726507637	owner	migfig2003
1726507637	members	migfig2003
1892702015	members	
1892702016	members	
1892702016	owner	Peanut
1892702017	owner	Peanut
1892702017	members	
1892702018	members	
1892702018	owner	Peanut
1892702019	owner	Peanut
2105262831	owner	khstony
1892702019	members	
1892702020	owner	Peanut
1892702020	members	
1845584098	owner	TheNeutralModder
1845584098	members	
1845584099	owner	TheNeutralModder
1845584099	members	
1892702021	members	
1892702021	owner	Peanut
1892702022	owner	Peanut
2105262831	members	
2105262832	owner	marghl
2105262832	members	
2105262833	owner	marghl
1892702022	members	
1892702023	members	
2105262833	station_name	Entrance
2105262833	station_network	bahnhof_bruecke
1892702023	owner	Peanut
1892702024	owner	Peanut
2105262833	nodename	travelnet:travelnet_white
2105262834	owner	GamePlayer
2105262834	members	
2105262835	members	
2105262835	owner	GamePlayer
2105262836	owner	toxicL
2105262836	members	
2031544643	owner	ataryah
2105262837	owner	toxicL
2105262837	members	
1892702024	members	
2105262838	owner	toxicL
2105262838	members	
1892702025	owner	Peanut
2105262839	owner	toxicL
2105262839	members	
1892702025	members	
1892702026	owner	Peanut
1892702026	members	
1892702027	owner	Peanut
1892702027	members	
1892702028	owner	Peanut
1892702028	members	
2031544643	members	
1892702029	owner	Peanut
2044368821	enabled	0
1892702029	members	
1114040638	owner	coil
1892702030	owner	Peanut
1892702030	members	
2105346248	owner	thomas18F
2026313932	owner	hstgegd
2026313932	members	
2026313933	owner	Kryokinesis
1210214109	members	
1210214110	owner	sitting_duck
2026313933	members	
2105346248	members	
2105346249	display_text	zinc
2105346249	material	wood
2105346250	display_text	charbon
2105346250	material	wood
2105346251	display_text	obsidienne
2105346251	material	wood
2105346252	display_text	lumieres
2105346252	material	wood
2105346253	material	wood
2105346253	display_text	\n\n\n#f MEGAN
2105346254	display_text	spacesuit :\n11 laines (44 cotons) \n21 lingots de fer\n2 blocs de fer (total = 39 lingots de fer)\n1 verre\n1 bloc de meze
2105346254	material	wood
2105346255	display_text	corail
2105346255	material	wood
2105346256	display_text	terre\n-\n-
2105346256	material	wood
2105346257	display_text	cobble\n-\n-
2105346257	material	wood
2105346258	display_text	gres
2105346258	material	wood
2105346259	owner	thomas18F
2105346259	members	
2105346260	owner	thomas18F
2105346260	members	
2105346261	owner	thomas18F
2105346261	members	
2105346262	owner	thomas18F
2098476864	owner	Neon
2098476864	members	
2026313940	owner	Kryokinesis
2026313940	members	
2105346262	members	
2105346263	owner	thomas18F
1839023887	owner	Thailand
1839023887	members	
1839023888	members	
1839023888	owner	Thailand
1839023889	owner	Thailand
1839023889	members	
1839023890	owner	Thailand
1839023890	members	
1839023891	members	
1839023891	owner	Thailand
1114040638	members	SwissalpS
1839023892	owner	Thailand
1839023892	members	
1839023893	owner	Thailand
1839023893	members	
1839023894	owner	Thailand
1839023894	members	
1285634085	owner	Darukun
1285634085	members	halp20
2005600228	owner	p
2005600228	members	
2005600229	owner	p
2005600229	members	
1997781714	owner	Marck
1997781714	members	rataforver17
1997781715	owner	Marck
1997781715	members	Terms
1997781716	owner	Marck
1997781716	members	rataforver17
1997781717	owner	Marck
1997781717	members	rataforver17
2005600231	owner	p
2005600231	members	
2005600232	owner	p
2005600232	members	
2005600233	owner	p
2005600233	members	
2005600234	owner	p
2005600234	members	
2005600235	owner	p
2005600235	members	
2005600236	owner	p
2005600236	members	
2005600237	owner	p
2005600237	xpthreshold	1000
2005600238	owner	p
2005600238	members	
2005600239	owner	p
2005600239	members	
2005600240	owner	p
2005600240	members	
2005600241	members	
2005600241	owner	p
2005600242	owner	p
2005600242	members	
2105346263	members	
2105346264	owner	thomas18F
2105346264	members	
2105346265	owner	thomas18F
2105346265	members	
2005600249	owner	p
2005600249	members	
2005600250	owner	p
1344520849	nodename	travelnet:travelnet
1344520849	owner	limurzik
1344520849	station_name	TomatoFarm
1344520849	station_network	limurziknetwork123
2005600250	members	
1945769661	owner	kotty
1945769661	members	
1945769662	owner	kotty
1945769662	members	
2005600253	owner	p
2005600253	members	
2005600254	owner	p
2005600254	members	
2104477087	members	sunkenhero
2005600258	owner	p
2005600258	members	
2005600259	owner	p
2005600259	members	
1438843228	owner	Mythos
1438843228	members	
2005600260	owner	p
2005600260	xpthreshold	1000
2005600261	members	
2005600261	owner	p
2104477087	owner	rod
2104477088	owner	rod
2104477088	members	sunkenhero
2105346278	owner	thomas18F
2105346278	members	
2104477089	members	sunkenhero
2104477089	owner	rod
2104477090	owner	rod
2044368826	owner	alphaA
2044368826	dug	0
2044368826	enabled	0
2044368827	owner	alphaA
2044368827	dug	0
2044368827	enabled	0
2044368828	owner	alphaA
2044368828	dug	0
2044368828	enabled	0
2044368829	enabled	0
2044368829	owner	alphaA
2044368829	dug	0
2044368830	enabled	0
2044368830	owner	alphaA
2044368830	dug	0
2044368831	owner	alphaA
2044368831	dug	0
2044368831	enabled	0
2044368832	owner	alphaA
2044368832	dug	0
2044368832	enabled	0
2105346279	members	
2105346279	owner	thomas18F
2105346280	station_name	Maison
2105346280	station_network	net1
2105346280	nodename	travelnet:travelnet
2105346280	owner	thomas18F
2105346281	supply	
2105346281	demand	
2105346281	active	
2105346281	channel	switching_station(7588,3,-3174)
2105346282	display_text	acier
2105346282	material	wood
1285634086	members	halp20
1285634086	owner	Darukun
1945634528	owner	Yaofyr
1285634087	members	halp20
1285634087	owner	Darukun
1285634088	owner	Darukun
1285634088	members	halp20
1285634089	owner	Darukun
1285634089	members	halp20
1945634528	dug	295
1945634528	enabled	1
1945634529	members	
1945634529	owner	Yaofyr
1945634530	members	
1945634530	owner	Yaofyr
2105346283	display_text	mese
2105346283	material	wood
2105346284	display_text	-206, -900, -1100\n7524, X, -3015\n216\n
2105346284	material	wood
2105346285	display_text	diamant / mithril / lava orb
2105346285	material	wood
2104477090	members	sunkenhero
2104477091	active	
2104477091	channel	switching_station(-2396,19,2496)
2104477091	supply	
2104477091	demand	
2104477092	owner	UncleSam
2092324541	owner	Peanut
2092324541	members	
2092324542	owner	Peanut
2092324542	members	
2092324543	owner	Peanut
2044368833	owner	alphaA
2044368833	dug	0
2044368833	enabled	0
2044368834	owner	alphaA
2092324543	members	
2092324544	owner	Peanut
2092324544	members	
2092324545	owner	Peanut
2092324545	members	
2092324546	owner	Peanut
2092324546	members	
2104477092	members	
2070403171	owner	Peanut
2070403171	members	
2070403172	owner	Peanut
2070403172	members	
2070403175	owner	Peanut
2070403175	members	
2070403176	owner	Peanut
2070403176	members	
2070403177	owner	Peanut
2070403177	members	
2044368834	dug	0
2044368834	enabled	0
2044368835	enabled	0
2044368835	owner	alphaA
2104477099	owner	rod
2104477099	members	sunkenhero
2052157166	owner	Ember
2052157166	members	
2041152668	owner	dafalite
2041152668	station_name	event island
2104477100	owner	rod
2104477100	members	sunkenhero
2104477101	owner	rod
2041152668	station_network	datanet
2041152668	nodename	travelnet:travelnet
2104477101	members	sunkenhero
2104477102	owner	rod
2104477102	members	sunkenhero
2104477103	active	
2005460479	owner	Peanut
1285634101	owner	Darukun
2005460479	members	
2005460480	owner	Peanut
2005460480	members	
2005460481	owner	Peanut
2005460481	members	
2005460482	owner	Peanut
2005460482	members	
1892702055	owner	Peanut
1892702055	members	
2044368835	dug	0
2104477103	channel	switching_station(-2556,20,2437)
2104477103	supply	
2104477103	demand	
2104477104	channel	switching_station(-2551,27,2442)
2104477104	supply	
2104477104	demand	
2104477104	active	
1285634101	members	halp20
1285634102	owner	Darukun
1285634102	members	halp20
1285634103	owner	Darukun
1285634103	members	halp20
1285634104	owner	Darukun
1285634104	members	halp20
1946684209	owner	Worst
1285634105	owner	Darukun
1285634105	members	halp20
1285634106	owner	Darukun
1285634106	members	halp20
1285634107	owner	Darukun
1285634107	members	halp20
1285634108	owner	Darukun
1946684209	members	
2104477105	active	
1285634108	members	halp20
1285634109	owner	Darukun
1285634109	members	halp20
1285634110	owner	Darukun
1285634110	members	halp20
1285634111	members	halp20
1285634111	owner	Darukun
1285634112	owner	Darukun
1285634112	members	halp20
1285634113	owner	Darukun
1285634113	members	halp20
1285634114	owner	Darukun
1285634114	members	halp20
1285634115	members	halp20
1285634115	owner	Darukun
1285634116	members	halp20
1285634116	owner	Darukun
2104477105	channel	switching_station(-2551,29,2442)
2104477105	supply	
2104477105	demand	
2052157178	name	Chocolate Stag
2052157178	index	10
2032999814	owner	Peanut
2032999814	members	
2032999815	owner	Peanut
2032999815	members	
2032999816	owner	Peanut
2032999816	members	
2032999817	owner	Peanut
2032999817	members	
2032999818	owner	Peanut
2032999818	members	
2032999819	owner	Peanut
2032999819	members	
2052157178	owner	SwissalpS
2052157178	color	
2104747651	owner	Isamael
2104747651	station_name	Moon X
2104747651	station_network	net1
2104747651	nodename	travelnet:travelnet_black
2104747652	owner	Monniasza
2104747652	station_name	MoonX Station
2104747652	station_network	places
2104747652	nodename	travelnet:travelnet
2104747653	owner	herz26
2104747653	station_name	moon
2104747653	station_network	net2
2104747653	nodename	travelnet:travelnet
2104747654	station_network	dudd
2104747654	nodename	travelnet:travelnet
2104747654	owner	dudd
2092233315	owner	kiedtl
2092233315	priv	protect_streets
2092233316	owner	kiedtl
2092233316	priv	protect_streets
2092233317	priv	protect_streets
2092233317	owner	kiedtl
2104747654	station_name	moonx base
2104747655	owner	santech
2104747655	station_name	moonxstation(jackb)
2104747655	station_network	net1
2104747655	nodename	travelnet:travelnet
2104747656	owner	kelci
2104747656	station_name	i5# /34 (moonX)
2104747656	station_network	kamdatygugvihe
2104747656	nodename	travelnet:travelnet_dark_green
2101797526	channel	switching_station(-1788,5,-1831)
1046706097	members	
2101797526	supply	
2101797526	demand	
2101797526	active	
1605839445	owner	necklace
1605839445	members	
1605839446	owner	necklace
1605839446	members	
2100449754	owner	sloopy
2100449754	station_name	Home
2100449754	station_network	net1
2100449754	nodename	travelnet:travelnet_black
1304764406	owner	Peanut
1304764406	members	
2101797537	station_name	Beacon Town
2101797537	station_network	jbw
2101797537	nodename	travelnet:travelnet
2101797537	owner	jackb
2101797540	owner	skylord
2093362801	display_text	coffre de secours 
2093362801	material	wood
2093362802	display_text	.\n.\n#2 Mine\n#A Lecureuilfou\n.
2093362802	material	wood
2093362803	material	wood
2092324580	owner	Peanut
2092324580	members	
2092324581	owner	Peanut
2093362803	display_text	.\n.\n#A Ti2007\n.\n.
2101797540	station_name	Old Castle Ruin
2101797540	station_network	skymemories
2101797540	nodename	travelnet:travelnet
2101797541	owner	skylord
2101797541	in_item	currency:minegeld
2101797541	in_count	6
2101797541	out_item	farming:melon_slice
2101797541	out_count	15
2101797541	stock	17
2101797541	type	smartshop
2101797542	type	smartshop
2101797542	owner	skylord
2101797542	in_item	currency:minegeld
2100449763	active	
2100449763	channel	
2100449763	supply	
2100449763	demand	
2100449764	active	
2100449764	channel	
2100449764	supply	
2100449764	demand	
2084610073	owner	BuckarooBanzai
2084610073	priv	protect_streets
2084610074	owner	BuckarooBanzai
2084610074	priv	protect_streets
2084610075	owner	BuckarooBanzai
2084610075	priv	protect_streets
2084610076	owner	BuckarooBanzai
2084610076	priv	protect_streets
2084610077	owner	BuckarooBanzai
2084610077	priv	protect_streets
2084610078	owner	BuckarooBanzai
2084610078	priv	protect_streets
2084610079	owner	BuckarooBanzai
2084610079	priv	protect_streets
2084610080	owner	BuckarooBanzai
1046706097	owner	kelci
2084610080	priv	protect_streets
2084610081	owner	BuckarooBanzai
2084610081	priv	protect_streets
2084610082	owner	BuckarooBanzai
2084610082	priv	protect_streets
2084610083	owner	BuckarooBanzai
2084610083	priv	protect_streets
2101797542	in_count	1
2101797542	out_item	canned_food:apple_jam
2101797542	out_count	4
2101797542	stock	0
2101797543	owner	skylord
2101797543	members	
2101797544	owner	skylord
2101797544	members	
2100449765	owner	sloopy
2100449765	members	
2100449766	owner	sloopy
2100449766	members	
2100449767	display_text	\nREDWOOD OASIS\n\nSLOOPY's  HOME\nAugust 2022
2100449767	material	wood
2100449768	display_text	\n\nWORKSHOP
2100449768	material	wood
2100449769	owner	sloopy
1918204835	owner	amb
1918204835	members	
1918204836	active	
1918204836	channel	switching_station(-5009,-12,3683)
1918204836	supply	
1918204836	demand	
2100449769	station_name	Workshop
2100449769	station_network	net1
2100449769	nodename	travelnet:travelnet_black
2100449770	owner	sloopy
2100449770	station_name	Vault
1753992560	owner	I_Love_You
2100449770	station_network	Pnet1
2100449770	nodename	travelnet:travelnet_black
2100449771	owner	sloopy
2100449771	members	
2100449772	display_text	\n\nTAGADA\nROAD
2010545421	members	
1753992560	members	
2100449772	material	wood
2100449773	display_text	\n\nPAPYRUS\nBAY
2100449773	material	wood
2100449774	display_text	\n\nZEROSHIKI 's\nDABADA's \nNEIGHBORHOOD
2010545421	owner	Svoloch
2010545422	owner	Svoloch
2010545422	members	
2010545423	owner	Svoloch
2010545423	members	
2010545424	owner	Svoloch
2010545424	members	
2010545425	owner	Svoloch
2010545425	members	
2010545426	owner	Svoloch
2010545426	members	
2010545427	owner	Svoloch
2100449774	material	wood
2100449775	owner	korlen
2100449775	station_name	Redwood Oasis
2100449775	station_network	unclaimed
2100449775	nodename	travelnet:travelnet_violet
2100449776	owner	sloopy
2100449776	members	
2100449777	owner	sloopy
2100449777	members	
2070403247	owner	Peanut
2092324581	members	
2057285504	owner	6789alepfwxz
2057285504	station_name	place of wip
2057285504	station_network	net2
2092324582	owner	Peanut
2092324582	members	
2092324583	owner	Peanut
2092324583	members	
1976416710	owner	KAKUZU
1976416710	members	
1976416711	owner	KAKUZU
1976416711	members	
1976416712	owner	KAKUZU
1976416712	members	
1486835664	owner	OAKO
2059227641	owner	parasite
2059227641	members	
2059227642	owner	parasite
2059227642	members	
2084217883	owner	Infi_power
1486835664	members	
2084217883	members	
2084217884	owner	Infi_power
2084217884	members	
2063664177	nodename	travelnet:travelnet
2063664177	owner	Blacksmith
2063664177	station_name	Crazy Jungle
2063664177	station_network	net1
2010545427	members	
2070403247	members	
2099341402	display_text	\n\nDATA\nTOWER
2099341402	material	wood
2070403249	owner	Peanut
2070403249	members	
2070403250	owner	Peanut
2099341403	owner	Peanut
2099341403	members	
2099341404	owner	Peanut
2099341404	members	
2103983726	owner	TK423
2103983726	type	fancyvend
2103983726	in_item	currency:minegeld
2103983726	in_count	2
2103983726	out_item	technic:chromium_lump
2103983726	out_count	1
2103983726	stock	2649
2032999905	owner	Peanut
2032999905	members	
2103983727	stock	0
2103983727	owner	TK423
2103983727	type	fancyvend
2103983727	in_item	technic:chromium_lump
2103983727	in_count	2
2103983727	out_item	currency:minegeld
2103983727	out_count	3
2103983728	stock	2657
2103983728	owner	TK423
2103983728	type	fancyvend
2057285504	nodename	travelnet:travelnet
2103983728	in_item	currency:minegeld
2103983728	in_count	2
2103983728	out_item	technic:sulfur_lump
2103983728	out_count	1
1895078410	members	
1895078410	owner	Thailand
1895078411	owner	Thailand
1895078411	members	
2103983729	in_count	2
2103983729	out_item	currency:minegeld
2103983729	out_count	3
2103983729	stock	0
2103983729	owner	TK423
2103983729	type	fancyvend
2103983729	in_item	technic:sulfur_lump
2103983730	out_item	moreores:silver_lump
2103983730	out_count	1
2103983730	stock	0
2103983730	owner	TK423
2103983730	type	fancyvend
2070403250	members	
2103983730	in_item	currency:minegeld
2103983730	in_count	8
2070403251	owner	Peanut
2070403251	members	
2103983731	owner	skylord
2103983731	station_name	TK423 shop
2103983731	station_network	skypublic
2010545428	owner	Svoloch
2010545428	members	
2010545429	owner	Svoloch
2010545429	members	
2010545430	members	
2010545430	owner	Svoloch
2010545431	owner	Svoloch
2010545431	members	
2103983731	nodename	travelnet:travelnet
2103983732	owner	sherkhan30452
2103983732	station_name	TK423 (technic shop)
2070403252	owner	Peanut
2103983732	station_network	net1
2103983732	nodename	travelnet:travelnet
1486835676	owner	OAKO
1486835676	members	
1486835677	owner	OAKO
1486835677	members	
1486835678	members	
1486835678	owner	OAKO
2103983733	owner	nacmop
2103983733	station_name	TK423's Shop
2103983733	station_network	Public
2103983733	nodename	travelnet:travelnet
2103983734	station_network	DogNetPublic
2103983734	nodename	travelnet:travelnet
2103983734	owner	xBarkDog
1619297480	display_text	STONE\n
1619297480	material	wood
1619297481	display_text	TOOLS
1619297481	material	wood
1619297482	display_text	ORES
1619297482	material	wood
1619297483	display_text	SEEDS\nAND\nSAPLINGS
1619297483	material	wood
1619297484	display_text	MISC
1619297484	material	wood
1619297485	display_text	
1619297485	material	wood
1619297486	display_text	
1619297486	material	wood
1619297487	display_text	
1619297487	material	wood
1619297488	display_text	ORE BARS\n
1619297488	material	wood
2103983734	station_name	TK423's Shop (Technic)
2103983735	type	fancyvend
2052157222	owner	Ember
2052157222	station_name	home
2052157222	station_network	net1
2052157222	nodename	travelnet:travelnet
2052157223	owner	Ember
2052157223	members	Araca
2103983735	in_item	currency:minegeld
2103983735	in_count	5
2103983735	out_item	farming:artichoke
2103983735	out_count	10
2032999927	owner	Peanut
2032999927	members	
2103983735	stock	197
2103983735	owner	herz26
2103983736	type	fancyvend
2083413431	owner	skylord
2083413431	priv	street
2083413432	owner	skylord
2083413432	priv	street
2083413433	owner	skylord
2103983736	in_item	currency:minegeld
2070403252	members	
2070403253	owner	Peanut
2103983736	in_count	5
2070403253	members	
1486835687	owner	OAKO
1486835687	members	
2052157224	owner	Ember
1486835688	owner	OAKO
1486835688	members	
2083413433	priv	street
2103983736	out_item	farming:barley
2052157224	members	
1619297495	owner	noniworld10
1619297495	members	
1619297496	owner	noniworld10
1619297496	members	
1619297497	members	
1619297497	owner	noniworld10
1619297498	owner	noniworld10
1619297498	members	
2103983736	out_count	10
2070403254	owner	Peanut
1619297500	owner	noniworld10
1619297500	members	
2070403254	members	
2103983736	stock	246
2103983736	owner	herz26
2103983737	in_count	5
2103983737	out_item	farming:beans
2103983737	out_count	10
2103983737	stock	66
2016332208	owner	radikal
2016332208	members	
2016332209	owner	radikal
2016332209	members	
2093362804	display_text	.\n.\n#A Travel!\n#2 Lecureuilfou\n.\n
2093362804	material	wood
2093362805	owner	lecureuilfou
2093362805	station_name	Ship
2093362805	station_network	Mine
2093362805	nodename	travelnet:travelnet
2093362806	station_name	Ship
2103983737	owner	herz26
2103983737	type	fancyvend
2070403256	owner	Peanut
2032999930	owner	Peanut
2031647003	station_network	net1
2031647003	nodename	travelnet:travelnet
2031647003	owner	aldenp
2031647003	station_name	Old Home
2031647004	owner	bananana
2070403256	members	
2070403257	owner	Peanut
2053928014	owner	OAKO
2053928014	members	
2053928015	owner	OAKO
2070403257	members	
2103983737	in_item	currency:minegeld
1790366171	owner	Sundance
2103983738	stock	8
2103983738	owner	herz26
2103983738	type	fancyvend
2103983738	in_item	currency:minegeld
1790366171	members	
1790366172	owner	Sundance
1790366172	members	
2103983738	in_count	5
2103983738	out_item	farming:tomato
2053928015	members	
2103983738	out_count	10
2103983739	stock	44
2103983739	owner	herz26
2103983739	type	fancyvend
2053928018	owner	OAKO
2053928018	members	
2053928019	owner	OAKO
2053928019	members	
2103983739	in_item	currency:minegeld
2103983739	in_count	5
2103983739	out_item	farming:cotton
2103983739	out_count	10
2103983740	owner	herz26
2103983740	type	fancyvend
2103983740	in_item	currency:minegeld
2103983740	in_count	5
2103983740	out_item	farming:rye
2103983740	out_count	10
2103983740	stock	181
2103983741	out_count	10
2103983741	stock	294
2103983741	owner	herz26
2103983741	type	fancyvend
2103983741	in_item	currency:minegeld
2103983741	in_count	5
2103983741	out_item	farming:chili_pepper
2005460487	owner	Peanut
2005460487	members	
1774824272	owner	OTBAL
2103983742	in_item	currency:minegeld
2103983742	in_count	5
1774824272	station_name	q2
1774824272	station_network	OTBAL_BFNETWORK
2103983742	out_item	farming:cocoa_beans
2103983742	out_count	10
2103983742	stock	39
2103983742	owner	herz26
2103983742	type	fancyvend
2083413434	owner	skylord
2083413434	priv	street
1774824272	nodename	travelnet:travelnet
2040202559	owner	SimonSays
1774824273	active	
1774824273	channel	switching_station(5403,6348,-34)
1774824273	supply	
2005460488	owner	Peanut
1774824273	demand	
1774824274	owner	OTBAL
1774824274	members	
1774824275	owner	OTBAL
2005460488	members	
2005460489	owner	Peanut
2040202559	members	
2040202560	owner	SimonSays
1774824275	radius	1
1774824276	owner	OTBAL
1774824276	dug	
2031647004	members	aldenp
2031647005	owner	bananana
1774824276	enabled	
1774824277	owner	OTBAL
1774824277	dug	
1774824277	enabled	
2031647005	members	aldenp
2031647006	owner	bananana
2031647006	members	
2032999930	members	
2103983743	in_item	currency:minegeld
2040202560	members	
2103983743	in_count	5
2103983743	out_item	farming:mint_leaf
2103983743	out_count	10
2103983743	stock	24
2083413435	owner	skylord
2103983743	owner	herz26
2103983743	type	fancyvend
2005460489	members	
2005460490	owner	Peanut
2005460490	members	
2005460491	owner	Peanut
2005460491	members	
2005460492	owner	Peanut
2005460492	members	
2070403272	owner	Peanut
2070403272	members	
2070403273	owner	Peanut
2083413435	priv	street
2070403273	members	
2070403274	owner	Peanut
2070403274	members	
2070403275	owner	Peanut
2070403275	members	
2070403276	owner	Peanut
2070403276	members	
2070403277	owner	Peanut
2070403277	members	
2103983744	stock	129
2103983744	owner	herz26
2070403279	owner	Peanut
2070403279	members	
2070403280	owner	Peanut
2070403280	members	
2103983744	type	fancyvend
2103983744	in_item	currency:minegeld
2103983744	in_count	5
2103983744	out_item	farming:beetroot
2103983744	out_count	10
2103983745	stock	6688
1828300056	owner	ModiJi
1828300056	members	
2097901194	owner	Peanut
2097901194	members	
1828300057	owner	ModiJi
1828300057	members	
1828300058	owner	ModiJi
1828300058	members	
1828300059	members	
1828300059	owner	ModiJi
1828300060	owner	ModiJi
1828300060	station_name	Space Station
2097901195	members	
2097901195	owner	Peanut
2097901196	owner	Peanut
2097901196	members	
2097901197	owner	Peanut
2097901197	members	
2070403287	members	
2070403287	owner	Peanut
2097901198	owner	Peanut
2097901198	members	
2097901199	owner	Peanut
2097901199	members	
2097901200	members	
2097901200	owner	Peanut
2097901201	owner	Peanut
2097901201	members	
2097901202	owner	Peanut
2097901202	members	Yanna
2032999943	members	
1338295196	owner	Tagada
1338295196	members	
2032999943	owner	Peanut
2032999944	owner	Peanut
2097901203	owner	Peanut
2097901203	members	Yanna
2103983745	owner	TK423
1828300060	station_network	Home
1828300060	nodename	travelnet:travelnet
2103983745	type	fancyvend
2103983745	in_item	currency:minegeld_5
2103983745	in_count	1
2103983745	out_item	technic:hv_cable
2103983745	out_count	1
2083413436	owner	skylord
2103983746	in_item	currency:minegeld_10
2070403294	owner	Peanut
2070403294	members	
2070403295	owner	Peanut
2070403295	members	
2070403296	members	
2070403296	owner	Peanut
2070403297	owner	Peanut
2070403297	members	
2070403298	owner	Peanut
2070403298	members	
2070403299	members	
2070403299	owner	Peanut
2070403300	owner	Peanut
2070403300	members	
2070403301	owner	Peanut
2070403301	members	
2070403302	owner	Peanut
2070403302	members	
2070403303	owner	Peanut
2070403303	members	
2070403304	owner	Peanut
2070403304	members	
2083413436	priv	street
1208761939	owner	kelci
1208761939	station_network	vonplini
2083413437	owner	skylord
2083413437	priv	street
2083413438	owner	skylord
2083413438	priv	street
2083413439	owner	skylord
2083413439	priv	street
2083413440	owner	skylord
2083413440	priv	street
2083413441	owner	skylord
2083413441	priv	street
2103983746	in_count	80
2103983746	out_item	technic:hv_grinder
2103983746	out_count	1
2070403305	owner	Peanut
2070403305	members	
2103983746	stock	19
2103983746	owner	TK423
2103983746	type	fancyvend
2070403306	owner	Peanut
2070403306	members	
2070403307	owner	Peanut
2103983747	owner	TK423
2032999944	members	
2032999945	members	
2032999945	owner	Peanut
2103983747	type	fancyvend
2070403307	members	
2070403308	owner	Peanut
2103983747	in_item	currency:minegeld_10
2103983747	in_count	90
2103983747	out_item	technic:hv_electric_furnace
2103983747	out_count	1
2103983747	stock	50
2032999946	owner	Peanut
1966987212	owner	Peanut
1966987212	members	
2032999946	members	
2032999947	owner	Peanut
2032999947	members	
2032999948	owner	Peanut
1966987213	owner	Peanut
1966987213	members	
2032999948	members	
2103983748	owner	TK423
2103983748	type	fancyvend
2103983748	in_item	currency:minegeld_10
1993586757	owner	Vacaria
2103983748	in_count	100
2103983748	out_item	technic:hv_compressor
2103983748	out_count	1
2103983748	stock	263
1993586757	members	caobravo25 PlayerQuiet
2103983749	owner	TK423
2103983749	type	fancyvend
2103983749	in_item	currency:minegeld_10
2103983749	in_count	220
2103983749	out_item	technic:hv_solar_array
2103983749	out_count	1
2103983749	stock	591
2103983750	stock	1739
2103983750	owner	TK423
2103983750	type	fancyvend
2103983750	in_item	currency:minegeld_10
2083413448	priv	street
2083413448	owner	skylord
2083413449	owner	skylord
1993586759	owner	Vacaria
2000601388	owner	OAKO
2000601388	members	
2000601389	owner	OAKO
2070403308	members	
2070403309	owner	Peanut
2000601389	members	
2067822774	owner	thomas18F
2067822774	members	
2067822775	owner	thomas18F
2067822775	members	
1864298919	owner	jihuu
1864298919	members	
2067822776	owner	thomas18F
2083413449	priv	street
2103983750	in_count	160
2103983750	out_item	technic:hv_battery_box0
2103983750	out_count	1
2070403309	members	
2070403310	owner	Peanut
2070403310	members	
2103983751	out_item	farming:carrot
2103983751	out_count	10
2067822776	members	
2103983751	stock	217
1304764462	owner	Peanut
1304764462	members	
2103983751	owner	herz26
1208761939	station_name	/gK
1208761939	nodename	travelnet:travelnet_red
2065642365	members	
2065642365	owner	KandiKlover
2065642366	owner	KandiKlover
2065642366	members	
2065642367	owner	KandiKlover
2065642367	members	
2065642368	display_text	And stop touching my fookin whistle protection blocks!
2065642368	material	wood
2065642369	material	wood
2065642369	display_text	Get da hell out me swamp dam gentrification road!
2103983751	type	fancyvend
2103983751	in_item	currency:minegeld
2070403314	owner	Peanut
2070403314	members	
2070403315	members	
2070403315	owner	Peanut
2070403316	owner	Peanut
2070403316	members	
2070403317	owner	Peanut
1787585761	owner	SX
1787585761	priv	protect_streets
1787585762	priv	protect_streets
1787585762	owner	SX
2070403317	members	
2070403318	owner	Peanut
2070403318	members	
2070403319	owner	Peanut
2060549318	owner	SwissalpS
2060549318	members	
2070403319	members	
2070403320	owner	Peanut
2070403320	members	
2103983751	in_count	5
2083413452	owner	skylord
2083413452	priv	street
2083413453	owner	skylord
2083413453	priv	street
2083413454	owner	skylord
2083413454	priv	street
2083413455	owner	skylord
1993586759	members	caobravo25
1993586760	owner	Vacaria
1993586760	members	caobraavo25
2083413455	priv	street
2083413456	owner	skylord
2083413456	priv	street
2083413457	owner	skylord
1993586761	owner	Vacaria
1993586761	members	caobravo25
1993586762	members	caobravo25
1993586762	owner	Vacaria
2103983752	owner	TK423
2103983752	type	fancyvend
2083413457	priv	street
2083413458	owner	skylord
2083413458	priv	street
2083413459	owner	skylord
2083413459	priv	street
2103983752	in_item	currency:minegeld_10
2103983752	in_count	105
2103983752	out_item	technic:quarry
2103983752	out_count	1
2103983752	stock	7409
2103983753	in_item	currency:minegeld_10
2103983753	in_count	90
2103983753	out_item	technic:forcefield_emitter_off
2103983753	out_count	1
1344571921	owner	Pixalou
1344571921	members	
2103983753	stock	76
2103983753	owner	TK423
2103983753	type	fancyvend
2103983754	in_count	45
2103983754	out_item	technic:mv_centrifuge
2103983754	out_count	1
2103983754	stock	0
2103983754	owner	TK423
1344571922	owner	Pixalou
2103983754	type	fancyvend
2103983754	in_item	currency:minegeld_10
2103983755	out_count	1
1344571922	members	
2103983755	stock	15
2103983755	owner	TK423
2103983755	type	fancyvend
2103983755	in_item	currency:minegeld_10
2103983755	in_count	20
2103983755	out_item	hazmat_suit:suit_hazmat
2103983756	out_item	technic:gold_locked_chest
2103983756	out_count	1
2103983756	stock	233
2045819789	owner	kiedtl
2045819789	members	
2045819790	owner	kiedtl
2045819790	members	
2103983756	owner	TK423
2103983756	type	fancyvend
2103983756	in_item	currency:minegeld_10
2103983756	in_count	15
2103983757	out_count	1
2103983757	stock	1383
2103983757	owner	TK423
2103983757	type	fancyvend
2103983757	in_item	currency:minegeld_10
2103983757	in_count	35
2103983757	out_item	technic:mithril_locked_chest
2103983758	out_item	farming:corn
2045819791	owner	kiedtl
2045819791	members	
2103983758	out_count	10
2103983758	stock	259
2103983758	owner	herz26
2103983758	type	fancyvend
2103983758	in_item	currency:minegeld
2103983758	in_count	5
2103983759	owner	herz26
2103983759	type	fancyvend
2103983759	in_item	currency:minegeld
2103983759	in_count	5
2103983759	out_item	farming:wheat
2054230262	owner	Trollz0r
2103983759	out_count	10
2103983759	stock	169
2103983760	type	fancyvend
2103983760	in_item	currency:minegeld
2103983760	in_count	5
2103983760	out_item	farming:blueberries
2103983760	out_count	10
2103983760	stock	144
2103983760	owner	herz26
2103983761	in_item	currency:minegeld
2103983761	in_count	5
2103983761	out_item	farming:raspberries
2103983761	out_count	10
2103983761	stock	171
1993586778	owner	Vacaria
1993586778	members	caobravo25
1993586779	owner	Vacaria
1993586779	members	caobravo25
2103983761	owner	herz26
2103983761	type	fancyvend
2103983762	in_item	currency:minegeld
2103983762	in_count	5
2103983762	out_item	farming:oat
2103983762	out_count	10
2093362806	station_network	2007
2093362806	nodename	travelnet:travelnet
2093362806	owner	Ti2007
2093362807	owner	lecureuilfou
2093362807	station_name	Ship
2103983762	stock	266
1344571929	owner	Pixalou
1344571929	members	
2103983762	owner	herz26
2103983762	type	fancyvend
2103983763	in_item	currency:minegeld_5
2103983763	in_count	10
2103983763	out_item	technic:hv_transformer
2103983763	out_count	1
2103983763	stock	200
1344571930	owner	Pixalou
1344571930	members	
1344571931	owner	Pixalou
1344571931	members	
1344571932	owner	Pixalou
2103983763	owner	TK423
2103983763	type	fancyvend
2103983764	stock	26
2093362807	station_network	Travel
1344571932	members	
1344571933	owner	Pixalou
1966987224	owner	Peanut
1966987224	members	
1966987225	members	
1966987225	owner	Peanut
2103983764	owner	TK423
2103983764	type	fancyvend
2103983764	in_item	currency:minegeld_5
2103983764	in_count	1
2103983764	out_item	farming:seed_sunflower
1752760716	owner	KandiKlover
1752760716	members	
2103983764	out_count	99
2103983765	stock	0
2103983765	owner	TK423
2103983765	type	fancyvend
2103983765	in_item	currency:minegeld_10
2103983765	in_count	28
2103983765	out_item	technic:blue_energy_crystal
2103983765	out_count	1
2103983766	in_item	currency:minegeld_10
2103983766	in_count	14
2103983766	out_item	technic:supply_converter
2103983766	out_count	1
2103983766	stock	71
2103983766	owner	TK423
2103983766	type	fancyvend
2103983767	owner	TK423
2103983767	type	fancyvend
2099794825	owner	SwissalpS
2099794825	radius	1
2099794826	owner	SwissalpS
2099794826	members	
2099794827	active	
2099794827	channel	s
2099794827	supply	
2099794827	demand	
2099794828	station_network	net5
2099794828	nodename	travelnet:travelnet
2099794828	owner	SwissalpS
1630805871	owner	Zlo
1630805871	members	
2099794828	station_name	5
2103983767	in_item	currency:minegeld_10
2103983767	in_count	150
2103983767	out_item	technic:hv_generator
1895078437	owner	Thailand
1895078437	members	
1895078438	owner	Thailand
1895078438	members	
1895078439	owner	Thailand
1895078439	members	
1895078440	owner	Thailand
1895078440	members	
1895078441	owner	Thailand
1895078441	radius	8
1895078442	active	
1895078442	channel	
2103983767	out_count	1
2103983767	stock	478
1895078442	supply	
1895078442	demand	
1895078443	channel	
1895078443	supply	
1895078443	demand	
1895078443	active	
1581588240	owner	marsupilami
1581588240	members	
1895078444	owner	Thailand
2103983768	owner	herz26
2103983768	type	fancyvend
2103983768	in_item	currency:minegeld
2103983768	in_count	5
2103983768	out_item	farming:pea_pod
2103983768	out_count	10
2103983768	stock	117
2070403325	owner	BuckarooBanzai
2070403325	members	
2070403326	owner	BuckarooBanzai
2070403326	members	
2070403327	owner	Peanut
2093362807	nodename	travelnet:travelnet
2093362808	owner	lecureuilfou
2093362808	members	
2093362809	owner	lecureuilfou
2103983769	stock	674
2103983769	owner	TK423
2103983769	type	fancyvend
2103983769	in_item	currency:minegeld
2103983769	in_count	2
2103983769	out_item	basic_materials:brass_ingot
2103983769	out_count	1
2103983770	in_item	currency:minegeld_10
2098034355	owner	Mikdark
2098034355	members	
1344571933	members	
2098034356	members	
2096974908	owner	pabu
2098034356	owner	Mikdark
2093362809	members	
2096974908	members	
2103983770	in_count	120
2103983770	out_item	technic:mv_generator
2096974909	owner	pabu
2096974909	members	
2096974910	owner	pabu
2096974910	members	
2096974911	owner	pabu
2096974911	members	
2096974912	owner	pabu
2096974912	members	
2096974913	owner	pabu
2096974913	members	
2096974914	owner	pabu
2096974914	members	
2096974915	owner	pabu
2096974915	members	
2096974916	display_text	Our best quality Beer!
2096974916	material	steel
2096974917	display_text	Tequila 
2096974917	material	steel
2096974918	in_item	currency:minegeld
2096974918	in_count	1
2096974918	out_item	wine:glass_tequila
2096974918	out_count	1
2096974918	stock	1
2096974918	owner	pabu
2096974918	type	fancyvend
2096974919	material	steel
2096974919	display_text	Please put glasses here
2096974920	material	steel
2096974920	display_text	WARNING: Drink this at your own risk, I don't actualy know whats in it.\n
2096974921	display_text	Wheat Beer
2096974921	material	steel
1332290334	owner	xercyst
2096974922	display_text	Inexpensive Beer!
2096974922	material	steel
2096974923	material	steel
2096974923	display_text	1 MG per 5 Mugs!
1332290334	members	
2096974924	type	fancyvend
2096974924	in_item	currency:minegeld
2096974924	in_count	1
2096974924	out_item	home_workshop_misc:beer_mug
2096974924	out_count	5
2096974924	stock	64
2096974924	owner	pabu
2096974925	owner	pabu
2096974925	members	
2096974926	owner	pabu
2096974926	members	
2096974927	owner	pabu
2096974927	members	
2096974928	owner	pabu
2096974928	members	
2096974929	in_item	currency:minegeld
2103983770	out_count	1
2103983770	stock	97
2103983770	owner	TK423
2103983770	type	fancyvend
2103983771	in_item	currency:minegeld_10
2103983771	in_count	45
2096974929	in_count	1
2096974929	out_item	wine:glass_beer
2096974929	out_count	3
2096974929	stock	81
2096974929	owner	pabu
2096974929	type	fancyvend
2096974930	owner	pabu
1815259556	owner	dudd
1815259556	members	
2096974930	type	fancyvend
2096974930	in_item	currency:minegeld
2096974930	in_count	10
2096974930	out_item	wine:bottle_tequila
2096974930	out_count	1
2096974930	stock	0
2096974931	owner	pabu
2096974931	members	
2096974932	owner	pabu
2103983771	out_item	technic:mv_extractor
2103983771	out_count	1
2103983771	stock	57
2103983771	owner	TK423
2103983771	type	fancyvend
2103983772	in_item	currency:minegeld_10
2103983772	in_count	40
1344571934	owner	Pixalou
1344571934	members	
2103983772	out_item	technic:mv_alloy_furnace
2103983772	out_count	1
2103983772	stock	38
2103983772	owner	TK423
1763542564	owner	Gauner
1763542564	members	
1763542565	owner	Gauner
1763542565	members	
1763542566	owner	Gauner
1763542566	members	
2103983772	type	fancyvend
2103983773	owner	herz26
2103983773	type	fancyvend
2103983773	in_item	currency:minegeld
2103983773	in_count	5
2103983773	out_item	farming:rice
2078004851	owner	Neon
2078004851	members	
2078004852	owner	Neon
2096974932	members	
2096974933	owner	pabu
2096974933	members	
2096974934	owner	pabu
2078004852	members	
2078004853	owner	Neon
2078004853	members	
2078004854	owner	Neon
2078004854	members	
2078004855	owner	Neon
2078004855	members	
2078004856	owner	ggrf
2078004856	members	
2078004858	owner	AdamWolf
2078004858	members	
2078004859	owner	AdamWolf
2078004859	station_name	Bi-Plane
2078004859	station_network	Public
2078004859	nodename	travelnet:travelnet
2096974934	members	
2096974935	display_text	Shops asked for by the people.
2096974935	material	steel
2096974936	stock	3
2078004860	owner	AdamWolf
1895078444	dug	1465
1895078444	enabled	1
1895078445	owner	Thailand
2078004860	members	
1895078445	dug	1455
2078004861	owner	AdamWolf
2078004861	members	
2077745826	owner	CoolJay
2077745826	members	Thailand
2077745827	owner	CoolJay
2077745827	members	Thailand
2077745828	display_text	ONLY FOR COOLJAY AND XENO AND ALUNDRA!
2077745828	material	wood
2077745829	owner	Thailand
2077745829	station_name	CoolJay home
2077745829	station_network	Thailand-CoolJay
2077745829	nodename	travelnet:travelnet
2078004862	owner	AdamWolf
2078004862	members	
2078004863	owner	AdamWolf
2078004863	members	
1895078445	enabled	1
1895078446	owner	Thailand
1895078446	dug	1466
2078004864	owner	AdamWolf
2078004864	members	
1895078446	enabled	1
2078004865	members	
2078004865	owner	AdamWolf
2078004866	owner	AdamWolf
2078004866	members	
2078004867	owner	AdamWolf
2078004867	members	
2096974936	owner	pabu
2096974936	type	fancyvend
2096974936	in_item	currency:minegeld
2096974936	in_count	1
2093362810	members	Ti2007
2093362810	owner	lecureuilfou
2078004868	owner	AdamWolf
2078004868	members	
2014582237	owner	Plaap
2014582237	members	
2078004869	owner	AdamWolf
2073851983	nodename	travelnet:travelnet
2073851983	owner	Otvoda
2073851983	station_name	dom
1344571952	owner	Pixalou
1344571952	members	
1344571953	owner	Pixalou
1344571953	members	
1344571954	owner	Pixalou
1344571954	members	
2073851983	station_network	net1
2078004869	members	
2078004870	owner	AdamWolf
2078004870	station_name	Air and Space Center
2078004870	station_network	Public
2078004870	nodename	travelnet:travelnet
2078004871	owner	AdamWolf
2054230262	members	
2054230263	owner	Trollz0r
2054230263	members	
2078004871	members	
2078004872	owner	AdamWolf
2078004872	members	
2078004873	owner	AdamWolf
2078004873	members	
2078004874	owner	AdamWolf
1938416323	owner	6r1d
2078004874	members	
2078004875	owner	AdamWolf
2078004875	members	
2103983773	out_count	10
2103983773	stock	225
2078004878	owner	AdamWolf
2078004878	members	
2078004879	owner	AdamWolf
2078004879	members	
2078004880	owner	AdamWolf
1938416323	members	
1938416324	owner	6r1d
1938416324	members	
1938416325	owner	6r1d
2078004880	members	
2078004881	owner	AdamWolf
2078004881	members	
2078004882	owner	AdamWolf
2078004882	members	
1938416325	members	
1938416326	members	
1938416326	owner	6r1d
2078004886	owner	AdamWolf
2078004886	members	
2014582247	owner	Glider
2014582247	members	
2014582248	owner	Glider
2014582248	members	
2078004887	owner	AdamWolf
2078004887	members	
2078004888	owner	ggrf
2078004888	members	
2078004890	display_text	-SOUS SOL-\n#4ENTREPOT\n#eACCES COMPLEXE
2093362811	owner	lecureuilfou
2093362811	members	
2078004890	material	wood
2078004892	members	
2078004892	owner	AdamWolf
2078004893	members	
2078004893	owner	AdamWolf
2078004894	owner	AdamWolf
2078004894	members	
2078004898	owner	AdamWolf
2078004898	members	
2078004899	owner	AdamWolf
2078004899	members	
2078004900	owner	AdamWolf
2078004900	station_name	TomCat
2078004900	station_network	Public
2078004900	nodename	travelnet:travelnet
2070403327	members	
2070403328	owner	Peanut
2070403328	members	
1200374087	owner	marghl
2096974936	out_item	default:papyrus
2096974936	out_count	5
2096974937	stock	10
2096974937	owner	pabu
2096974937	type	fancyvend
2096974937	in_item	currency:minegeld
2096974937	in_count	1
2100715592	station_name	Galactic Empire HQ
2100715592	station_network	ceylan
2100715592	nodename	travelnet:travelnet
2100715592	owner	ceylan
2079258599	station_name	1
2079258599	station_network	school_net
2079258599	nodename	travelnet:travelnet
2079258599	owner	nina-nina
2079258600	display_text	#9 Mount carmel school
2079258600	material	wood
2079258601	display_text	#1 entrance
2079258601	material	wood
1200374087	members	
2096974937	out_item	wine:glass_sake
2096974937	out_count	3
2096974938	owner	pabu
1629015439	owner	ripyee
1629015439	members	
1568735077	owner	JoJo
1568735077	members	
2096974938	type	fancyvend
2096974938	in_item	currency:minegeld
2096974938	in_count	1
2096974938	out_item	wine:glass_tequila
2096974938	out_count	1
2096974938	stock	16
2096974939	owner	pabu
2096974939	type	fancyvend
2096974939	in_item	currency:minegeld
2096974939	in_count	50
2096974939	out_item	farming:coffee_cup
2096974939	out_count	1
2096974939	stock	17
2096974940	display_text	Cooking Chamber
2096974940	material	steel
2096974941	owner	pabu
2096974941	members	
2096974942	owner	pabu
2096974942	members	
2096974943	owner	pabu
2096974943	members	
2096974944	members	
2096974944	owner	pabu
2096974945	display_text	The Brewery\nSouth entrance
2096974945	material	steel
2096974946	display_text	Rum
2096974946	material	steel
2096974947	display_text	Good Quality Wheat Beer!
2096974947	material	steel
2096974948	members	
2096974948	owner	pabu
2096974949	owner	pabu
1989500868	owner	BW
1989500868	members	
2096974949	members	
2027663572	index	1
2027663572	owner	Huhhila
2027663572	color	gold
2098197134	active	
2027663572	name	Speed Racing
2098197134	channel	
2096974950	type	fancyvend
2096974950	in_item	currency:minegeld
2096974950	in_count	1
1936095800	nodename	travelnet:travelnet_cyan
1936095800	owner	zeefer
1936095800	station_name	New Space
1936095800	station_network	net2
2096974950	out_item	wine:glass_wheat_beer
2096974950	out_count	3
2086145290	owner	Denis2
2086145290	members	
2086145291	owner	Denis2
2086145291	members	
2086145292	owner	Denis2
2086145292	members	
2096974950	stock	183
2096974950	owner	pabu
2103983785	type	atm3
2103983786	type	atm3
2096974951	display_text	The Great Cup.
2098197134	supply	
2098197134	demand	
2098197135	owner	Hohoni
2096974951	material	steel
2103983787	out_item	doors:homedecor_basic_panel
2103983787	out_count	1
2103983787	stock	8811
2103983787	owner	TK423
2103983787	type	fancyvend
2096974952	display_text	The Wine Always Flows.
2096974952	material	steel
2096974953	display_text	Bathroom
2096974953	material	steel
2090567704	owner	stephen
2090567704	station_name	cabin
1902521156	owner	kotty
1902521156	members	
1902521157	owner	kotty
1772025810	dug	0
1772025810	enabled	0
1772025810	owner	HIRAM1072
1772025811	members	
1902521157	members	
2090567704	station_network	net1
2090567704	nodename	travelnet:travelnet
1772025811	owner	HIRAM1072
2102654426	members	BXS
2102654426	owner	Jamie_4451
1772025812	members	
1772025812	owner	HIRAM1072
2102654427	members	
2098197135	members	
2098197136	owner	Hohoni
2102654427	owner	pale_eyez
2102654428	owner	CLIP
2096974954	owner	pabu
2096974954	members	
2096974955	owner	pabu
1772025813	owner	HIRAM1072
1772025813	members	
1772025814	owner	HIRAM1072
1772025814	members	
1772025815	owner	HIRAM1072
1772025815	members	
1772025816	owner	HIRAM1072
1772025816	members	
1772025817	owner	HIRAM1072
1772025817	members	
1772025818	owner	HIRAM1072
1772025818	members	
1285634319	owner	Darukun
1285634319	members	halp20
1285634320	owner	Darukun
1285634320	members	halp20
1285634321	owner	Darukun
1285634321	members	halp20
1285634322	owner	Darukun
1285634322	members	halp20
1285634323	members	halp20
1285634323	owner	Darukun
1285634324	owner	Darukun
1285634324	members	halp20
1285634325	members	halp20
1285634325	owner	Darukun
2096974955	members	
2102654428	members	
2102654429	owner	CLIP
2102654429	members	
1285634326	members	halp20
1285634326	owner	Darukun
1285634327	owner	Darukun
1285634327	members	halp20
1285634328	owner	Darukun
1285634328	members	halp20
1772025819	owner	HIRAM1072
1772025819	members	
1772025820	owner	HIRAM1072
1772025820	members	
1772025821	owner	HIRAM1072
1772025821	dug	0
1772025821	enabled	0
1772025822	owner	HIRAM1072
1772025822	dug	0
1772025822	enabled	0
1772025823	dug	0
1772025823	enabled	0
1772025823	owner	HIRAM1072
1772025824	members	
1772025824	owner	HIRAM1072
1772025825	owner	HIRAM1072
1772025825	members	
1772025826	owner	HIRAM1072
1772025826	members	
1772025827	owner	HIRAM1072
1772025827	members	
1772025828	owner	HIRAM1072
1772025828	members	
1772025829	owner	HIRAM1072
1772025829	members	
1772025830	active	
1772025830	channel	switching_station(-5471,96,598)
2102654430	owner	admin
2098197136	members	
1772025830	supply	
1772025830	demand	
1772025831	owner	HIRAM1072
2098197137	owner	Hohoni
2102654430	priv	protect_streets
1772025831	radius	6
1772025832	owner	HIRAM1072
2102654431	owner	admin
2102654431	priv	protect_streets
2102654432	members	
2102654432	owner	ilai
1772025832	members	
1772025833	owner	HIRAM1072
1772025833	members	
1772025834	owner	HIRAM1072
1772025834	members	
1772025835	owner	HIRAM1072
1772025835	members	
1772025836	owner	HIRAM1072
2102654433	owner	ilai
2102654433	members	
1772025836	members	
2102654434	owner	Jamie_4451
2102654434	members	BXS
2102654435	owner	biohmas
2102654435	members	
2102654436	owner	biohmas
2102440891	owner	SGaming
2102440891	station_name	SGaming's ship
2102440891	station_network	net3
2102440891	nodename	travelnet:travelnet
2098197137	members	
2098197138	members	
2098197138	owner	Hohoni
2102440892	owner	BuckarooBanzai
2102440892	priv	protect_streets
2102440893	owner	BuckarooBanzai
2102440893	priv	protect_streets
2102440894	owner	SGaming
2102440894	members	sd
2102440895	owner	SGaming
2102440895	members	sd
2102440896	members	sd
2102440896	owner	SGaming
2102440897	owner	BuckarooBanzai
2102440897	priv	protect_streets
2102440898	priv	protect_streets
2102654436	members	
2102654437	owner	admin
2102654437	priv	protect_streets
2102654438	owner	admin
2102654438	priv	protect_streets
2102654439	owner	admin
2102654439	priv	protect_streets
2103983787	in_item	currency:minegeld
2102440898	owner	BuckarooBanzai
2102654440	owner	pale_eyez
2102654440	members	
2103983787	in_count	2
2103983788	out_item	currency:minegeld
2103983788	out_count	3
2103983788	stock	0
2065439063	owner	Adventurer
2065439063	members	
2065439064	owner	Adventurer
2065439064	members	
2103983788	owner	TK423
2103983788	type	fancyvend
2103983788	in_item	technic:zinc_lump
2103983788	in_count	2
2103983789	out_item	technic:zinc_lump
2103983789	out_count	1
2103983789	stock	2693
2103983789	owner	TK423
2103983789	type	fancyvend
2103983789	in_item	currency:minegeld
2103983789	in_count	2
2103983790	owner	TK423
2103983790	type	fancyvend
2103983790	in_item	technic:lead_lump
2103983790	in_count	2
2098299035	owner	Le_roi_1_111
2103983790	out_item	currency:minegeld
2096974956	owner	pabu
2096974956	members	
2096974957	owner	pabu
2096974957	members	
1831312790	owner	sasha67
1831312790	members	
2096974958	owner	pabu
2096974958	members	
2098299035	members	
2098299036	owner	Le_roi_1_111
2098299036	members	
2096974959	owner	pabu
2065439075	owner	Adventurer
2065439075	members	
2096974959	members	
2096974960	owner	pabu
2096974960	members	
2096974961	owner	pabu
2096974961	members	
2096974962	type	fancyvend
2096974962	in_item	currency:minegeld
2096974962	in_count	1
2096974962	out_item	mobs:meat
2096974962	out_count	1
2096974962	stock	36
2096974962	owner	pabu
2096974963	in_item	currency:minegeld
2096974963	in_count	1
2070403364	owner	Peanut
2096974963	out_item	farming:carrot
2070403364	members	
2070403365	owner	Peanut
2070403365	members	
2096974963	out_count	5
1983717118	owner	FFleder
1983717118	members	LaBaAl CrayDad
2096974963	stock	169
2096974963	owner	pabu
2096974963	type	fancyvend
2096974964	type	fancyvend
2096974964	in_item	currency:minegeld
2096974964	in_count	1
2096974964	out_item	farming:grapes
2096974964	out_count	3
2096974964	stock	182
2096974964	owner	pabu
2005460493	owner	Peanut
2005460493	members	
2103983790	out_count	3
2103983790	stock	0
2103983791	type	fancyvend
2103983791	in_item	currency:minegeld
2060633368	owner	NeoAugustus
2060633368	members	
2060633369	owner	NeoAugustus
2060633369	members	
2060633370	owner	NeoAugustus
2060633370	members	
2060633371	members	
2060633371	owner	NeoAugustus
2060633372	owner	NeoAugustus
2060633372	members	
1292889640	owner	GamePlayer
1292889640	members	
2103983791	in_count	2
2103983791	out_item	technic:lead_lump
2096974965	material	steel
2096974965	display_text	Rum
2103983791	out_count	1
2098299037	index	51
2103983791	stock	2646
1292889641	owner	GamePlayer
1292889641	members	
2065439097	owner	Piranika
2065439097	members	tomka
2065439098	owner	Piranika
2065439098	members	tomka
2085106021	owner	MTS
2085106021	members	
2085106022	owner	MTS
2085106022	members	colby52
2085106023	owner	MTS
2085106023	members	colby52
2085106024	owner	MTS
2085106024	members	
2085106025	owner	MTS
2085106025	members	
2085106026	members	
2085106026	owner	MTS
2085106027	owner	MTS
2085106027	members	
2085106028	owner	MTS
2085106028	members	
2085106029	owner	MTS
2085106029	members	
2085106030	station_name	Красивая зелёная японская гора
2085106030	station_network	Green1
2085106030	nodename	travelnet:travelnet_green
2085106030	owner	XRuZzz
2085106031	members	aletha
2085106031	owner	Sanith
2085106032	owner	Sanith
2085106032	station_name	Home
2085106032	station_network	Sanith
2085106032	nodename	travelnet:travelnet
2085106033	owner	aletha
2085106033	members	Sanith
2085106034	owner	MTS
2085106034	members	
2085106035	owner	MTS
2085106035	members	
2085106036	owner	MTS
2085106036	members	
2096974966	display_text	Rum
2096974966	material	steel
2096974967	display_text	Wine
2096974967	material	steel
2096974968	owner	pabu
2096974968	members	
2031896908	active	
2031896908	channel	switching_station(-3806,20,-1504)
2031896908	supply	
2031896908	demand	
2031896909	display_text	
2096974969	owner	pabu
2096974969	members	
1626178516	members	
1626178516	owner	Why-did-i
2103983791	owner	TK423
1626178517	owner	Why-did-i
1626178517	members	
2010545464	owner	Svoloch
2000601473	owner	OAKO
2000601473	members	
2010545464	members	
2010545465	owner	WARRIOR
2010545465	members	
2010545466	owner	WARRIOR
2096974970	members	
2096974970	owner	pabu
2010545466	members	
2031896909	material	wood
2096974971	owner	pabu
2096974971	members	
2096974972	owner	pabu
2096974972	type	fancyvend
2096974972	in_item	currency:minegeld
2096974972	in_count	5
2096974972	out_item	wine:bottle_rum
2096974972	out_count	1
2096974972	stock	0
2096974973	out_count	2
2096974973	stock	0
2096974973	owner	pabu
2096974973	type	fancyvend
2096974973	in_item	currency:minegeld
2096974973	in_count	1
2096974973	out_item	wine:glass_rum
2096974974	out_count	5
2096974974	stock	4
2096974974	owner	pabu
2096974974	type	fancyvend
2096974974	in_item	farming:grapes
2096974974	in_count	99
2096974974	out_item	currency:minegeld
2096974975	out_count	5
2096974975	stock	0
2096974975	owner	pabu
2096974975	type	fancyvend
2096974975	in_item	farming:wheat
2096974975	in_count	99
2096974975	out_item	currency:minegeld
2096974976	stock	1
2096974976	owner	pabu
2096974976	type	fancyvend
2096974976	in_item	farming:carrot
2096974976	in_count	99
2096974976	out_item	currency:minegeld
2096974976	out_count	1
2096974977	type	fancyvend
2096974977	in_item	farming:grapes
2096974977	in_count	99
2096974977	out_item	currency:minegeld
2096974977	out_count	5
2096974977	stock	4
2096974977	owner	pabu
1950125853	station_network	racetrack
1950125853	nodename	travelnet:travelnet_magenta
1950125853	owner	1hit
1950125853	station_name	Ship 2
2096974978	owner	pabu
2096974978	type	fancyvend
2096974978	in_item	farming:wheat
2096974978	in_count	99
2096974978	out_item	currency:minegeld
2096974978	out_count	5
2096974978	stock	0
2096974979	out_item	currency:minegeld
2096974979	out_count	5
2096974979	stock	1
2096974979	owner	pabu
2096974979	type	fancyvend
2096974979	in_item	farming:barley
2096974979	in_count	99
1866782036	owner	manoman
1866782036	members	Nigelta
1866782037	owner	manoman
2096974980	type	atm3
2096974981	owner	pabu
2096974981	members	NuclearFission zorclex
2096974982	members	
2096974982	owner	pabu
2096974983	members	
2096974983	owner	pabu
2096974984	owner	pabu
1866782037	members	Nigelta
1866782038	owner	manoman
1866782038	radius	10
1866782039	active	
1866782039	channel	switching_station(161,5268,2422)
1866782039	supply	
1866782039	demand	
2096974984	members	Sense
2096974985	display_text	Staff Only.
2096974985	material	steel
2096974986	display_text	Sake 
2060567929	owner	Kurtweeb
2060567929	members	
2096974986	material	steel
2096974987	display_text	Beer.
2096974987	material	steel
2096974988	stock	9
2096974988	owner	pabu
2096974988	type	fancyvend
2096974988	in_item	currency:minegeld
2096974988	in_count	1
2096974988	out_item	wine:glass_sake
2096974988	out_count	2
2096974989	owner	pabu
2096974989	type	fancyvend
2096974989	in_item	currency:minegeld
2096974989	in_count	1
2096974989	out_item	mobs:chicken_egg_fried
2096974989	out_count	1
2096974989	stock	0
2096974990	active	
2096974990	channel	switching_station(4564,-4,10938)
2096974990	supply	
2096974990	demand	
2096974991	type	fancyvend
2075157201	type	atm3
2075157202	owner	lucas777
2096974991	in_item	currency:minegeld
2061141631	owner	stephen
2061141631	station_name	mar station
2061141631	station_network	net2
2061141631	nodename	travelnet:travelnet
2075157202	members	jkalol
2075157203	owner	lucas777
2075157203	members	jkalol
2075157204	owner	enzo777
2096974991	in_count	1
2096974991	out_item	redwood:redwood_sapling
2086251287	owner	Peanut
2086251287	members	
2096974991	out_count	1
1879905330	owner	Peanut
1879905330	members	
2075157204	members	
2075157205	members	jkalol
1879905331	owner	Peanut
1879905331	members	
2096974991	stock	1
2096974991	owner	pabu
2096974992	display_text	Free Beer! Please take a Maximum of 50 per day.
2096974992	material	steel
2096974993	material	steel
2096974993	display_text	Please drop all the left over seeds in here.
2096974994	display_text	Agave
2096974994	material	steel
2096974995	material	steel
2096974995	display_text	Grapes
2096974996	display_text	Pap
2096974996	material	steel
2096974997	display_text	Carrots
2096974997	material	steel
2103983792	stock	160
2103983792	owner	TK423
2103983792	type	fancyvend
2103983792	in_item	default:gold_lump
2103983792	in_count	2
2103983792	out_item	currency:minegeld
2103983792	out_count	3
2103983793	owner	bloksmaster
2103983793	members	GLEB_R
2096974998	display_text	Barley
2096974998	material	steel
2096974999	display_text	Wheat
1364015903	owner	AliBR
1364015903	station_name	Lua
1364015903	station_network	net1
1364015903	nodename	travelnet:travelnet
2096974999	material	steel
2096975000	owner	pabu
2096975000	members	NuclearFission zorclex
2103983794	members	
2103983794	owner	bloksmaster
2098299037	owner	Le_roi_1_111
2086275682	owner	CAMc
2086275682	members	
2086275683	owner	CAMc
2086275683	members	
1879905341	members	
1879905341	owner	Peanut
2086275684	owner	CAMc
2086275684	members	
2086275685	owner	CAMc
2086275685	members	
2086275686	owner	CAMc
2086275686	members	
2086275687	owner	CAMc
2086275687	members	
1997781931	owner	Marck
2103983795	owner	bloksmaster
2103983795	members	
2098299037	color	red
2103983796	category	
2096975001	owner	pabu
2096975001	members	SumRandomGuy
2098299037	rail_pos	
2098299037	linepath_from_prv	
2098299037	station	
1997781931	members	rataforver17
1997781932	owner	Marck
2098299037	line	Spawn belt
2098299038	owner	Le_roi_1_111
2103983796	url	https//:pandorabox.io/map/#!/search/Bloksmaster%60s
2103983796	owner	bloksmaster
2103983796	icon	space-shuttle
2098299038	color	red
2103983796	color	blue
2103983796	name	Bloksmaster`s spaceship
2103983797	owner	bloksmaster
2103983797	members	
2103983798	owner	bloksmaster
1983717178	owner	FFleder
1983717178	members	LaBaAl CrayDad
2096975002	owner	pabu
2096975002	members	
2098299038	rail_pos	
2098299038	linepath_from_prv	
1879905347	owner	Peanut
1879905347	members	
1879905348	owner	Peanut
1879905348	members	
1879905349	owner	Peanut
1879905349	members	
2103983798	members	
2103983799	owner	bloksmaster
1840182198	owner	Peanut
1840182198	members	
2000834182	owner	bobo1234
2000834182	dug	98
2000834182	enabled	0
2000834183	owner	bobo1234
2000834183	dug	-1
2000834183	enabled	0
2033000134	owner	Peanut
2033000134	members	
2033000135	owner	Peanut
2033000135	members	
2033000136	owner	Peanut
2033000136	members	
2032314845	owner	WARRIOR
2032314845	members	
2033000137	owner	Peanut
2033000137	members	
2098299038	station	
1493823987	owner	Kryokinesis
1493823987	members	
1493823988	members	
1493823988	owner	Kryokinesis
2098299038	line	Spawn belt
2103983799	members	GLEB_R
2103983800	owner	bloksmaster
2103983800	members	
2103983801	supply	
2103983801	demand	
2103983801	active	
1493823989	owner	Kryokinesis
1493823989	members	
1493823990	owner	Kryokinesis
1493823990	members	
1493823991	owner	Kryokinesis
1493823991	members	
1493823992	owner	Kryokinesis
1493823992	members	
2103983801	channel	switching_station(1921,5263,2323)
2103983802	owner	bloksmaster
2103983802	radius	15
2103983803	owner	bloksmaster
2103983803	members	
2103983804	owner	bloksmaster
2096975004	out_count	3
2096975004	stock	27
2096975004	owner	pabu
2096975004	type	fancyvend
2096975004	in_item	currency:minegeld
2096975004	in_count	1
2103983804	members	
2103983805	active	
2103983805	channel	switching_station(-3029,17,-30808)
2103983805	supply	
2103983805	demand	
2063100753	members	
2063100753	owner	Peanut
2063100754	owner	Peanut
2063100754	members	
2063100755	owner	Peanut
2063100755	members	
2063100756	members	
2063100756	owner	Peanut
2063100757	owner	Peanut
2063100757	members	
2063100758	owner	Peanut
2063100758	members	
2063100759	owner	Peanut
2063100759	members	
2096975004	out_item	wine:glass_wine
2096975005	type	fancyvend
2096975005	in_item	currency:minegeld
2096975005	in_count	4
2096975005	out_item	wine:bottle_wine
2096975005	out_count	1
2096975005	stock	8
2096975005	owner	pabu
2096975006	material	steel
2096975006	display_text	Inexpensive Beer
2098299038	index	52
2103983807	demand	
2103983807	active	
2103983807	channel	
2103983807	supply	
2103983808	active	
2103983808	channel	lol
2103983808	supply	
2103983808	demand	
2103983809	owner	Why-did-i
2103983809	members	
2103983810	owner	Why-did-i
2103983810	radius	3
2103983811	display_text	#5Moon: 17760, 5271, -2600\n#4Asteroid: -1, 8090, 511\n#6Space: 0, 1300, 1020\n#bMinning: -1, 5260, -2700\nMeli's space ship: 10, 820, 49\nSpace base: 272, 8210, 548
2103983811	material	wood
2103983812	display_text	My longest lasting space ship i still use!\n\nThird space ship I ever built!(I think)\n\nBuilt in 2020
2103983812	material	wood
2103983813	owner	Why-did-i
2103983813	station_name	Space ship 2
2103983813	station_network	net1
2103983813	nodename	travelnet:travelnet
2103983814	active	
2103983814	channel	
2103983814	supply	
2103983814	demand	
2103983815	owner	pale_eyez
2075157205	owner	lucas777
2075157206	owner	lucas777
2075157206	members	
2075157207	owner	lucas777
2075157207	members	
2075157208	owner	lucas777
2103983815	radius	1
2103983816	owner	pale_eyez
2103983816	station_name	Solar JD B
2075157208	members	
2103983816	station_network	net1
2103983816	nodename	travelnet:travelnet
2103983817	dug	-1
2103983817	enabled	0
2089659240	owner	miningjoe
2103983817	owner	pale_eyez
2103983818	enabled	0
2103983818	owner	pale_eyez
2103983818	dug	-1
1786926111	members	
1786926111	owner	robocraft
1786926112	owner	robocraft
1786926112	members	
2103983819	owner	pale_eyez
2103983819	members	
2082573947	owner	int
2082573947	station_name	Evac shelter west of Technic city (CDDA)
2082573947	station_network	net1
2082573947	nodename	travelnet:travelnet
2082573948	owner	BuckarooBanzai
2082573948	priv	protect_streets
2082573949	owner	BuckarooBanzai
2082573949	priv	protect_streets
2082573950	owner	int
2082573950	priv	protect_technic_city_infra
2096975007	owner	pabu
2082573953	owner	BuckarooBanzai
2082573953	priv	protect_streets
2096975007	members	
2089659240	dug	-1
2089659240	enabled	1
2089659241	owner	miningjoe
2089659241	dug	-1
2082308417	owner	ice_aya
2082308417	members	
2082308418	nodename	travelnet:travelnet
2082308418	owner	ice_aya
2082308418	station_name	laputa
2082308418	station_network	ice_aya_net
2066806152	active	
2066806152	channel	
2066806152	supply	
1756133988	owner	Peanut
1756133988	members	
1756133989	owner	Peanut
2066806152	demand	
1997781932	members	Terms
1997781933	owner	Marck
1997781933	members	rataforver17
1997781934	members	rataforver17
1997781934	owner	Marck
1997781935	display_text	
1756133989	members	
1997781935	channel	Canalsur
2066806153	owner	Bloodless
2066806153	members	
2066806154	display_text	ts\njumpdrive\nts\njumpdrive\njumpdrive\njumpdrive
2066806154	channel	mon_ec
2066806155	station_network	fun
1568735135	owner	JoJo
1568735135	members	Dragoni
1568735136	owner	JoJo
1568735136	members	
1568735137	owner	JoJo
2066806155	nodename	travelnet:travelnet
1568735137	members	
2066806155	owner	FeXoR
1983717224	owner	ManElevation
1983717224	members	
2066806155	station_name	R2 Pisle
2066806156	channel	
1983717225	owner	ManElevation
1983717225	members	
2066806156	supply	
2066806156	demand	
2100768106	members	
2100768106	owner	Tacit
2089659241	enabled	1
2066806156	active	
2066806157	active	
2066806157	channel	
2066806157	supply	600
2066806157	demand	600
2066806158	owner	FeXoR
2066806158	radius	2
2066806159	owner	FeXoR
2066806159	members	
2066806160	owner	Bloodless
2066806160	radius	15
2100977492	owner	ripyee
2100977492	dug	4379
2104001184	owner	Kermit
2104001184	members	
2104001185	owner	Kermit
2104001185	members	
2066806161	owner	Bloodless
2100977492	enabled	0
2100977493	dug	4359
2100977493	enabled	0
2100977493	owner	ripyee
2104001189	owner	Kermit
2104001189	members	
2100977494	owner	ripyee
2100977494	dug	4390
2100977494	enabled	0
2089659242	owner	miningjoe
2089659242	radius	5
1781257272	owner	Sur33ciM
1781257272	members	Ur33ciM
1781257273	members	Ur33ciM
1781257273	owner	Sur33ciM
2066806161	radius	5
2066806162	owner	Bloodless
2010545590	owner	WARRIOR
1754562253	owner	Lejo
1754562253	members	
2010545590	members	
2010545591	owner	WARRIOR
2010545591	members	
2010545592	owner	Svoloch
2010545592	members	
2010545593	owner	Svoloch
2010545593	members	
2010545594	owner	Svoloch
2010545594	members	
2010545595	owner	Svoloch
2010545595	members	
2010545596	owner	Svoloch
2010545596	members	
2010545597	owner	Svoloch
2010545597	members	
2010545598	members	
2066806162	station_name	BATMOBILE
2066806162	station_network	Bloodless
2066806162	nodename	travelnet:travelnet_black
2029158690	owner	Brackston
2029158690	members	Billr
2029158691	owner	Brackston
2029158691	members	Billr
2029158692	owner	Brackston
2029158692	members	
2066806163	owner	Bloodless
2066806163	members	
2010545598	owner	Svoloch
2010545599	members	
2010545599	owner	Svoloch
2029158693	owner	Brackston
2029158693	members	
2029158694	owner	Brackston
2029158694	members	Billr
1983046826	owner	Makoo
1983046826	station_name	keffig
1619297612	owner	CraftyBoi
1619297612	members	
2104334445	in_count	3
2104334445	out_item	farming:blueberry_pie
1983046826	station_network	net1
1983046826	nodename	travelnet:travelnet_black
2104334445	out_count	1
2104334445	stock	0
2104334445	type	smartshop
1619297619	owner	Parsa
2104334445	owner	pia14
2104334445	in_item	currency:minegeld
1619297619	members	
1619297620	owner	Parsa
1619297620	members	
2104334446	in_item	currency:minegeld
2104334446	in_count	3
2104334446	out_item	farming:rhubarb_pie
2104334446	out_count	1
2104334446	stock	0
2104334446	type	smartshop
2104334446	owner	pia14
2073852177	owner	Otvoda
2073852177	station_name	tseh
2073852177	station_network	net1
2073852177	nodename	travelnet:travelnet
2104334447	type	smartshop
2104334447	owner	pia14
2104334447	in_item	currency:minegeld_5
2104334447	in_count	1
2104334447	out_item	farming:toast_sandwich
2104334447	out_count	1
2104334447	stock	2
2104334448	type	smartshop
2104334448	owner	pia14
2104334448	in_item	currency:minegeld_5
2104334448	in_count	1
2104334448	out_item	moretrees:acorn_muffin
2104334448	out_count	1
2075157209	owner	lucas777
2075157209	members	
2104334448	stock	2
1619297626	owner	Parsa
1619297626	members	
1945634612	owner	Knightmare
1945634612	members	
2075157210	owner	lucas777
2104334449	type	smartshop
1619297627	owner	Parsa
1619297627	members	
1619297628	owner	Parsa
1619297628	members	
1619297629	members	
1619297629	owner	Parsa
2104334449	owner	pia14
2075157210	members	jkalol
1945634613	owner	Knightmare
1945634613	members	
2075157211	owner	lucas777
2075157211	station_name	casa
2075157211	station_network	net1
2061956639	owner	joaco-the-killer-XD
2061956639	members	
2061956640	owner	joaco-the-killer-XD
2104334449	in_item	currency:minegeld_5
2104334449	in_count	1
2104334449	out_item	farming:sunflower_bread
2075157211	nodename	travelnet:travelnet
2061956640	members	
2104334449	out_count	1
2104334449	stock	70
2104334450	out_item	farming:muffin_blueberry
2100869888	display_text	Pigsty\n\n(The old pigs died, though....)
2100869888	material	wood
2104334450	out_count	1
2104334450	stock	20
2104334450	type	smartshop
2104334450	owner	pia14
2104334450	in_item	currency:minegeld_5
2089659243	active	
1294959996	display_text	
1294959996	material	steel
1294959997	display_text	
1294959997	material	steel
1294959998	type	atm3
1294959999	type	atm3
2089659243	channel	
2089659243	supply	
2089659243	demand	
2089659244	active	
2089659244	channel	
2089659244	supply	
2089659244	demand	
2104334450	in_count	1
2104334451	in_count	3
2104334451	out_item	farming:cookie
2104334451	out_count	1
2104334451	stock	18
2104334451	type	smartshop
2075157212	owner	lucas777
2075157212	station_name	piso 3
2075157212	station_network	net1
2104334451	owner	pia14
2104334451	in_item	currency:minegeld
2075157212	nodename	travelnet:travelnet
2104334452	owner	pia14
2104334452	in_item	currency:minegeld
2010545622	owner	WARRIOR
2010545622	station_name	дом сволоча
2104334452	in_count	2
1940189404	active	
1940189404	channel	ss
1940189404	supply	
1940189404	demand	
1940189405	owner	SwissalpS
1940189405	dug	10652
1940189405	enabled	1
2104334452	out_item	farming:donut_chocolate
2104334452	out_count	1
2104334452	stock	2
2104334452	type	smartshop
2104334453	in_item	currency:minegeld
2010545622	station_network	net1
2010545622	nodename	travelnet:travelnet
2010545623	material	wood
2010545623	display_text	Food
2010545624	display_text	Wood
2010545624	material	wood
2010545625	display_text	
2104334453	in_count	2
2104334453	out_item	farming:donut_apple
2104334453	out_count	1
2104334453	stock	0
2010545625	material	wood
2010545626	display_text	Tools
2010545626	material	wood
2010545627	display_text	Minerals
2010545627	material	wood
2010545628	owner	Svoloch
2010545628	members	
2010545629	owner	sanity
2010545629	members	
2010545630	owner	WARRIOR
2010545630	members	
2010545631	owner	sanity
1577249082	owner	kotty
1577249082	members	
1577249083	owner	kotty
1577249083	members	
1577249084	owner	kotty
1577249084	members	
1577249085	owner	kotty
1577249085	members	
2010545631	members	
2010545632	owner	sanity
2010545632	members	
2010545633	owner	WARRIOR
2010545633	members	
2010545634	owner	WARRIOR
2010545634	members	
2010545635	owner	WARRIOR
2010545635	members	
2010545636	owner	WARRIOR
2010545636	members	
2010545637	display_text	
2010545637	material	wood
2010545638	display_text	
2104334453	type	smartshop
2104334453	owner	pia14
2104334454	out_count	1
2104334454	stock	0
2010545638	material	wood
2010545639	display_text	
2010545639	material	wood
2010545640	display_text	
2010545640	material	wood
2010545641	display_text	armor
1793196956	owner	Thailand
1793196956	members	
1793196957	station	29000/-30000
2010545641	material	wood
1793196957	line	V-30000
1793196957	index	-29
2104334454	type	smartshop
1793196957	owner	Thailand
2104334454	owner	pia14
2104334454	in_item	currency:minegeld_5
2104334454	in_count	1
2104334454	out_item	farming:mochi
1793196957	color	yellow
1793196957	rail_pos	
1793196957	linepath_from_prv	
2104334455	stock	22
1793196958	nodename	travelnet:travelnet
1793196958	owner	Thailand
1793196958	station_name	29.000 / -30.000 Intersection
1793196958	station_network	Thailand-29000/-30000
2104334455	type	smartshop
2104334455	owner	pia14
2075157213	owner	lucas777
2075157213	members	jkalol
2075157214	owner	lucas777
2075157214	members	jkalol
2075157215	members	jkalol
2104334455	in_item	currency:minegeld
2104334455	in_count	4
2010545642	display_text	
2010545642	material	wood
2104334455	out_item	farming:coffee_cup
2104334455	out_count	1
2102412868	active	
2102412868	channel	switching_station(-3586,45,-434)
2102412868	supply	
2102412868	demand	
2029158715	members	Billr
2029158715	owner	Brackston
2102412869	members	
2102412869	owner	SX
2102412870	members	
2102412870	owner	SX
2029158716	owner	Brackston
2029158716	members	Billr
2010545643	display_text	BOTANIA
2010545643	material	wood
2029158717	owner	Brackston
2029158717	members	Billr
2029158718	owner	Brackston
2029158718	members	Billr
2029158719	members	
2029158719	owner	Brackston
2029158720	owner	Brackston
2029158720	members	Billr
2029158721	owner	Brackston
2029158721	members	Billr
2029158722	owner	Brackston
2010545644	display_text	BLOCK\n\n\n
2010545644	material	wood
2029158722	members	Billr
2029158723	owner	Brackston
2029158723	members	Billr
2029158724	owner	Brackston
2029158724	members	Billr
2029158725	owner	Brackston
2029158725	members	Billr
2029158726	owner	Brackston
2029158726	members	Billr
2029158727	owner	Brackston
2029158727	members	Billr
2029158728	owner	Brackston
2029158728	members	Billr
2029158729	owner	Brackston
2029158729	members	Billr
2029158730	owner	Brackston
2029158730	members	Billr
2029158731	owner	Brackston
2029158731	members	Billr
2029158732	owner	Brackston
2029158732	members	Billr
2029158733	owner	Brackston
2029158733	members	Billr
2029158734	owner	Brackston
2029158734	members	Billr
2029158735	members	Billr
2029158735	owner	Brackston
2029158736	owner	Brackston
2029158736	members	Billr
2102412871	owner	SX
2102412871	members	
2102412872	owner	SX
2102412872	members	
2102412873	owner	SX
2102412873	members	
2102412874	owner	SX
2102412874	members	
2104334456	out_item	farming:garlic_bread
1865459522	owner	ikzorg
1865459522	members	
2104334456	out_count	1
2104334456	stock	0
2104334456	type	smartshop
2104334456	owner	pia14
1865459523	owner	ikzorg
1865459523	members	
1865459524	members	
1865459524	owner	ikzorg
2104334456	in_item	currency:minegeld
2104334456	in_count	3
2029158737	owner	Brackston
2029158737	members	Billr
1835543488	owner	Bonat
1835543488	members	
1835543489	owner	Bonat
1835543489	members	
1835543490	owner	Bonat
1835543490	members	
2029158738	owner	Brackston
2029158738	members	Billr
2029158739	owner	Brackston
2029158739	members	Billr
2029158740	owner	Brackston
2029158740	members	Billr
2029158741	owner	Brackston
2029158741	members	Billr
2029158742	owner	Brackston
2029158742	members	Billr
2029158743	owner	Brackston
2104334457	type	smartshop
2104334457	owner	pia14
2104334457	in_item	currency:minegeld
2104334457	in_count	2
2104334457	out_item	farming:pumpkin_bread
2104334457	out_count	1
2104334457	stock	2
2104334458	members	pia014 clydie Angel04
2104334458	owner	pia14
2104334459	type	atm3
2104334460	owner	pia14
2104334460	members	pia014 clydie Angel04
2061314546	station_name	Moon Mine
2061314546	station_network	Keroport
2061314546	nodename	travelnet:travelnet
2061314546	owner	Keroppie
2061314547	owner	Keroppie
2061314547	members	
2058180248	owner	The_Daethalus
2058180248	station_name	Moonbase 1
2058180248	station_network	Beta
2058180248	nodename	travelnet:travelnet_black
2058180249	owner	The_Daethalus
2058180249	members	
1739446055	owner	Laevolac
1739446055	members	
1739446056	owner	Laevolac
1739446056	members	
1739446057	owner	Laevolac
1739446057	members	
2029158743	members	Billr
2029158744	owner	Brackston
2029158744	members	Billr
2029158745	owner	Brackston
2029158745	members	Billr
2029158746	owner	Brackston
2029158746	members	Billr
2029158747	owner	Brackston
2099568965	owner	SimonSays
2099568965	members	
2084980650	owner	nacmop
2084980650	type	fancyvend
2084980650	in_item	currency:minegeld
2084980650	in_count	3
2084980650	out_item	farming:seed_barley
2029158747	members	Billr
2029158748	members	Billr
2084980650	out_count	1
2084980650	stock	3
2084980651	owner	nacmop
2084980651	type	fancyvend
2084980651	in_item	currency:minegeld
2084980651	in_count	1
2084980651	out_item	farming:beetroot
2084980651	out_count	1
2084980651	stock	6336
2084980652	out_count	5
2084980652	stock	1405
2084980652	owner	nacmop
2084980652	type	fancyvend
2084980652	in_item	currency:minegeld
2084980652	in_count	1
2084980652	out_item	farming:blueberries
2100844808	owner	DanielBoone
2100844808	members	Kurtweeb
2100844809	owner	DanielBoone
2100844809	members	Kurtweeb
2100844810	owner	DanielBoone
2100844810	members	
2100844811	owner	DanielBoone
2100844811	members	
2029158748	owner	Brackston
2100844812	owner	DanielBoone
2100844812	members	
2100844813	owner	DanielBoone
2100844813	members	
2100844814	owner	DanielBoone
2100844814	members	
2100844815	members	
2100844815	owner	DanielBoone
2100844816	owner	DanielBoone
2100844816	members	
2100844817	owner	DanielBoone
2100844817	members	
2100844818	owner	DanielBoone
2100844818	members	Kurtweeb
2100844819	owner	DanielBoone
2100844819	members	Kurtweeb
2100844820	owner	DanielBoone
2100844820	station_name	Mars-base
2100844820	station_network	DanielBoone-1
2100844820	nodename	travelnet:travelnet_black
2100844821	members	
2100844821	owner	DanielBoone
2100844822	owner	DanielBoone
2100844822	members	Kurtweeb
2057285686	owner	6789alepfwxz
2057285686	station_name	CCity
2100844823	owner	DanielBoone
2100844823	members	Kurtweeb
2057285686	station_network	net2
2057285686	nodename	travelnet:travelnet
2100844824	owner	DanielBoone
2100844824	members	Kurtweeb
2100844825	owner	DanielBoone
2100844825	members	Kurtweeb
2100844826	owner	DanielBoone
2100844826	members	Kurtweeb
2075157215	owner	lucas777
2075157216	owner	lucas777
2029158758	owner	Brackston
2029158758	members	Billr
2029158759	owner	Brackston
2029158759	members	Billr
2075157216	members	jkalol
2075157217	nodename	travelnet:travelnet
2075157217	owner	lucas777
2075157217	station_name	piso 2
2075157217	station_network	net1
2075157218	owner	lucas777
2075157218	members	jkalol
2075157219	owner	lucas777
2075157219	members	jkalol
2075157220	owner	lucas777
2075157220	members	jkalol
2075157221	owner	lucas777
2075157221	members	jkalol
2065642604	owner	BuckarooBanzai
2065642604	priv	protect_streets
2065642605	owner	KandiKlover
1983046929	members	
1983046929	owner	TK423
1983046930	owner	Sundance
1983046930	members	
2098768009	name	UFO medium scout
2098768009	category	
2098768009	url	
1653664474	owner	oskwaid
1653664474	station_name	Farm 3
1653664474	station_network	net1
1653664474	nodename	travelnet:travelnet
2103897870	active	
2098768009	owner	Tacit
2098768009	icon	rocket
2065642605	members	
2065642606	priv	protect_streets
2065642606	owner	BuckarooBanzai
2065642607	priv	protect_streets
2065642607	owner	BuckarooBanzai
2103897870	channel	
2098768009	color	orange
2098768010	members	
2098768010	owner	Tacit
2103897870	supply	
2103897870	demand	
1826086494	burn_time	84224
1826086494	structure_accumulated_badness	0
1826086495	owner	coil
1826086495	members	
1826086496	owner	coil
1826086496	members	
2103897871	radius	15
2103897871	owner	Huhhila
2072482810	station_name	Home
2072482810	station_network	TRAVEL
2072482810	nodename	travelnet:travelnet
2072482810	owner	noragani
2072482811	owner	noragani
2072482811	members	
1878314137	members	
1878314137	owner	Saund
2084610393	owner	BuckarooBanzai
2084610393	priv	protect_streets
2084610394	owner	BuckarooBanzai
1841997588	owner	Peanut
1841997588	members	
1841997589	owner	Peanut
1841997589	members	
2084610394	priv	protect_streets
2084610395	owner	BuckarooBanzai
2103897890	owner	Huhhila
2103897890	type	fancyvend
1943995616	owner	LibrePower
1943995616	station_name	TempleOS main
1943995616	station_network	TempleOS network
1943995616	nodename	travelnet:travelnet
2103897890	in_item	moretrees:spruce_cone
2084610395	priv	protect_streets
2029158760	owner	Brackston
2029158760	members	Billr
2103897890	in_count	1
1943995617	owner	LibrePower
1943995617	priv	protect_streets
2103897890	out_item	moretrees:spruce_cone
2103897890	out_count	1
2103897890	stock	156
2029158763	owner	Brackston
2029158763	members	Billr
2029158764	owner	Brackston
2029158764	members	Billr
2029158765	owner	Brackston
2029158765	members	Billr
2084610396	owner	BuckarooBanzai
2084610396	priv	protect_streets
2029158766	owner	Brackston
2029158766	members	Billr
2029158767	owner	Brackston
2029158767	members	Billr
2029158768	owner	Brackston
2029158768	members	Billr
2084610397	owner	BuckarooBanzai
2084610397	priv	protect_streets
2103897891	out_item	bamboo:trunk
2103897891	out_count	1
2103897891	stock	94
2103897891	owner	Huhhila
2103897891	type	fancyvend
2103897891	in_item	bamboo:trunk
2103897891	in_count	1
2029158774	owner	Brackston
2029158774	members	Billr
2029158775	owner	Brackston
2029158775	members	Billr
2029158776	owner	Brackston
2029158776	members	Billr
2074485446	owner	Thailand
2074485446	members	
2074485447	owner	Thailand
2074485447	members	
2101440653	owner	ASTRIDF
2101440653	members	
2101440654	owner	sion
2101440654	members	
2101440655	owner	sion
2101440655	members	
2101440656	members	
2101440656	owner	sion
2101440657	owner	sion
2101440657	members	
2101440658	owner	sion
2101440658	members	
2101440659	members	
2101440659	owner	sion
2062725661	active	
2062725661	channel	switching_station(5268,26,5521)
2062725661	supply	
2062725661	demand	
2062725662	owner	LemonXD
2062725662	station_name	base
2062725662	station_network	net1
2062725662	nodename	travelnet:travelnet
2101440660	owner	sion
2101440660	members	
2101440661	owner	sion
2101440661	members	
2092047632	owner	Yaofyr
2101440662	owner	sion
2101440662	members	
2101440663	owner	sion
2000601621	owner	OAKO
2000601621	members	
2000601622	members	
2092047632	members	
2092047633	nodename	travelnet:travelnet
2092047633	owner	Yaofyr
2092047633	station_name	Orion IX
2092047633	station_network	YaoSky
2092047634	owner	Yaofyr
2092047634	members	
1285924323	station_network	Thailand-8000/-1000
1285924323	nodename	travelnet:travelnet
1285924323	owner	Thailand
1285924323	station_name	8.000 / -1.000 Intersection
1285924324	owner	Thailand
1285924324	members	
2101440663	members	
2101440664	members	
2101440664	owner	sion
2092047635	enabled	0
2029158782	owner	Brackston
2029158782	members	Billr
1791481716	owner	Thorviss
1791481716	dug	2164
2029158783	owner	Brackston
2029158783	members	Billr
2101440665	owner	sion
2101440665	members	
2092047635	owner	Yaofyr
2092047635	dug	-1
2092047636	owner	Yaofyr
2092047636	dug	-1
2092047636	enabled	0
2092047637	station_name	Hangar
2092047637	station_network	YaoSky
2092047637	nodename	travelnet:travelnet
2092047637	owner	Yaofyr
2000601622	owner	OAKO
2000601623	owner	OAKO
2000601623	members	
2000601624	owner	OAKO
2101440667	owner	misicrass
2101440667	members	111000 11000
1791481716	enabled	0
2084444916	owner	Thailand
2084444916	station_name	25.000 / - 20.000 Intersection
2092047638	owner	Yaofyr
2092047638	members	
2092047639	owner	Yaofyr
2092047639	members	
2061406235	active	
2061406235	channel	1556.2,-9.5,1812.8
2061406235	supply	
2061406235	demand	
2061406236	owner	hector
2061406236	members	
2061406237	owner	hector
2092047640	owner	Yaofyr
2061406237	members	pepe
2065439290	owner	Adventurer
2065439290	members	
2065439291	owner	Adventurer
2065439291	members	
2065439292	owner	Adventurer
1791481717	owner	Thorviss
1791481717	dug	16
1791481717	enabled	0
1791481718	dug	495
1791481718	enabled	0
2065439292	members	
2104380375	type	atm3
2065439293	owner	Adventurer
2065439293	members	
2065439294	owner	Adventurer
2065439294	members	
2103897913	owner	Joel1944
2103897913	members	
2103897914	owner	Joel1944
2103897914	members	
2065439295	owner	Adventurer
2065439295	members	
2000601624	members	
2065439296	members	
2065439296	owner	Adventurer
2103897915	display_text	18
2103897915	material	wood
2103897916	display_text	23
2103897916	material	wood
1915740609	station_name	hehe
1915740609	station_network	net1
1915740609	nodename	travelnet:travelnet
1915740609	owner	KnighttheDarkCastle
2103897919	station_network	Spathi
2103897919	nodename	travelnet:travelnet_green
2102096728	active	
2102096728	channel	switching_station(5693,-3,-716)
2102096728	supply	
2102096728	demand	
2103897919	owner	Huhhila
2103897919	station_name	SW r4 crew
2103897920	owner	Huhhila
2103897920	dug	-1
1791481718	owner	Thorviss
1791481719	active	
2103897920	enabled	0
2103897921	radius	4
2103897921	owner	Huhhila
2103897922	active	
2103897922	channel	
2103897922	supply	
2103897922	demand	
2055430582	owner	Peanut
2055430582	members	
2055430583	owner	Peanut
2029158794	owner	Brackston
2029158794	members	Billr
2029158795	owner	Brackston
2029158795	members	Billr
2029158796	owner	Brackston
2029158796	members	Billr
2029158797	members	Billr
2029158797	owner	Brackston
2029158798	owner	Brackston
2029158798	members	Billr
2103897928	active	
2103897928	channel	
1440066255	owner	Peanut
1440066255	members	
2103897928	supply	
2103897928	demand	
2092047640	members	
2092047641	owner	Yaofyr
2092047641	members	
2092047642	owner	Yaofyr
2092047642	members	
2092047643	owner	Yaofyr
2092047643	members	
2092047644	owner	Yaofyr
2092047644	members	
2092047645	owner	Yaofyr
2092047645	members	
2092047646	members	
2092047646	owner	Yaofyr
1845091188	owner	coil
1845091188	members	
1845091189	owner	coil
1433943118	nodename	travelnet:travelnet
1433943118	owner	CHAN
1845091189	members	
2100398142	owner	Hohoni
2100398142	members	
2092047647	owner	Yaofyr
2092047647	members	
2092047648	owner	Yaofyr
2092047648	members	
2092047649	owner	Yaofyr
2092047649	radius	5
2092047650	owner	Yaofyr
2092047650	dug	-1
2055430583	members	
1433943118	station_name	Estacion
1433943118	station_network	CHAN-1
2092047650	enabled	0
2092047651	owner	Yaofyr
2092047651	dug	-1
2049754264	owner	UncleSam
2092047651	enabled	0
2092047652	members	
2092047652	owner	Yaofyr
2092047653	owner	Yaofyr
2049754264	members	
2092047653	members	
2031897040	owner	toxicL
2103897932	active	
2092047655	owner	Yaofyr
2092047655	members	
2092047656	owner	Yaofyr
2092047656	members	
2092047657	owner	Yaofyr
2092047657	dug	-1
2089659323	owner	miningjoe
2089659323	radius	5
2089659324	owner	miningjoe
2089659324	dug	7315
2089659324	enabled	1
2089659325	owner	miningjoe
2089659325	dug	7255
2092047657	enabled	0
2103897932	channel	switching_station(-2840,138,-505)
2103897932	supply	
2103897932	demand	
2103897933	owner	Huhhila
2103897933	radius	8
2103897934	display_text	\n\n\n\n\ntest
2103897934	channel	l
2103897935	station_name	road-draft-v0.1
2103897935	station_network	todo2
2103897935	nodename	travelnet:travelnet_blue
2103897935	owner	Huhhila
2089659325	enabled	1
2089659326	supply	
2092047658	enabled	0
2092047658	owner	Yaofyr
2089659326	demand	
2089659326	active	
2031897040	members	
1897784059	active	
1897784059	channel	switching_station(21,15602,837)
1897784059	supply	
1897784059	demand	
1897784060	owner	6r1d
1897784060	radius	5
2092047658	dug	-1
2092047659	owner	Yaofyr
2092047659	members	
2092047660	owner	Yaofyr
2092047660	members	
2089659326	channel	
2089659327	supply	
2103984000	nodename	travelnet:travelnet_cyan
2103984000	owner	herz26
1439530427	owner	meca
1439530427	station_name	An ok mine (moon)
2103984000	station_name	Shop
1439530427	station_network	Favourites
2103984000	station_network	net3
1439530427	nodename	travelnet:travelnet
2091938908	owner	thomas18F
2091938908	members	
2091938909	members	
2091938909	owner	thomas18F
2103984001	owner	alphaA
2103984001	station_name	TK423's shop (VH things shop)
2103984001	station_network	alph61aA
2103984001	nodename	travelnet:travelnet
2103984002	owner	MineWorlds
2103984002	station_name	Good Shop
2103984002	station_network	net1
2103984002	nodename	travelnet:travelnet
2103984003	station_name	Tienda TK
2103984003	station_network	ñangante
2103984003	nodename	travelnet:travelnet
2103984003	owner	gante
2103984004	owner	korlen
2103984004	station_name	TK423 Shop
2103984004	station_network	astonishing_shops
2103984004	nodename	travelnet:travelnet
2103984005	owner	pia14
2103984005	station_name	TK423 Shop
2103984005	station_network	net1
2103984005	nodename	travelnet:travelnet
2103984006	type	atm3
1994412719	owner	Kermit
1994412719	members	
2089659327	demand	
2089659327	active	
2089659327	channel	
2103984007	type	atm3
2103984008	out_count	1
2103984008	stock	1188
2103984008	owner	TK423
2103984008	type	fancyvend
2103984008	in_item	currency:minegeld
1791481719	channel	
2103984008	in_count	2
2103984008	out_item	mesecons_stealthnode:default_acacia_wood
2103984009	out_count	1
2103984009	stock	1049
2103984009	owner	TK423
2103984009	type	fancyvend
2103984009	in_item	currency:minegeld
2103984009	in_count	2
2103984009	out_item	mesecons_stealthnode:default_acacia_tree
2103984010	in_count	1
2103984010	out_item	farming:carrot
2103984010	out_count	2
2103984010	stock	119
2103984010	owner	GamePlayer
2103984010	type	fancyvend
2103984010	in_item	currency:minegeld
2103984011	in_item	currency:minegeld
2103984011	in_count	2
2103984011	out_item	default:paper
2103984011	out_count	1
2103984011	stock	0
2103984011	owner	GamePlayer
2103984011	type	fancyvend
2103984012	owner	GamePlayer
2103984012	type	fancyvend
2103984012	in_item	currency:minegeld
2103984012	in_count	4
2103984012	out_item	default:papyrus
2103984012	out_count	1
2103984012	stock	0
2103984013	out_count	6
2103984013	stock	105
2103984013	owner	GamePlayer
2103984013	type	fancyvend
2103984013	in_item	currency:minegeld
2103984013	in_count	1
2103984013	out_item	bonemeal:mulch
2103984014	out_item	bonemeal:fertiliser
2103984014	out_count	1
2084444916	station_network	Thailand-25000/-20000
2084444916	nodename	travelnet:travelnet
2084444917	members	
2084444917	owner	Thailand
2103984014	stock	0
2103984014	owner	GamePlayer
2103984014	type	fancyvend
2103984014	in_item	currency:minegeld
2103984014	in_count	2
2103984015	stock	0
1791481719	supply	
1791481719	demand	
1791481720	supply	
1791481720	demand	
1791481720	active	
1791481720	channel	
1791481721	owner	Thorviss
2103984015	owner	GamePlayer
2103984015	type	fancyvend
1882676875	owner	Huhhila
1882676875	priv	Huhhila:todo.frozen.v2upgrade.9
1882676876	owner	Huhhila
1882676876	dug	-1
1983047044	owner	Makoo
1983047044	members	Mcity241
1983047045	members	Mcity241
1983047045	owner	Makoo
1983047046	owner	Makoo
1983047046	members	Mcity241
1983047047	owner	Makoo
1983047047	members	Mcity241
2103984015	in_item	currency:minegeld
2103984015	in_count	2
2103984015	out_item	basic_materials:plastic_sheet
2103984015	out_count	4
2103984016	stock	0
2103984016	owner	GamePlayer
2103984016	type	fancyvend
2103984016	in_item	currency:minegeld
2103984016	in_count	2
2103984016	out_item	technic:rubber
2103984016	out_count	3
2103984017	out_item	technic:lv_cable
2103984017	out_count	1
2103984017	stock	7478
2103984017	owner	TK423
2103984017	type	fancyvend
1974179174	owner	Justice
1974179174	members	
2029954448	owner	CalebDavis
2029954448	members	
2103984017	in_item	currency:minegeld
2103984017	in_count	1
2103984018	stock	6393
2103984018	owner	TK423
2103984018	type	fancyvend
2103984018	in_item	currency:minegeld
2103984018	in_count	3
2084444918	color	yellow
1791481721	station_name	Ship2
1791481721	station_network	JP
1791481721	nodename	travelnet:travelnet_red
1791481722	owner	Thorviss
1791481722	radius	5
2084444918	rail_pos	
2103984018	out_item	technic:mv_cable
2103984018	out_count	1
2103984019	in_count	1
2103984019	out_item	farming:wheat
2103984019	out_count	99
2103984019	stock	75
2103984019	owner	TK423
2103984019	type	fancyvend
2103984019	in_item	currency:minegeld_5
2103984020	stock	790
2103984020	owner	TK423
2103984020	type	fancyvend
2103984020	in_item	currency:minegeld
2084444918	linepath_from_prv	
2084444918	station	25000/-20000
2084444918	line	H-20000
2084444918	index	25
2084444918	owner	Thailand
2103984020	in_count	1
2103984020	out_item	fake_fire:fancy_fire
2103984020	out_count	1
2103984021	out_item	technic:hydro_turbine
2103984021	out_count	1
2103984021	stock	1225
1974179175	members	
1974179175	owner	Justice
2103984021	owner	TK423
2093362960	owner	Duximagnus
2093362960	members	
2093362961	owner	Duximagnus
2093362961	members	
2103984021	type	fancyvend
2103984021	in_item	currency:minegeld_10
2103984021	in_count	100
2089659335	radius	15
2103984022	stock	63
2103984022	owner	TK423
2103984022	type	fancyvend
2103984022	in_item	currency:minegeld_10
2055580600	name	Public Greenhouse
2055580600	category	
2055580600	url	
2055580600	owner	SwissalpS
2055580600	icon	seedling
2055580600	color	green
2103984022	in_count	200
2103984022	out_item	technic:mining_drill_mk3
2103984022	out_count	1
2103984023	owner	TK423
1815861354	nodename	travelnet:travelnet
1815861354	owner	retac
1815861354	station_name	Wooden shak
1815861354	station_network	net1
1815861355	members	
2089659335	owner	miningjoe
2089659336	owner	miningjoe
2089659336	station_name	pretoria2-main
2089659336	station_network	pretoria
2089659336	nodename	travelnet:travelnet
2103984023	type	fancyvend
2103984023	in_item	currency:minegeld_10
2103984023	in_count	30
2103984023	out_item	digistuff:digimese
2103984023	out_count	1
2103984023	stock	879
1815861355	owner	Bloodless
1815861356	owner	Bloodless
1815861356	members	
2103984024	stock	2673
2103984024	owner	TK423
2103984024	type	fancyvend
2101458358	owner	IcemanDs
2093362962	owner	Duximagnus
2093362962	members	
2101458358	members	
2101458359	owner	IcemanDs
2101458359	members	
2101458360	owner	IcemanDs
2101458360	members	
2103984024	in_item	currency:minegeld
2103984024	in_count	3
2103984024	out_item	technic:uranium3_dust
2103984024	out_count	1
2103984025	type	fancyvend
2103984025	in_item	currency:minegeld
2103984025	in_count	2
2103984025	out_item	technic:chernobylite_dust
2103984025	out_count	1
2103984025	stock	1092
2103984025	owner	TK423
2103984026	in_count	1
2103984026	out_item	technic:chernobylite_block
2103984026	out_count	10
2103984026	stock	6
2103984026	owner	TK423
2103984026	type	fancyvend
2103984026	in_item	currency:minegeld
2103984027	type	fancyvend
2058219326	name	Fight Land Guards
2058219326	time	300
2058219326	owner	stephen
2058219326	description	Kill all Land Guards
2058219326	successcount	9
2058219326	failcount	
2103984027	in_item	currency:minegeld_10
2103984027	in_count	10
1593621814	members	
1593621814	owner	Sgik
2103984027	out_item	technic:uranium_fuel
2103984027	out_count	1
2103984027	stock	0
2073736233	owner	SX
2073736233	members	
2103984027	owner	TK423
2103984028	in_count	8
2103984028	out_item	technic:copper_coil
2103984028	out_count	1
2103984028	stock	6654
2103984028	owner	TK423
2103984028	type	fancyvend
2103984028	in_item	currency:minegeld
2103984029	out_item	technic:lv_transformer
2103984029	out_count	1
2103984029	stock	412
2103984029	owner	TK423
1983047077	owner	Makoo
1983047077	members	
1983047078	owner	Makoo
1983047078	station_name	Makoos Skybase
1983047078	station_network	net1
1983047078	nodename	travelnet:travelnet
1815861357	owner	Bloodless
1815861357	members	
2103984029	type	fancyvend
2103984029	in_item	currency:minegeld_5
2103984029	in_count	5
2103984030	type	fancyvend
1882676876	enabled	1
1882676877	enabled	1
1882676877	owner	Huhhila
1882676877	dug	1367
2103984030	in_item	currency:minegeld
2103984030	in_count	1
1882676878	owner	Huhhila
1882676878	dug	-1
1882676878	enabled	1
1912283293	owner	Peanut
1912283293	members	
1912283294	owner	Peanut
1912283294	members	
1912283295	owner	Peanut
1912283295	members	
1912283296	owner	Peanut
1912283296	members	
1912283297	members	
1912283297	owner	Peanut
1912283298	owner	Peanut
1912283298	members	
2103984030	out_item	homedecor:medicine_cabinet
2103984030	out_count	1
2103984030	stock	8
1994412739	owner	Kermit
1994412739	members	
1994412740	display_text	\n\nKermit\n20s\nKermit\n5s
2103984030	owner	TK423
2103984031	out_item	homedecor:bench_large_2
2103984031	out_count	1
2103984031	stock	8
1994412740	channel	lcd
2103984031	owner	TK423
2103984031	type	fancyvend
2103984031	in_item	currency:minegeld
2103984031	in_count	1
2103984032	in_count	1
2103984032	out_item	homedecor:piano
2103984032	out_count	1
2103984032	stock	95
2103984032	owner	TK423
2103984032	type	fancyvend
2103984032	in_item	currency:minegeld_5
2103984033	out_count	10
2103984033	stock	376
2103984033	owner	TK423
2103984033	type	fancyvend
2103984033	in_item	currency:minegeld
2103984033	in_count	1
2103984033	out_item	default:paper
2103984034	in_count	1
2103984034	out_item	technic:raw_latex
2103984034	out_count	10
2103984034	stock	881
2103984034	owner	TK423
2103984034	type	fancyvend
2103984034	in_item	currency:minegeld
2103984035	owner	TK423
2103984035	type	fancyvend
2103984035	in_item	currency:minegeld_10
2103984035	in_count	2
2103984035	out_item	technic:uranium35_ingot
2103984035	out_count	1
2103984035	stock	7995
2103984036	out_item	currency:minegeld
2103984036	out_count	6
2103984036	stock	2809
2102774467	owner	fivehundred
2102774467	members	
2102774468	owner	fivehundred
2032315010	owner	WARRIOR
1487074558	owner	Thailand
2032315010	members	
1882827177	owner	AnjoDasSombra
1882827177	members	
2032315011	owner	Svoloch
2032315011	members	
2032315012	owner	Svoloch
2032315012	members	
2102774468	members	
2102774469	owner	fivehundred
2102774469	members	
2102774470	owner	fivehundred
2032315013	owner	Svoloch
2032315013	members	
2032315014	owner	Svoloch
2032315014	members	
2032315015	owner	Svoloch
2032315015	members	
2102774470	members	
2102774471	owner	lecureuilfou
2102774471	members	
2102774472	owner	lecureuilfou
2082574056	owner	int
2082574056	priv	protect_technic_city_infra
2082574057	priv	protect_streets
2102774472	members	
2102774473	owner	lecureuilfou
2102774473	members	
2102774474	owner	lecureuilfou
2098477231	members	
1605839617	owner	necklace
1605839617	members	
2082574057	owner	BuckarooBanzai
1605839618	owner	necklace
1605839618	members	
1605839619	owner	necklace
1605839619	members	
1605839620	owner	necklace
1605839620	members	
2082574058	owner	BuckarooBanzai
2098477231	owner	Neon
2082574058	priv	protect_streets
1487074558	members	
1487074559	owner	Thailand
2098477232	owner	Neon
2098477232	members	
2102774474	station_name	Spaceship
2102774474	station_network	Travel
2102774474	nodename	travelnet:travelnet
2102774475	owner	lecureuilfou
2102774475	station_name	South - >West
2102774475	station_network	Ovni
2102774475	nodename	travelnet:travelnet
2082574059	owner	int
2082574059	priv	protect_technic_city_infra
2102774476	owner	lecureuilfou
2102774476	station_name	South - East
1487074559	members	
1487074560	owner	Thailand
2102774476	station_network	Ovni
2102774476	nodename	travelnet:travelnet
1487074560	station_name	7.000 / 21.000 Hub
1487074560	station_network	Thailand-7000/21000
2103984036	owner	TK423
2102413010	active	
2102413010	channel	switching_station(-3586,112,-443)
2102413010	supply	
2102413010	demand	
2102774478	members	
2102774478	owner	lecureuilfou
2102774479	owner	Filousik
2102774479	type	fancyvend
2102774479	in_item	default:diamond
2102774479	in_count	1
2102774479	out_item	currency:minegeld
2102774479	out_count	6
2102774479	stock	471
2005600363	owner	p
2102774480	owner	Filousik
2082574062	owner	BuckarooBanzai
2082574062	priv	protect_streets
2082574063	owner	BuckarooBanzai
2005600363	members	
2005600364	owner	p
2005600364	members	
2005600365	owner	p
2005600365	members	
1912283366	owner	Peanut
1912283366	members	
2082574063	priv	protect_streets
2102774480	members	
1912283368	owner	Peanut
1912283368	members	
2102774481	owner	Filousik
2102774481	members	6r1d
2005600366	owner	p
2005600366	members	
2082574054	owner	BuckarooBanzai
2082574054	priv	protect_streets
2082574055	owner	BuckarooBanzai
2082574055	priv	protect_streets
2102774482	owner	Filousik
2102774482	type	fancyvend
2098322447	station_network	Uncle's Line
2098322447	nodename	travelnet:travelnet
2098322447	owner	Uncle
2098322447	station_name	Zhelezo + obsidian + mesa
2098322448	members	
1866782230	owner	manoman
1866782230	members	Nigelta
1866782231	owner	manoman
1866782231	members	Nigelta
1866782232	owner	manoman
2098322448	owner	kievski
2098322449	radius	2
2098322449	owner	kievski
2102774482	in_item	currency:minegeld
2102774482	in_count	10
2005600367	owner	p
2005600367	members	
2005600368	owner	p
2005600368	members	
2005600369	owner	p
1943995648	display_text	#0Leave something for me
2005600369	members	
2005600370	owner	p
1943995648	material	steel
2005600370	members	
2005600371	owner	p
2005600371	members	
2005600372	owner	p
2102774482	out_item	protector:protect
2102774482	out_count	1
2102774482	stock	0
1943995649	display_text	#6Desert sand, stone, bricks\n
1866782232	station_name	Spaceship 1.0
1866782232	station_network	Work
1866782232	nodename	travelnet:travelnet
1866782233	owner	manoman
1866782233	members	
1943995649	material	steel
1943995650	material	steel
1943995650	display_text	#f Silver sand, stone and bricks
2102774483	out_count	10
1866782234	owner	manoman
1866782234	members	
2102774483	stock	56
2102774483	owner	Filousik
2102774483	type	fancyvend
2102774483	in_item	bones:bones
2005600372	members	
2102774483	in_count	1
1943995651	display_text	Regular sand, stone and bricks\n
1943995651	material	steel
2102774483	out_item	currency:minegeld
2005600373	owner	p
2005600373	members	
2005600374	owner	p
2005600374	members	
2102774484	owner	Filousik
2102774484	members	
2102774485	owner	Filousik
2103984036	type	fancyvend
2103984036	in_item	moreores:silver_lump
2103984036	in_count	1
2103984037	in_item	currency:minegeld
2103984037	in_count	8
2005600379	owner	p
2005600379	members	
2103984037	out_item	technic:uranium_lump
2103984037	out_count	1
2103984037	stock	3046
2103984037	owner	TK423
2103984037	type	fancyvend
1983717466	owner	FFleder
1487074560	nodename	travelnet:travelnet
1487074561	owner	Thailand
1487074561	station_name	7.000 / 22.000 Hub
1487074561	station_network	Thailand-7000/22000
1487074561	nodename	travelnet:travelnet
1983717466	members	LaBaAl CrayDad
2103984038	type	fancyvend
1487074562	station_network	Thailand-7000/23000
1487074562	nodename	travelnet:travelnet
1487074562	owner	Thailand
2103984038	in_item	technic:uranium_lump
2103984038	in_count	1
1487074562	station_name	7.000 / 23.000 Hub
2103984038	out_item	currency:minegeld
2102774485	members	
2102774486	owner	Filousik
2102774486	members	AceRichman Ona 6r1d
2102774487	owner	Filousik
2102774487	members	
2102774488	owner	Filousik
2102774488	members	6r1d
2005600382	owner	p
2005600382	members	
2103984038	out_count	6
2103984038	stock	0
2103984038	owner	TK423
2103984039	type	fancyvend
2005600383	owner	p
2005600383	members	
2102774489	owner	Filousik
2102774489	members	6r1d AceRichman
2102774490	owner	Filousik
2102774490	members	
2102774491	owner	Filousik
2102774491	members	
2103984039	in_item	currency:minegeld_10
2103984039	in_count	3
2102774492	stock	6
2102774492	owner	Filousik
2102774492	type	fancyvend
2102774492	in_item	currency:minegeld
2102774492	in_count	900
2102774492	out_item	technic:chainsaw
2031897041	owner	toxicL
2031897041	members	
2102774492	out_count	1
2102774493	in_item	currency:minegeld
2102774493	in_count	40
2102774493	out_item	bones:bones
2102774493	out_count	1
2102774493	stock	137
2064542091	owner	SolDeNoche
2064542091	dug	-1
1983717480	owner	Trollz0r
1983717480	members	
1983717481	owner	Trollz0r
1983717481	members	
1983717482	owner	Trollz0r
1983717482	members	
2102774493	owner	Filousik
2064542091	enabled	0
2064542092	dug	-1
2064542092	enabled	0
2064542092	owner	SolDeNoche
2102774493	type	fancyvend
2102774494	in_item	currency:minegeld
2102774494	in_count	1
2102774494	out_item	default:papyrus
2102774494	out_count	10
2102774494	stock	0
2102774494	owner	Filousik
2031897044	owner	toxicL
2031897044	members	
2102774494	type	fancyvend
2102774495	type	fancyvend
2102774495	in_item	currency:minegeld
2102774495	in_count	2
2065439416	members	
2065439416	owner	Adventurer
2065439417	owner	Adventurer
2065439417	members	
2065439418	owner	Adventurer
2065439418	members	
2065439419	owner	Adventurer
2065439419	members	
2102774495	out_item	bonemeal:bonemeal
2102774495	out_count	1
2102774495	stock	0
2102774495	owner	Filousik
2102774496	owner	Filousik
2102774496	station_name	Home
2102774496	station_network	Filousik
2102774496	nodename	travelnet:travelnet
2102774497	owner	korlen
2102774497	station_name	Filousek`s Shop
2102774497	station_network	new_shops
2102774497	nodename	travelnet:travelnet
2102774498	owner	Filousik
2102774498	members	
2102774499	owner	Filousik
2102774499	members	
2102774500	owner	Filousik
2102774500	members	6r1d
2102774501	owner	Filousik
2086145478	owner	Denis2
2086145478	members	
2086145479	members	
2086145479	owner	Denis2
2086145480	owner	Denis2
2086145480	members	
2065439431	owner	Adventurer
2065439431	members	
2065439432	owner	Adventurer
2065439432	members	
2065439433	owner	Adventurer
2065439433	members	
2065439434	members	
2065439434	owner	Adventurer
2065439435	owner	Adventurer
2065439435	members	
2065439436	owner	Adventurer
2065439436	members	
2065439437	members	LaBaAl CrayDad
2065439437	owner	FFleder
2102774501	members	6r1d
2102774502	owner	Filousik
2065439438	owner	FFleder
2065439438	members	LaBaAl CrayDad
2065439439	owner	FFleder
2065439439	members	LaBaAl CrayDad
2065439440	owner	FFleder
2065439440	members	LaBaAl CrayDad
2065439441	owner	FFleder
2065439441	members	LaBaAl CrayDad
2065439442	owner	Adventurer
2065439442	members	
2065439443	owner	Adventurer
2065439443	members	
2065439444	owner	Adventurer
2065439444	members	
2065439445	owner	Adventurer
2065439445	members	
2065439446	owner	Adventurer
2065439446	members	
2065439447	owner	Adventurer
2065439447	station_name	Beach Farm
2065439447	station_network	Adventurer's Network
2065439447	nodename	travelnet:travelnet
2065439448	demand	
2065439448	active	
2065439448	channel	switching_station(-2054,4,271)
2065439448	supply	
2065439449	owner	Adventurer
2065439449	members	IcemanDs
2065439450	owner	Adventurer
2065439450	members	IcemanDs
2065439451	owner	Adventurer
2065439451	members	
2102774502	members	
2103984039	out_item	default:mese_crystal
2103984039	out_count	2
2061364459	owner	santino977-YT
2061364459	members	
2103984039	stock	3991
2103984039	owner	TK423
2103984040	owner	TK423
2103984040	type	fancyvend
2103984040	in_item	default:mese_crystal
2103984040	in_count	1
2103984040	out_item	currency:minegeld_10
2103984040	out_count	1
2103984040	stock	0
2103984041	owner	TK423
2103984041	type	fancyvend
2065439452	owner	Adventurer
2065439452	members	
2065439453	owner	Adventurer
2065439453	members	
2065439454	owner	Adventurer
2065439454	members	
2065439455	owner	Adventurer
2065439455	members	
2065439456	owner	Adventurer
2065439456	members	
2065439457	owner	Adventurer
2065439457	members	
2065439458	owner	Adventurer
2065439458	members	
2065439459	owner	Adventurer
1983717493	owner	Trollz0r
1983717493	members	
2065439459	members	
2065439460	owner	Adventurer
1983717494	owner	Trollz0r
1983717494	members	
2103984041	in_item	currency:minegeld_10
1919669160	owner	techniknoob
2065439460	members	
2065439461	owner	FFleder
2065439461	members	LaBaAl CrayDad
2103984041	in_count	3
2103984041	out_item	default:diamond
2103984041	out_count	2
2103984041	stock	0
2103984042	in_count	1
2103984042	out_item	currency:minegeld_10
2065439465	owner	FFleder
2065439465	members	LaBaAl CrayDad
2065439466	owner	FFleder
2103984042	out_count	1
2103984042	stock	5197
1919669160	station_name	uran ast
1919669160	station_network	tech
2103984042	owner	TK423
2103984042	type	fancyvend
2103984042	in_item	default:diamond
2103984043	in_item	currency:minegeld_5
2103984043	in_count	5
2103984043	out_item	moreores:mithril_lump
2102774503	owner	Filousik
2102774503	members	
2103984043	out_count	1
2103984043	stock	0
2103984043	owner	TK423
1841997669	owner	Peanut
1841997669	members	
1841997670	members	
2102774504	owner	Filousik
2102774504	members	
1793197199	line	V29000
1793197199	index	-30
1793197199	owner	Thailand
1793197199	color	green
1841997670	owner	Peanut
1841997671	owner	Peanut
2065439466	members	LaBaAl CrayDad
1593810120	owner	GamePlayer
1841997671	members	
1841997672	owner	Peanut
1841997672	members	
1793197199	rail_pos	
1793197199	linepath_from_prv	
1793197199	station	29000/-30000
1593810120	members	
1593810121	owner	GamePlayer
1593810121	members	
2065439467	owner	FFleder
2065439467	members	LaBaAl CrayDad
2103984043	type	fancyvend
2103984044	stock	1612
2103984044	owner	TK423
2103984044	type	fancyvend
2102774505	members	6r1d
2102774505	owner	Filousik
2102774506	type	fancyvend
2102774506	in_item	technic:sulfur_lump
2102774506	in_count	2
2102774506	out_item	currency:minegeld
2102774506	out_count	1
2102774506	stock	1273
2099341797	owner	Peanut
2099341797	members	
2099341798	owner	Peanut
2099341798	members	
2099341799	owner	Peanut
2099341799	members	
2099341800	owner	Peanut
2099341800	members	
1919669160	nodename	travelnet:travelnet
2094619927	members	
2094619927	owner	headless
2094619928	members	
2094619928	owner	headless
2094619929	owner	Xrafede
2062643389	owner	Zemtzov7
2062643389	members	
2062643390	owner	Zemtzov7
2062643390	members	
2062643391	members	
2062643391	owner	Zemtzov7
2094619929	members	
2094619930	owner	Xrafede
2094619930	members	
2094619931	owner	Xrafede
1841997683	owner	Peanut
1841997683	members	
1841997684	owner	Peanut
1841997684	members	
1841997685	members	
1841997685	owner	Peanut
2094619931	members	
2094619932	owner	Xrafede
2094619932	members	
2094619933	owner	Xrafede
1841997688	owner	Peanut
1841997688	members	
1841997689	owner	Peanut
1841997689	members	
1841997690	owner	Peanut
1841997690	members	
1841997691	owner	Peanut
1841997691	members	
1841997692	owner	Peanut
1841997692	members	
1841997693	owner	Peanut
1841997693	members	
1841997694	owner	Peanut
1841997694	members	
1841997695	members	
1841997695	owner	Peanut
2094619933	members	
2094619934	owner	Xrafede
2094619934	members	
2099341801	owner	Peanut
2099341801	members	
2102774506	owner	Filousik
2102774507	stock	117
2103984044	in_item	moreores:mithril_lump
2103984044	in_count	1
2103984044	out_item	currency:minegeld_5
2103984044	out_count	4
2065439482	owner	Adventurer
2065439482	members	
2065439483	owner	Adventurer
2065439483	members	
2103984045	in_count	5
1841997696	owner	Peanut
1841997696	members	
2099341802	owner	Peanut
2099341802	members	
2099341803	owner	Peanut
2099341803	members	
2099341804	owner	Peanut
1994412757	owner	Kermit
1994412757	members	
1994412758	members	
2065439484	members	
2065439484	owner	Adventurer
1670501871	owner	BabLoo
2065439485	owner	Adventurer
2065439485	members	
1670501871	members	
1670501872	owner	BabLoo
1670501872	members	
1670501873	owner	BabLoo
1670501873	members	
1670501874	owner	BabLoo
1670501874	members	
1670501875	owner	BabLoo
1670501875	members	
2065439486	owner	Adventurer
2065439486	members	
2099341804	members	
2099341805	owner	Peanut
2099341805	members	
2099341806	owner	Peanut
2099341806	members	
2099341807	owner	Peanut
2099341807	members	
2099341808	owner	Peanut
1670501876	owner	BabLoo
1670501876	members	
1670501877	owner	BabLoo
1670501877	members	
1670501878	owner	BabLoo
1670501878	members	
2099341808	members	
2103984045	out_item	farming:parsley
2102774507	owner	Filousik
2102774507	type	fancyvend
2102774507	in_item	currency:minegeld
2100612238	owner	SimonSays
2100612238	members	
2100612239	owner	SimonSays
2100612239	members	
1994412758	owner	Kermit
2100612240	owner	SimonSays
2100612240	members	
2100612241	owner	SimonSays
2100612241	members	
2102774507	in_count	1
2102774507	out_item	bonemeal:mulch
2102774507	out_count	10
2102774508	in_item	currency:minegeld
2102774508	in_count	1
2102774508	out_item	default:sapling
2102774508	out_count	4
2102774508	stock	87
2102774508	owner	Filousik
2102774508	type	fancyvend
2102774509	type	fancyvend
2102774509	in_item	currency:minegeld
2102774509	in_count	1
2102774509	out_item	homedecor:soda_can
2102774509	out_count	2
2102774509	stock	0
2102774509	owner	Filousik
2102774510	in_count	250
2102774510	out_item	redwood:redwood_sapling
2102774510	out_count	1
2102774510	stock	55
2102774510	owner	Filousik
2092324708	owner	nacmop
2092324708	members	
2092324709	owner	nacmop
2092324709	station_name	Trees and animals
2092324709	station_network	Mining
2092324709	nodename	travelnet:travelnet
2102774510	type	fancyvend
2102774510	in_item	currency:minegeld
2102774511	stock	255
2102774511	owner	Filousik
2102774511	type	fancyvend
1933813719	members	
1933813719	owner	ludwig-a
1933813720	owner	ludwig-a
1912283369	owner	Peanut
1912283369	members	
1912283370	owner	Peanut
1912283370	members	
1933813720	members	
1933813721	owner	ludwig-a
1933813721	members	
1933813722	owner	ludwig-a
1933813722	members	
1933813723	owner	ludwig-a
1933813723	members	
1933813724	owner	ludwig-a
1933813724	members	
1933813725	members	
1933813725	owner	ludwig-a
1933813726	active	
1933813726	channel	switching_station(-410,5314,-671)
1933813726	supply	
1933813726	demand	
2102774511	in_item	currency:minegeld
2102774511	in_count	2
2102774511	out_item	redwood:redwood_trunk
2102774511	out_count	1
2102774512	in_item	currency:minegeld
2102774512	in_count	1
2102774512	out_item	farming:cookie
2100590988	owner	SimonSays
2100590988	members	
2100590989	owner	SimonSays
2100590989	members	
2100590990	owner	SimonSays
2100590990	members	
2092324719	owner	Peanut
2092324719	members	
2100590991	members	
2100590991	owner	SimonSays
2100590992	owner	SimonSays
2100590992	members	
2102774512	out_count	30
2102774512	stock	0
2102774512	owner	Filousik
2057740684	owner	DFeniks
2057740684	station_name	Mountain Base
2057740684	station_network	net1
2057740684	nodename	travelnet:travelnet
2057740685	channel	switching_station(-3914,19,-833)
2057740685	supply	
2057740685	demand	
1515440604	owner	Yaofyr
1515440604	members	
2057740685	active	
2057740686	active	
2057740686	channel	switching_station(-3912,18,-836)
2057740686	supply	
2102774512	type	fancyvend
2102774513	owner	Filousik
2102774513	type	fancyvend
2102774513	in_item	currency:minegeld
1912283384	members	
1912283384	owner	Peanut
2102774513	in_count	1
2100590993	owner	SimonSays
2100590993	members	
2100590994	owner	SimonSays
1912283387	owner	Peanut
1912283387	members	
1912283388	owner	Peanut
1912283388	members	
1933813727	demand	
1933813727	active	
1933813727	channel	switching_station(-400,5316,-681)
1933813727	supply	
1933813728	owner	ludwig-a
1933813728	members	
1933813729	members	
1933813729	owner	ludwig-a
1933813730	owner	ludwig-a
2100590994	members	
2057740686	demand	
1994412784	owner	Kermit
1994412784	members	
1994412785	owner	Kermit
1994412785	members	
2102774513	out_item	farming:carrot
2102774513	out_count	15
2102774513	stock	0
2102774514	out_item	canned_food:canned_tomato
2102774514	out_count	2
2102774514	stock	0
2102774514	owner	Filousik
2102774514	type	fancyvend
2102774514	in_item	currency:minegeld
2102774514	in_count	1
2102774515	type	fancyvend
2100590995	owner	SimonSays
2100590995	members	
2102774515	in_item	currency:minegeld
2102774515	in_count	1
2102774515	out_item	default:stonebrick
2102774515	out_count	50
2102774515	stock	13
2102774515	owner	Filousik
1933813730	members	
2100590996	owner	SimonSays
2100590996	members	
2102774516	station_network	Ovni
2102774516	nodename	travelnet:travelnet
1933813731	owner	ludwig-a
1933813731	members	
2102774516	owner	lecureuilfou
2102774516	station_name	Nord - West
2102774517	nodename	travelnet:travelnet
2102774517	owner	lecureuilfou
1933813732	owner	ludwig-a
1933813732	members	
1933813733	members	
1933813733	owner	ludwig-a
2102774517	station_name	Nord - East
2102774517	station_network	Ovni
2102774518	owner	lecureuilfou
2102774518	members	
2102774519	owner	lecureuilfou
2102774519	members	
2102774520	owner	lecureuilfou
2102774520	members	
2102774521	members	
2102774521	owner	lecureuilfou
2102774522	active	
2102774522	channel	switching_station(1610,6599,-2097)
2102774522	supply	
2102774522	demand	
2102774523	owner	wannabee
2102774523	station_name	DACHGARTEN
2100590997	owner	SimonSays
2100590997	members	
2100590998	owner	SimonSays
2100590998	members	
2100590999	owner	SimonSays
2102774523	station_network	NET2501
2102774523	nodename	travelnet:travelnet
2102774524	owner	wannabee
2102774524	station_name	ARBEITSPLATZ
2102774524	station_network	NET2501
2100590999	members	
2100591000	owner	SimonSays
2100591000	members	
2100591001	owner	SimonSays
2100591001	members	
2100591002	owner	SimonSays
2100591002	members	
2100591003	owner	SimonSays
2100591003	members	
2100591004	owner	SimonSays
2100591004	members	
2100591005	owner	SimonSays
2100591005	members	
2100591006	owner	SimonSays
2100591006	members	
2100591007	owner	SimonSays
2100591007	members	
2100591008	owner	SimonSays
1280561536	owner	Justice
1280561536	members	Kurtweeb DanielBoone Rebekah
1280561537	owner	Justice
1280561537	members	
2100591008	members	
2100591009	owner	SimonSays
2100591009	members	
2102774524	nodename	travelnet:travelnet
2102774525	owner	wannabee
2102774525	members	
2102774526	active	
2102774526	channel	
2102774526	supply	
2102774526	demand	
2102774527	demand	
2102774527	active	
2102774527	channel	
2102774527	supply	
2102774528	text	
2102774528	channel	2501
2102774529	station_name	einfach nur Zuhause!
2102774529	station_network	net2501
2102774529	nodename	travelnet:travelnet
2102774529	owner	wannabee
2065439534	members	
2065439534	owner	Adventurer
2065439535	owner	Adventurer
2065439535	members	
2065439536	owner	Adventurer
2065439536	members	
2065439537	owner	Adventurer
2065439537	members	
2065439538	members	LaBaAl CrayDad
2065439538	owner	FFleder
2103984045	out_count	10
2103984045	stock	186
2070403596	owner	Peanut
2070403596	members	
2070403597	owner	Peanut
2070403597	members	
2070403598	owner	Peanut
2070403598	members	
2070403599	owner	Peanut
2070403599	members	
2070403600	owner	Peanut
2103984045	owner	herz26
2103984045	type	fancyvend
2103984045	in_item	currency:minegeld
2103984046	out_count	10
2103984046	stock	150
2103984046	owner	herz26
2103984046	type	fancyvend
2103984046	in_item	currency:minegeld
2103984046	in_count	5
2065439539	members	LaBaAl CrayDad
2065439539	owner	FFleder
2103984046	out_item	farming:lettuce
2070403600	members	
2070403601	owner	Peanut
2070403601	members	
1454055380	owner	nodnarb
1454055380	station_name	eastern trade station no.1
1454055380	station_network	net2
1454055380	nodename	travelnet:travelnet
2092324768	owner	Peanut
2092324768	members	
2092324769	owner	Peanut
2092324769	members	
2092324770	owner	Peanut
2102774563	owner	Baobab
2102774563	members	
2102774564	owner	xeno
1709335828	nodename	travelnet:travelnet
1709335828	owner	chuche952
1709335828	station_name	Пещера 3 с лестницы от центра марса
1709335828	station_network	places_mars
1709335829	members	
1709335829	owner	chuche952
2102774564	members	
2102774565	display_text	
2057770864	owner	islampro
2057770864	members	mustafa100
2102774565	material	wood
2092324770	members	
1942963653	owner	SX
1942963653	priv	protect_streets
1942963654	owner	kiedtl
1942963654	priv	protect_streets
1942963655	owner	SX
1942963655	priv	protect_streets
1942963656	owner	SX
1942963656	priv	protect_streets
2092324771	owner	Peanut
2092324771	members	
2092324772	members	
2092324772	owner	Peanut
2092324773	members	
2092324773	owner	Peanut
2092324774	owner	Peanut
2092324774	members	
2053497146	owner	Sanith
2053497146	members	aletha
2053497147	members	aletha
2053497147	owner	Sanith
2053497148	owner	Sanith
2053497148	members	
2053497149	owner	Sanith
2053497149	members	aletha
2092324775	owner	Peanut
2092324775	members	
2092324776	owner	Peanut
2092324776	members	
2102774566	owner	xeno
2102774566	station_name	xeno's home
2102774566	station_network	net1
2102774566	nodename	travelnet:travelnet
2092324777	owner	Peanut
2092324777	members	
2102774567	owner	Baobab
2102774567	members	
2102774568	owner	Baobab
2102774568	members	
2102774569	material	wood
2102774569	display_text	 \n \nfilousik player
2102774570	owner	Baobab
2102774570	members	
2102774571	owner	Baobab
2057770883	display_text	#6Fast repair
2057770883	material	wood
2057770884	owner	bsimjoo
2057770884	members	
2092324778	owner	Peanut
2102774571	members	
2102774572	members	
2040202762	owner	SimonSays
2040202762	members	
2102774572	owner	Baobab
2102774573	owner	Baobab
2102774573	members	
2092324778	members	
2092324779	owner	Peanut
2092324779	members	
2092324780	owner	Peanut
2092324780	members	
2092324781	owner	Peanut
2092324781	members	
2102774574	owner	Baobab
2081067271	owner	Gauner
2081067271	members	
2081067272	owner	Gauner
2081067272	members	
2081067273	display_text	#f Gauner\n
2102774574	members	
2102774575	owner	Baobab
2081067273	material	wood
2081067274	owner	Gauner
2081067274	members	
2102774575	members	
2092324783	owner	Peanut
2092324783	members	
2102774576	owner	Baobab
2102774576	members	
2102774577	owner	xeno
2102774577	members	
2092324784	owner	Peanut
2092324784	members	
2102774578	display_text	Xeno was here 17/10/2023 (d/m/y)\nI don't really play minetest anymore\nthank you to everyone that helped me progress on this game though\nDiscord: #9@.e.x.e\nTwitter: #9@ExeZips
2102774578	material	wood
2057740736	channel	switching_station(-3911,49,-840)
2057740736	supply	
2057740736	demand	
2057740736	active	
2081067278	owner	BuckarooBanzai
2081067278	priv	protect_streets
2081067279	owner	BuckarooBanzai
2102774588	display_text	2.7
2102774588	material	wood
2099341847	in_item	currency:minegeld_10
2099341847	in_count	4
2099341847	out_item	digtron:builder
2099341847	out_count	1
2099341847	stock	9
2099341847	owner	Peanut
2099341847	type	fancyvend
2081067279	icon	jedi
2081067279	color	orange
2099341848	owner	Peanut
2099341848	type	fancyvend
2099341848	in_item	currency:minegeld_5
2099341848	in_count	5
2099341848	out_item	digtron:inventory
2099341848	out_count	1
1931964895	owner	Rabbit1
1931964895	members	
2099341848	stock	4
2081067279	name	Olduvai
2081067279	category	
2081067279	url	
2081067280	owner	korlen
2081067280	station_name	Olduvai
2081067280	station_network	mars
2099341849	in_item	currency:minegeld_10
2099341849	in_count	5
1669187402	owner	Tagada
1669187402	station_name	Bambou
1669187402	station_network	net1
2099341849	out_item	digtron:inventory_ejector
2099341849	out_count	1
1299036295	station_network	boar hat
1299036295	nodename	travelnet:travelnet
1299036295	owner	Meliodasdragon
1299036295	station_name	asteroid
2101596917	members	
2101596917	owner	JRPete
2102774589	material	wood
2102774589	display_text	2.6
1669187402	nodename	travelnet:travelnet
2092324794	owner	Peanut
2092324794	members	
2102774590	display_text	2.5
2102774590	material	wood
2102774591	material	wood
2102774591	display_text	3.0
2099341849	stock	16
2099341849	owner	Peanut
2102774592	display_text	2.9
2102774592	material	wood
2102774593	display_text	2.8
2102774593	material	wood
2092324795	members	
2092324795	owner	Peanut
2048197832	owner	IcemanDs
2048197832	members	
2048197833	owner	IcemanDs
2048197833	members	
2061364551	owner	joaco-the-killer-XD
1841997747	owner	Kerbalino
1841997747	members	BlockFrog Cewlnesifi
1739446197	owner	Laevolac
1739446197	members	
1739446198	owner	Laevolac
1593621927	owner	Sgik
1593621927	members	
1739446198	members	
1841997748	owner	Kerbalino
1841997748	members	BlockFrog Cewlnesifi
2061364551	station_name	casa de santino977
2061364551	station_network	net1
2061364551	nodename	travelnet:travelnet
2092324796	owner	Peanut
2092324796	members	
2102774594	display_text	3.3
2102774594	material	wood
1167103110	members	
2102774595	display_text	3.2
2102774595	material	wood
2102774596	display_text	3.1
2102774596	material	wood
2102774597	display_text	3.5
2102774597	material	wood
2102774598	display_text	3.4
2099341849	type	fancyvend
2099341850	out_count	1
2099341850	stock	10
2092324805	type	fancyvend
2099341850	owner	Peanut
2099341850	type	fancyvend
2099341850	in_item	currency:minegeld_5
2099341850	in_count	3
2081067280	nodename	travelnet:travelnet
2081067281	owner	shared
2099341850	out_item	digtron:structure
2099341851	in_item	currency:minegeld_10
2099341851	in_count	5
1167103110	owner	CHARLYcraftYT50
2099341851	out_item	digtron:empty_locked_crate
2099341851	out_count	1
2099341851	stock	12
2099341851	owner	Peanut
2099341851	type	fancyvend
2081067281	station_name	Olduvai
2081067281	station_network	mars
2081067281	nodename	travelnet:travelnet
2092324805	in_item	currency:minegeld_5
2092324805	in_count	2
2092324805	out_item	farming:donut
2092324805	out_count	1
2092324805	stock	99
2070403613	owner	Peanut
2070403613	members	
2099341852	type	fancyvend
2099341852	in_item	currency:minegeld_10
2092324805	owner	Peanut
2092324806	in_count	1
2092324806	out_item	farming:baked_potato
2092324806	out_count	1
2092324806	stock	163
2092324806	owner	Peanut
2092324806	type	fancyvend
2092324806	in_item	currency:minegeld_5
2061364563	owner	hector
2061364563	members	
1739446199	members	
1167103128	members	
1167103129	owner	CHARLYcraftYT50
1739446199	owner	Laevolac
2102774598	material	wood
2099569086	owner	SimonSays
2099569086	members	
2102774599	display_text	1.5\n
2102774599	material	wood
2102774600	display_text	1.4\n
2102774600	material	wood
2102774601	display_text	1.3
2102774601	material	wood
2102774602	display_text	1.8\n
2102774602	material	wood
2102774603	display_text	1.7
1978890643	owner	Eula
1978890643	members	
2102774603	material	wood
2102774604	material	wood
2102774604	display_text	1.6\n
2102774605	display_text	2.1
2102774605	material	wood
2070403614	owner	Peanut
2070403614	members	
2070403615	owner	Peanut
2065439547	material	wood
2065439547	display_text	FFleder
2065439548	display_text	CrayDad
2102774606	display_text	2.0\n\n
2102774606	material	wood
2102774607	display_text	1.9\n
2102774607	material	wood
2065439548	material	wood
1936973201	owner	Yaofyr
1936973201	members	
1936973202	owner	XRuZzz
1936973202	members	
2065439549	owner	FFleder
2065439549	members	LaBaAl CrayDad
2065439550	owner	FFleder
2065439550	station_name	AdB
2065439550	station_network	FFnet
2065439550	nodename	travelnet:travelnet
2065439551	owner	CrayDad
2065439551	station_name	Penywise
1812614522	owner	abra
1812614522	station_name	asteroid-1_2
1812614522	station_network	net1
1812614522	nodename	travelnet:travelnet
2065439551	station_network	net1
2065439551	nodename	travelnet:travelnet
2070403615	members	
2102774608	display_text	2.4
2102774608	material	wood
2102774609	display_text	2.3
2102774609	material	wood
2102774610	display_text	2.2
2099341852	in_count	4
2102774610	material	wood
2032814623	owner	bananana
2032814623	members	
2032814624	owner	bananana
2032814624	members	
2032814625	owner	bananana
2032814625	members	
2032814626	owner	bananana
2032814626	members	
2065439552	owner	FFleder
2065439552	members	CrayDad LaBaAl
2102774611	display_text	0.3
2102774611	material	wood
2102774612	display_text	0.2
2102774612	material	wood
2102774613	display_text	0.1
1626178922	owner	Why-did-i
1626178922	members	
1626178923	owner	Why-did-i
1626178923	members	
1626178924	members	
1626178924	owner	Why-did-i
1626178925	owner	Why-did-i
1626178925	members	
1626178926	owner	Why-did-i
1626178926	members	
1940189645	owner	SwissalpS
1940189645	dug	2581
1940189645	enabled	1
2070403625	owner	Peanut
2040202784	members	
2040202784	owner	SimonSays
2070403625	members	
2070403626	owner	Peanut
2070403626	members	
2070403627	owner	Peanut
2070403627	members	
2102774613	material	wood
2102774614	display_text	0.6
2102774614	material	wood
2102774615	display_text	0.5
2102774615	material	wood
2102774616	display_text	0.4
2102774616	material	wood
2102774617	display_text	0.9
2102774617	material	wood
2102774618	display_text	0.8
2102774618	material	wood
2102774619	display_text	0.7
2102774619	material	wood
2102774620	display_text	1.2
2102774620	material	wood
2102774621	display_text	1.1
2070403634	owner	Peanut
2070403634	members	
2102774621	material	wood
2092324820	members	
2070403635	owner	Peanut
2070403635	members	
2092324820	owner	Peanut
2102774622	display_text	1.0
2102774622	material	wood
2102774623	active	
2047489273	owner	KFC29
1626178927	members	
1626178927	owner	Why-did-i
2047489273	members	KFC28
2047489274	owner	KFC29
1167103128	owner	CHARLYcraftYT50
1167103129	members	
1486836230	owner	OAKO
1486836230	members	
1486836231	owner	OAKO
1486836231	members	
2047489274	members	KFC28
2047489275	owner	KFC29
2047489275	members	KFC28
1940189646	owner	SwissalpS
1940189646	dug	10664
1940189646	enabled	1
1940189647	owner	SwissalpS
1940189647	radius	6
1940189648	direction	0
1940189648	owner	SwissalpS
1940189648	color	rgb(0,255,0)
1940189648	text	SwissalpS' 0 JS6 Jolly Jumper
1940189648	size	20
2047489276	owner	KFC29
2099341852	out_item	digtron:fuelstore
2099341852	out_count	1
1751629700	owner	spooky
1751629700	members	
1751629701	owner	spooky
1751629701	members	
1751629702	owner	spooky
1751629702	members	
1751629703	owner	spooky
1751629703	members	
2099341852	stock	26
2099341852	owner	Peanut
2099341853	out_count	1
2099341853	stock	8
2102774623	channel	switching_station(-2123,3,-2221)
2102774623	supply	
2102774623	demand	
2102774624	owner	Nigelta
2102774624	members	
2102774625	owner	Nigelta
2102774625	members	
2094126624	owner	OnePunch
2094126624	members	puddingm300
2094126625	owner	OnePunch
2094126625	members	puddingm300
2094126626	owner	OnePunch
2094126626	members	puddingm300
2094126627	owner	OnePunch
2094126627	members	puddingm300
2094126628	owner	OnePunch
2094126628	members	puddingm300
2047489276	members	KFC28
2047489277	owner	KFC29
2094126629	owner	OnePunch
2094126629	icon	city
2094126629	color	red
2094126629	name	Japan Town
2094126629	category	
2094126629	url	
2047489277	members	KFC28
2047489278	owner	KFC29
2047489278	members	KFC28
2047489279	owner	KFC29
2047489279	members	KFC28
2031647271	members	
2031647271	owner	Claudiox
1626178931	owner	Why-did-i
1626178931	members	
2031647272	owner	Claudiox
2099341853	owner	Peanut
2099341853	type	fancyvend
2099341853	in_item	currency:minegeld_5
2099341853	in_count	5
2099341853	out_item	digtron:combined_storage
2031647272	members	
2031647273	owner	Claudiox
2031647273	members	
2099341854	members	
2099341854	owner	Peanut
1626178932	owner	Why-did-i
1626178932	members	
1626178933	owner	Why-did-i
1626178933	members	
1626178934	owner	Why-did-i
1626178934	members	
2029954545	demand	
2029954545	active	
2029954545	channel	switching_station(-4990,-12,2206)
1626178937	owner	Why-did-i
2029954545	supply	
1626178937	members	
1626178938	owner	Why-did-i
1626178938	members	
2102654629	owner	Gauner
2102654629	members	
2102654630	display_text	#d House for sale!\n#5 contact Gauner
2102654630	material	steel
2102654631	material	steel
2102654631	display_text	#enew mesecon tutorial at spring valley\n#eits a tutorial for a password door with only mnesecons
2102654632	owner	admin
2102654632	priv	protect_streets
2102654633	owner	admin
2102654633	priv	protect_streets
2096975237	owner	pabu
2096975237	members	
2092324842	owner	int_main
2092324842	members	
2092324843	display_text	#0Mountain pass ->
2092324843	material	wood
2092324844	owner	Peanut
2092324844	members	
2092324845	owner	Peanut
2092324845	members	
2092324846	members	
2092324846	owner	Peanut
2074485611	owner	Piranika
2096975238	owner	pabu
2096975238	members	
2096975239	owner	pabu
2096975239	members	
2096975240	owner	pabu
2096975240	members	
2102774632	station_name	USCSS - Nostromo
2102774632	station_network	net1
2102774632	nodename	travelnet:travelnet
1834870122	owner	joaco-the-killer-XD
1834870122	members	HIRAM1072
1834870123	owner	joaco-the-killer-XD
1626178944	owner	AceRichman
1626178944	members	
1834870123	members	HIRAM1072
1834870124	owner	joaco-the-killer-XD
1834870124	station_name	base espacial 7u7
1834870124	station_network	net1
1834870124	nodename	travelnet:travelnet
1834870125	owner	HIRAM1072
1834870125	station_name	SharedMoonBase
1834870125	station_network	HIRAM
1834870125	nodename	travelnet:travelnet
2096975241	members	
2096975241	owner	pabu
2102774632	owner	xeno
2102774633	owner	Nigelta
2102774633	members	
2092324847	owner	Peanut
2092324847	members	
2102774634	owner	Nigelta
2102774634	members	
2102774635	owner	xeno
2102774635	station_name	Xeno class-Asgard Destroyer
2057740831	active	
2057740831	channel	switching_station(-3925,7,-848)
2057740831	supply	
1694307293	active	
1694307293	channel	
1694307293	supply	0
1694307293	demand	0
2057740831	demand	
2102774635	station_network	net1
2102774635	nodename	travelnet:travelnet
2102774636	type	wiretransfer
2102774637	supply	
2102774637	demand	
2102774637	active	
2102774637	channel	switching_station(-2071,5,-2161)
2102774638	supply	
2102774638	demand	
2102774638	active	
2102774638	channel	switching_station(-2070,5,-2161)
2047489305	members	KFC28
2047489305	owner	KFC29
2047489306	owner	KFC29
2047489306	members	KFC28
2047489307	owner	KFC29
2047489307	members	KFC28
2047489308	owner	KFC29
2047489308	members	KFC28
2047489309	owner	KFC29
2047489309	members	KFC28
2047489310	owner	KFC29
2047489310	members	KFC28
2047489311	owner	KFC29
2074485611	members	
2074485612	owner	CJW
2074485612	members	
2074485613	owner	CJW
2074485613	members	
2074485614	members	
2074485614	owner	CJW
1982593360	supply	
2074485615	owner	CJW
2074485615	members	
1982593360	demand	
1982593360	active	
1982593360	channel	switching_station(-6632,-166,2952)
1982593361	owner	xercyst
1982593361	radius	1
2074485616	owner	CJW
2074485616	members	
2047489311	members	KFC28
2096975242	owner	pabu
1982593362	owner	xercyst
1982593362	members	
2096975242	members	
2102774639	members	
2040928132	owner	Ruslan1
2040928132	members	
2040928133	owner	Ruslan1
2040928133	members	
2096975243	owner	pabu
2096975243	members	
2102774639	owner	Baobab
2102774640	owner	Baobab
2102774640	members	
2102774641	owner	Baobab
2102774641	members	
2102774642	owner	Baobab
2096975244	owner	pabu
2096975244	members	
2096975245	owner	pabu
2096975245	members	SumRandomGuy
2102774642	members	
2102774643	owner	Baobab
2102774643	members	
2102774644	owner	Baobab
2102774644	members	
1940137995	owner	techniknoob
2096975246	owner	pabu
2096975246	members	Sense
2096975247	in_item	currency:minegeld
2096975247	in_count	1
2096975247	out_item	wine:glass_wine
2096975247	out_count	3
2096975247	stock	132
2096975247	owner	pabu
2096975247	type	fancyvend
2096975248	in_item	currency:minegeld
2102654654	out_count	25
2102654654	stock	7
2102654654	owner	Miy
2102654654	type	fancyvend
2102654654	in_item	currency:minegeld_cent_25
2102654654	in_count	4
2102654654	out_item	basic_materials:oil_extract
2102654655	owner	Miy
2102654655	type	fancyvend
2096975248	in_count	1
2096975248	out_item	wine:glass_beer
2096975248	out_count	3
2096975248	stock	57
2096975248	owner	pabu
2096975248	type	fancyvend
2102654655	in_item	currency:minegeld_cent_25
2078033383	owner	romixpl
2078033383	members	
2102654655	in_count	1
2070403690	owner	Peanut
2070403690	members	
2070403691	owner	Peanut
2070403691	members	
2100870189	owner	Peanut
2100870189	members	
2102654655	out_item	biofuel:fuel_can
2102654655	out_count	15
2102654655	stock	9
2102654656	in_item	currency:minegeld_cent_25
2070403695	owner	Peanut
2070403695	members	
2070403696	owner	Peanut
2102654656	in_count	4
2102654656	out_item	farming:muffin_blueberry
2102654656	out_count	4
2102654656	stock	91
2070403696	members	
1795739027	owner	ModiJi
1795739027	members	
1795739028	owner	ModiJi
1795739028	station_name	Moon Base
1795739028	station_network	Space
1795739028	nodename	travelnet:travelnet
2070403697	owner	Peanut
2102654656	owner	Miy
2104843598	owner	Eternal22
2070403697	members	
2070403698	owner	Peanut
2070403698	members	
2070403699	owner	Peanut
2070403699	members	
2070403700	owner	Peanut
2070403700	members	
2070403701	owner	Peanut
2070403701	members	
2070403702	owner	Peanut
2070403702	members	
2096975249	type	fancyvend
2096975249	in_item	currency:minegeld
2070403703	owner	Peanut
2070403703	members	
2070403704	owner	Peanut
2070403704	members	
2104843598	members	
2104843599	owner	Eternal22
2096975249	in_count	1
2096975249	out_item	wine:glass_wheat_beer
2096975249	out_count	3
2096975249	stock	95
2096975249	owner	pabu
2096975250	type	fancyvend
2096975250	in_item	currency:minegeld
2096975250	in_count	1
2096975250	out_item	wine:glass_rum
2096975250	out_count	2
2096975250	stock	21
2096975250	owner	pabu
2096975251	type	fancyvend
2096975251	in_item	currency:minegeld
2096975251	in_count	1
2096975251	out_item	home_workshop_misc:beer_mug
2096975251	out_count	5
2096975251	stock	74
2096975251	owner	pabu
2096975252	owner	pabu
2096975252	members	SumRandomGuy
2096975253	owner	pabu
2096975253	members	Sense
2096975254	display_text	Tequila
2096975254	material	steel
2096975255	display_text	BEER
2096975255	material	steel
2096975256	owner	pabu
2096975256	members	
1988976867	owner	BuckarooBanzai
1988976867	members	
2096975257	owner	pabu
2096975257	members	
2096975258	owner	pabu
2096975258	members	
2096975259	owner	pabu
2096975259	members	
2096975260	owner	pabu
1988976868	owner	BuckarooBanzai
1988976868	members	
1988976869	owner	BuckarooBanzai
1988976869	members	
1988976870	owner	BuckarooBanzai
1988976870	members	
2096975260	members	
2096975261	owner	pabu
2096975261	members	
2060633873	owner	NeoAugustus
2096975262	owner	pabu
1940137995	members	int
2096975262	members	
2096975263	owner	pabu
2096975263	members	
2098277349	owner	Berserkerswedfghjk
2098277349	members	
2104843599	members	
1988976871	members	
1988976871	owner	BuckarooBanzai
1988976872	members	
1988976872	owner	BuckarooBanzai
1988976873	owner	BuckarooBanzai
1988976873	members	
2060633873	members	
2060633874	owner	WARRIOR
2060633874	station_name	2222
2060633874	station_network	net1
2060633874	nodename	travelnet:travelnet
2060633875	owner	SX
2060633875	priv	protect_streets
2098197548	members	
1762671222	owner	lvl
1762671222	members	kew
1762671223	owner	lvl
1762671223	members	kew
1762671224	station_network	net1
1762671224	nodename	travelnet:travelnet
1762671224	owner	lvl
2098197548	owner	Bonat
1988976876	owner	BuckarooBanzai
1988976876	members	
1669187457	display_text	-1234 -25097 -402
1669187457	material	wood
2098277350	owner	Berserkerswedfghjk
2098277350	members	
2098277351	owner	sean
2098277351	members	Berserkerswedfghjk
2098277352	owner	sean
2098277352	members	Berserkerswedfghjk
2098277353	channel	switching_station(392,221,325)
2098277353	supply	
2098277353	demand	
2098277353	active	
2098277354	owner	sean
2098277354	radius	10
2098277355	station_name	Space Ship
2098277355	station_network	net1
2098277355	nodename	travelnet:travelnet
2098277355	owner	sean
2098277356	burn_time	423500
2098277356	structure_accumulated_badness	
2098277357	owner	sean
1762671224	station_name	kew home
2098277357	members	Berserkerswedfghjk
2098277358	owner	sean
2100870192	display_text	Rune-protected friends, enclosed in within fences, yet Freyja called therm back to her halls.\nThey now live with the goddess, and have found peace.
2100870192	material	wood
2102654656	type	fancyvend
2102654657	members	
1988976877	owner	BuckarooBanzai
1988976877	members	
2096975271	display_text	Продам чит\n89869071156\nватсап
2096975271	material	wood
2096975272	owner	pabu
2098277358	members	Berserkerswedfghjk
2102654657	owner	ilai
2096975272	members	
2096975273	owner	pabu
2096975273	members	
2096975274	display_text	The Brewery 
2096975274	material	steel
2096975275	display_text	NOW HIRING! More information inside the building.
2096975275	material	steel
1988976878	members	
1988976878	owner	BuckarooBanzai
2096975276	owner	pabu
2096975276	members	
2096975277	owner	pabu
2102654658	members	
2096975277	members	
2096975278	members	
2096975278	owner	pabu
1937226219	owner	Schrox
1937226219	members	
1937226220	owner	Schrox
1937226220	members	
1937226221	owner	Schrox
1937226221	members	
1937226222	owner	Schrox
1937226222	members	
1937226223	owner	Schrox
1937226223	members	
1937226224	owner	Schrox
2096975279	owner	pabu
2096975279	members	
2096975280	owner	pabu
2096975280	members	
1937226224	members	
2096975281	nodename	travelnet:travelnet
2056596733	station_name	asteroid base
2056596733	station_network	net1
2056596733	nodename	travelnet:travelnet
2056596733	owner	grouinos
2096975281	owner	korlen
2102654658	owner	ilai
2102654659	owner	kotty
2096975281	station_name	The Brewery
2096975281	station_network	amazing_shops
2096975282	owner	pabu
2096975282	members	
2102654659	members	Miy
2102654660	owner	Miy
2102654660	type	fancyvend
2096975283	owner	pabu
2096975283	members	
2096975284	owner	pabu
2096975284	members	
2096975285	owner	pabu
2096975285	members	
2096975286	display_text	North entrance: The Brewery
2096975286	material	steel
2096975287	type	atm3
2096975288	owner	pabu
2096975288	members	
2096975289	owner	pabu
2096975289	members	
2096975290	owner	pabu
2096975290	members	
2096975291	owner	pabu
2096975291	members	
2096975292	display_text	Or anything you think we can do to improve the place
2096975292	material	steel
2096975293	display_text	Coffee materials
2096975293	material	steel
2096975294	display_text	Wine
2096975294	material	steel
1937226226	owner	Schrox
1845607350	display_text	Emrald artifical bay miltary industrial complex:\nTiny Ovenhose\nConstruction date: 17.12.2019
1845607350	material	wood
1845607351	members	
1937226226	members	
1937226227	owner	Schrox
1937226227	members	
1937226228	owner	Schrox
1937226228	members	
2096975295	display_text	Coffee
2096975295	material	steel
2096975296	display_text	Coffee
2096975296	material	steel
2096975297	display_text	Fermenting Chambers
2056596734	owner	grouinos
2000024437	name	test#144
2000024437	index	4
2000024437	owner	Huhhila
2000024437	color	green
2056596734	members	
1845607351	owner	your_mum
1845607352	owner	your_mum
1845607352	members	
1845607353	owner	your_mum
1845607353	members	
1845607354	members	
1845607354	owner	your_mum
2096975297	material	steel
2096975298	display_text	Bathroom
2096975298	material	steel
2096975299	display_text	Beverage Storage
2096975299	material	steel
2102654660	in_item	currency:minegeld_cent_25
2102654660	in_count	4
2102654660	out_item	farming:smoothie_raspberry
2102654660	out_count	5
2086145639	owner	EzyPz
2086145639	members	
1845607355	owner	your_mum
1845607355	members	
1845607356	display_text	this is the grate tomato field. [16.12.2019]
2102654660	stock	89
2102654661	in_count	4
1845607356	material	wood
1845607357	display_text	Please dont destroy my only food source. i just started out and will die because of hunger, if you steal some food. Sincerly, yours "your_mum" minetest player 15.12.2019.\n
1845607357	material	wood
1845607358	members	
1845607358	owner	your_mum
1845607359	display_text	#eWelcome to:\nEmrald artifical Bay miltary industrial Komplex\nConstruction began #c15.12, ANNO 2019\nsincerly, "your_mum"\n(Emrald is the correct spelling of the name, it is not Emerald!)
1845607359	material	wood
2102654661	out_item	pipeworks:tube_1
2102654661	out_count	25
2100845174	active	
2100845174	channel	
2086145640	owner	EzyPz
2086145640	members	
1941434360	members	kasra soheil
1941434360	owner	moh_rj
2086145641	owner	EzyPz
2086145641	members	
2086145642	owner	EzyPz
2086145642	members	
2096975300	material	steel
2096975300	display_text	Please put drinking glasses here.
1670259084	owner	Peanut
2096975301	owner	pabu
2096975301	members	
1941434361	owner	moh_rj
1941434361	station_name	farm
2096975302	owner	pabu
2096975302	members	
2100845174	supply	
2100845174	demand	
1670259084	members	
2102654661	stock	12
2102654661	owner	Miy
2102654661	type	fancyvend
2102654661	in_item	currency:minegeld_cent_25
2102654662	display_text	shop              магазин
2102654662	material	wood
2102654663	out_item	currency:minegeld_cent_25
2094844432	owner	SX
2094844432	priv	protect_streets
2094844433	owner	Lomack785
2094844433	members	
1941434361	station_network	net1
2094844434	display_text	539さんの家でする
2094844434	material	wood
1941434361	nodename	travelnet:travelnet
2094844435	owner	Lomack785
2094844435	members	
2102654663	out_count	4
2102654663	stock	128
2096975304	owner	pabu
2096975304	members	
2096975305	owner	pabu
2102654663	owner	kitty
2102654663	type	fancyvend
1988976882	owner	BuckarooBanzai
1988976882	members	
1988976883	owner	BuckarooBanzai
1988976883	members	
1988976884	owner	BuckarooBanzai
1988976884	members	
2070403726	owner	Peanut
2070403726	members	
2102654663	in_item	currency:minegeld
2102654663	in_count	1
2102654664	in_item	currency:minegeld
2102654664	in_count	1
1988976888	owner	BuckarooBanzai
1988976888	members	
1988976889	members	
1988976889	owner	BuckarooBanzai
1988976890	owner	BuckarooBanzai
1988976890	members	
1988976891	owner	BuckarooBanzai
1988976891	members	
1988976892	owner	BuckarooBanzai
1988976892	members	
2096975305	members	
2096975306	owner	pabu
2096975306	members	
2102654664	out_item	farming:rice_bread
2102654664	out_count	30
2102654664	stock	119
2102654664	owner	kitty
2102654664	type	fancyvend
2102654665	stock	174
2102654665	owner	kitty
2102654665	type	fancyvend
2102654665	in_item	currency:minegeld
2044369068	owner	alphaA
2044369068	dug	0
2044369068	enabled	0
2044369069	owner	alphaA
2044369069	dug	0
1988976898	owner	BuckarooBanzai
1988976898	members	
1988976899	owner	BuckarooBanzai
1988976899	members	
2102413215	members	
2102413215	owner	toxicL
1658068831	members	
1658068831	owner	coil
2102413216	owner	toxicL
2102413216	members	
2102413217	owner	toxicL
2102413217	members	
2102413218	members	
2102413218	owner	toxicL
2044369069	enabled	0
2102413219	members	
2102413219	owner	toxicL
2102413220	owner	SX
2102413220	members	
2102413221	owner	SX
2102413221	members	
2102413222	owner	SX
2102413222	members	
2102413223	owner	SX
2102413223	members	
2102413224	owner	SX
2102413224	members	
1344572755	owner	locko
1344572755	members	
2102413225	owner	SX
2102413225	members	
2102413226	owner	SX
2102413226	members	
2102413227	owner	SX
2102413227	members	
2102413228	owner	SX
2102413228	members	
2102413229	owner	SX
1937226264	owner	Schrox
1937226264	members	
1937226265	owner	Schrox
1937226265	members	
2102413229	members	
2102413230	members	
2102413230	owner	SX
2102413231	members	
2102413231	owner	SX
2102413232	members	
2102413232	owner	SX
2102413233	owner	SX
2102413233	members	
2102413234	owner	SX
1937226271	owner	Schrox
1937226271	members	
1937226272	members	
1937226272	owner	Schrox
2102413234	members	
2102413235	owner	SX
2102413235	members	
2096975307	owner	pabu
2096975307	members	sunkenhero
2096975308	owner	pabu
2096975308	station_name	The Brewery
2096975308	station_network	Yeet-Yaaw
2102413236	owner	SX
2102413236	members	
1941434366	owner	moh_rj
2102413237	owner	SX
2102413237	members	
1739446286	owner	Laevolac
1739446286	members	
1382112530	owner	ludwig-a
1382112530	members	
1382112531	owner	ludwig-a
1382112531	station_name	BIG HOUSE
1382112531	station_network	ludwig-a_private
1382112531	nodename	travelnet:travelnet
1739446287	owner	Laevolac
1739446287	members	
2102413238	owner	SX
2102413238	members	
2102413239	owner	SX
2102413239	members	
2102413240	owner	SX
2102413240	members	
2102413241	owner	SX
1937226279	owner	Schrox
1937226279	members	
1937226280	owner	Schrox
1937226280	members	
1937226281	owner	Schrox
1937226281	members	
1937226282	owner	Schrox
1937226282	members	
1937226283	owner	Schrox
1937226283	members	
1937226284	owner	Schrox
1937226284	members	
1937226285	owner	Schrox
1937226285	members	
2102413241	members	
2102413242	owner	SX
2053497283	members	
2053497283	owner	hstgegd
2053497285	owner	Sanith
2053497285	members	aletha
2044369070	owner	alphaA
2044369070	dug	0
2044369070	enabled	0
2044369071	owner	alphaA
2053497286	members	aletha
2053497286	owner	Sanith
2053497287	owner	Sanith
2053497287	members	aletha
2053497288	owner	Sanith
2053497288	members	
2053497289	owner	Sanith
2053497289	members	
2044369071	dug	0
2044369071	enabled	0
2044369072	dug	0
2044369072	enabled	0
2044369072	owner	alphaA
2044369073	owner	alphaA
1937226286	owner	Schrox
1937226286	members	
2044369073	dug	0
2044369073	enabled	0
2044369074	owner	alphaA
2044369074	dug	0
2044369074	enabled	0
2044369075	owner	alphaA
2044369075	dug	0
2044369075	enabled	0
2044369076	enabled	0
2044369076	owner	alphaA
2044369076	dug	0
2044369077	owner	alphaA
1937226287	owner	Schrox
1937226287	members	
1937226288	members	
2044369077	dug	0
2044369077	enabled	0
1937226288	owner	Schrox
2102413242	members	
2102413243	owner	SX
2102413243	members	
2102654665	in_count	11
2102654665	out_item	moretrees:willow_sapling
2102654665	out_count	1
2102654666	out_count	1
2102654666	stock	273
2102654666	owner	kitty
1842372561	owner	Thailand
1842372561	members	
1842372562	owner	Thailand
1842372562	members	
1842372563	owner	Thailand
1937226289	owner	Schrox
1937226289	members	
2100870212	display_text	\nWatch\nTower
2086145655	owner	Denis2
2086145655	members	
2100870212	material	wood
2100870213	owner	Gorlock
2100870213	station_name	Viking Watch Tower
2100870213	station_network	gornet2
2100870213	nodename	travelnet:travelnet
1842372563	members	
1842372564	owner	Thailand
1739446293	owner	Laevolac
1842372564	members	
1842372565	members	
1842372565	owner	Thailand
1842372566	owner	Thailand
1842372566	members	
1941434366	members	kasra soheil
1739446293	members	
1739446294	owner	Laevolac
1739446294	members	
1739446295	owner	Laevolac
1739446295	members	
1739446296	owner	Laevolac
1739446296	members	
2096975308	nodename	travelnet:travelnet
2096975309	owner	pabu
2096975309	type	fancyvend
2096975309	in_item	currency:minegeld
2096975309	in_count	3
2096975309	out_item	farming:coffee_cup
2096975309	out_count	1
2096975309	stock	0
2096975310	owner	pabu
2096975310	members	
2096975311	display_text	Feel free to write any complaints here.
2096975311	material	steel
2096975312	nodename	travelnet:travelnet
2096975312	owner	pabu
2096975312	station_name	The Brewery
2096975312	station_network	The Brewery Network
2096975313	owner	pabu
2096975313	members	
2096975314	owner	pabu
2096975314	members	
2096975315	owner	pabu
2096975315	members	
2096975316	owner	pabu
2096975316	members	
2096975317	members	
2096975317	owner	pabu
2096975318	owner	pabu
2096975318	members	
2102097099	owner	PiccoPaxxo
2102097099	members	
2105546832	owner	Hedgehog
2105546832	radius	15
2102654666	type	fancyvend
2102654666	in_item	currency:minegeld
2102654666	in_count	10
2102654666	out_item	moretrees:fir_sapling
2102654667	out_item	technic:uranium_fuel
2102654667	out_count	1
1165405245	supply	
1165405245	active	
1165405246	members	jackb
2096975321	owner	pabu
2096975321	members	
2102654667	stock	214
2102654667	owner	kitty
2102654667	type	fancyvend
2104796542	owner	marghl
2104796542	members	
2104796543	owner	marghl
2104796543	members	
2104796544	owner	marghl
2104796544	members	
2105546833	channel	
2105546833	supply	
2105546833	demand	
2105546833	active	
2105546834	owner	Little_Bear
2105546834	members	sunkenhero
2105546835	owner	Little_Bear
2105546835	members	ataryah
2105546836	owner	Little_Bear
2105546836	members	
2105546837	owner	SwissalpS
2105546837	type	fancyvend
2105546837	in_item	moreores:mithril_lump
2105546837	in_count	9
2105546837	out_item	farming:pineapple_top
2105546837	out_count	1
2105546837	stock	8811
2102654667	in_item	technic:uranium_lump
2102654667	in_count	30
2102654668	owner	kitty
2102654668	type	fancyvend
2105546838	type	fancyvend
2105546838	in_item	moreores:silver_lump
2102654668	in_item	currency:minegeld_cent_25
2102654668	in_count	1
2102654668	out_item	default:papyrus
2102654668	out_count	180
2102654668	stock	0
2102654669	out_item	moretrees:date_palm_planks
2102654669	out_count	24
2102654669	stock	151
2102654669	owner	kitty
2102654669	type	fancyvend
2096975333	display_text	Продам чит\n89869071156\nватсап
2096975333	material	wood
2102654669	in_item	currency:minegeld
2102654669	in_count	1
2102654670	in_count	1
2102654670	out_item	canned_food:canned_pineapple
2102654670	out_count	24
2105546838	in_count	1
1954647592	owner	KandiKlover
1954647592	members	
1954647593	owner	KandiKlover
1954647593	members	
1954647594	owner	KandiKlover
1954647594	members	
2102654670	stock	0
2102654670	owner	kitty
2102654670	type	fancyvend
2105546838	out_item	farming:onion
2102654670	in_item	currency:minegeld
2102654671	owner	kotty
2102654671	station_name	Market
2102654671	station_network	kot
2102654671	nodename	travelnet:travelnet
2102654672	type	atm3
2105546838	out_count	1
2105546838	stock	8811
2105546838	owner	SwissalpS
2105546839	in_count	1
1954647598	owner	KandiKlover
1954647598	members	
1954647599	owner	KandiKlover
1954647599	members	
1954647600	owner	KandiKlover
1954647600	members	
2105546839	out_item	farming:seed_oat
2105546839	out_count	1
2105546839	stock	8811
2102654673	owner	kitty
2102654673	members	kotty
2102654674	owner	kitty
1474991122	owner	LemonXD
1474991122	station_name	11
1474991122	station_network	net1
1474991122	nodename	travelnet:travelnet
1474991123	owner	LemonXD
1474991123	members	
1474991124	owner	LemonXD
1474991124	members	
1474991125	owner	LemonXD
1474991125	members	
1474991126	owner	LemonXD
2102654674	members	kotty noni
2102654675	owner	CLIP
2102654675	members	
2105546839	owner	SwissalpS
2105546839	type	fancyvend
2105546839	in_item	moreores:silver_lump
2105546840	out_item	farming:pumpkin_slice
2105546840	out_count	1
2105546840	stock	8811
2105546840	owner	SwissalpS
1474991126	radius	9
2105546840	type	fancyvend
2105546840	in_item	moreores:silver_lump
2105546840	in_count	1
2105546841	in_count	1
2105546841	out_item	farming:mint_leaf
2105546841	out_count	1
2105546841	stock	8514
2105546841	owner	SwissalpS
2105546841	type	fancyvend
2105546841	in_item	moreores:silver_lump
2105546842	out_count	1
2102654680	owner	kitty
2102654680	in_item	currency:minegeld_cent_5
2102654680	in_count	1
2102654680	out_item	moretrees:raw_coconut
2102654680	out_count	2
2102654680	stock	0
2102654680	type	smartshop
2102654681	type	smartshop
1957412693	members	DakotaVeronica
1957412693	owner	Joffery
1957412694	owner	Joffery
1957412694	radius	3
2102654681	owner	kitty
2102654681	in_item	currency:minegeld_cent_5
2102654681	in_count	1
2097732058	active	
2097732058	channel	switching_station(-91,34,-67)
2097732058	supply	
2105546842	stock	8811
2105546842	owner	SwissalpS
2097732058	demand	
2102654681	out_item	farming:muffin_blueberry
2102654681	out_count	5
2102654681	stock	0
2102654682	type	smartshop
2102654682	owner	kitty
2102654682	in_item	currency:minegeld_cent_5
2105546842	type	fancyvend
2102654682	in_count	1
2102654682	out_item	farming:rhubarb_pie
2102654682	out_count	5
2102654682	stock	0
2105546842	in_item	moreores:silver_lump
2105546842	in_count	1
2105546842	out_item	farming:blackberry
2086145660	owner	Denis2
2086145660	members	
2105546843	owner	SwissalpS
2105546843	type	fancyvend
1165405245	demand	
1165405245	channel	switching_station(-19285,256,8249)
1165405246	owner	groo
2102654683	out_item	farming:blueberry_pie
2105546843	in_item	mobs_turtles:seaturtle_set
2105546843	in_count	1
2102654683	out_count	2
2102654683	stock	0
2102654683	type	smartshop
2102654683	owner	kitty
2102654683	in_item	currency:minegeld_cent_5
2102654683	in_count	1
2102654684	in_count	1
2102654684	out_item	moretrees:coconut_milk
2102654684	out_count	3
2063733339	owner	pipo
2063733339	members	
2063733340	owner	pipo
2063733340	members	
2063733341	owner	pipo
2063733341	members	
2063733342	owner	pipo
2063733342	members	
2105546843	out_item	mobs_turtles:seaturtle_set
2105546843	out_count	1
2105546843	stock	88
2105546844	in_item	moreores:silver_lump
2105546844	in_count	1
2105546844	out_item	farming:tomato
2105546844	out_count	1
2105546844	stock	8811
2063733347	owner	pipo
2063733347	members	
2063733348	owner	pipo
2063733348	members	
2105546844	owner	SwissalpS
2105546844	type	fancyvend
2063733350	owner	pipo
2063733350	members	
2105546845	out_item	farming:seed_barley
2102654684	stock	0
2102654684	type	smartshop
2102654684	owner	kitty
2102654684	in_item	currency:minegeld_cent_5
2102654685	owner	kitty
2102654685	in_item	currency:minegeld_cent_5
2102654685	in_count	1
2102654685	out_item	farming:coffee_cup
2102654685	out_count	2
2102654685	stock	0
2102654685	type	smartshop
2102654686	type	smartshop
2102654686	owner	kitty
2102654686	in_item	currency:minegeld_cent_5
2102654686	in_count	1
2102654686	out_item	farming:carrot_juice
2102654686	out_count	10
2102654686	stock	0
2060317476	owner	DanielBoone
2060317476	members	Kurtweeb
2060317477	owner	DanielBoone
2060120335	owner	BuckarooBanzai
2060120335	priv	protect_streets
2060120336	owner	BuckarooBanzai
2060120336	priv	protect_streets
2102654687	out_count	5
2102654687	stock	0
2102654687	type	smartshop
2102654687	owner	kitty
2102654687	in_item	currency:minegeld_cent_5
2102654687	in_count	1
2060120337	priv	protect_technic_city_infra
2060120337	owner	BuckarooBanzai
2060120338	owner	BuckarooBanzai
2060120338	priv	protect_technic_city_infra
2060317477	members	
1983380681	active	
1983380681	channel	switching_station(185,49,497)
2102654687	out_item	farming:smoothie_raspberry
2102654688	out_item	farming:toast_sandwich
2102654688	out_count	3
2102654688	stock	0
2060317478	owner	DanielBoone
2060317478	station_name	Factory
1983380681	supply	
1983380681	demand	
1983380682	owner	parasite
2060317478	station_network	DanielBoone-1
2102654688	type	smartshop
2102654688	owner	kitty
1983380682	radius	2
1983380683	owner	parasite
2102654688	in_item	currency:minegeld_cent_5
2102654688	in_count	1
1983380683	members	
2102654689	type	smartshop
2102654689	owner	kitty
2102654689	in_item	currency:minegeld_cent_5
2044608184	owner	falken
2044608184	members	
2102654689	in_count	1
2102654689	out_item	farming:bread_slice
1789824735	owner	6r1d
2102654689	out_count	10
2102654689	stock	0
2102654690	type	smartshop
2102654690	owner	kitty
2102654690	in_item	currency:minegeld_cent_5
1789824735	members	
2102654690	in_count	1
1789824736	owner	6r1d
1789824736	members	
2102654690	out_item	farming:toast
1789824737	active	
1789824737	channel	switching_station(-702,15604,929)
1789824737	supply	
2102654690	out_count	8
2102654690	stock	0
2102654691	display_text	редкость
1789824737	demand	
2102654691	material	wood
2102654692	display_text	товар ограничен
2102654692	material	wood
2102654693	owner	kitty
2102654693	members	kotty
2102654694	owner	migfig2003
2102654694	members	
2102654695	owner	migfig2003
2102654695	members	
2102654696	owner	migfig2003
2002830478	display_text	
2102654696	members	
2102654697	owner	kitty
2102654697	type	fancyvend
2102654697	in_item	currency:minegeld
2102654697	in_count	1
2102654697	out_item	canned_food:apple_jam
2060317478	nodename	travelnet:travelnet_black
2060317479	owner	DanielBoone
2102654697	out_count	24
2102654697	stock	64
2102654698	type	fancyvend
2102654698	in_item	currency:minegeld
1331480107	owner	sissyleah
1331480107	members	
1331480108	owner	sissyleah
1331480108	members	
1331480109	owner	sissyleah
2002830478	material	wood
2002830479	display_text	
2102654698	in_count	1
2102654698	out_item	unified_inventory:bag_large
1331480109	members	
1331480110	owner	sissyleah
1331480110	members	
2102654698	out_count	1
2102654698	stock	70
2102654698	owner	kitty
2102654699	type	fancyvend
2102654699	in_item	currency:minegeld
2060317479	members	
2098277401	members	
2098277401	owner	BuckarooBanzai
2102654699	in_count	1
2102654699	out_item	farming:bread
2102654699	out_count	50
2102654699	stock	114
2102654699	owner	kitty
2102654700	owner	kitty
2102654700	type	fancyvend
2102654700	in_item	currency:minegeld
2102654700	in_count	1
2102654700	out_item	moretrees:poplar_planks
2102654700	out_count	96
2102654700	stock	35
2102654701	out_item	biofuel:fuel_can
2102654701	out_count	12
1954701416	active	
1954701416	channel	
1954701416	supply	
1954701416	demand	
2102654701	stock	733
2102654701	owner	kitty
2102654701	type	fancyvend
2102654701	in_item	currency:minegeld
2102654701	in_count	1
1954701417	owner	qaz123
1954701417	members	Archimage
1167103450	members	
1167103451	owner	CHARLYcraftYT50
1167103452	members	
1167103453	members	
1167103454	members	
1167103455	owner	CHARLYcraftYT50
1167103456	members	
1167103457	members	
1167103458	owner	CHARLYcraftYT50
2102654702	in_count	1
2102654702	out_item	default:tree
2102654702	out_count	48
2102654702	stock	18
2102654702	owner	kitty
2102654702	type	fancyvend
2102654702	in_item	currency:minegeld
2102654703	owner	kitty
1954701418	owner	qaz123
2102654703	type	fancyvend
2102654703	in_item	currency:minegeld
2102654703	in_count	1
2102654703	out_item	pipeworks:tube_1
2102654703	out_count	24
2102654703	stock	367
2102654704	owner	kitty
2102654704	type	fancyvend
2102654704	in_item	currency:minegeld
2102654704	in_count	1
2102654704	out_item	canned_food:canned_tomato
2102654704	out_count	24
2102654704	stock	0
2102654705	owner	biohmas
2102654705	members	
2102654706	members	
2102654706	owner	biohmas
2102654707	owner	biohmas
2102654707	members	
2002830479	material	wood
2002830480	display_text	
2002830480	material	wood
2002830481	display_text	
2002830481	material	wood
2102654708	display_text	2 этаж зокрыт на римонт
2102654708	material	wood
2105546845	out_count	1
2105546845	stock	8714
2105546845	owner	SwissalpS
2102654709	display_text	#f modern villa\n#b by Gauner\n#2 --->
2102654709	material	wood
2102654710	owner	Gauner
2102654710	members	
2102654711	owner	Gauner
2102654711	members	hihihihioooo BuckarooBanzai
2102654712	owner	Gauner
2102654712	members	hihihihioooo
2102654713	owner	Gauner
2102654713	members	CLIP hihihihioooo
2102654714	owner	CLIP
2102654714	members	
2102654715	owner	CLIP
2102654715	members	
2102654716	owner	CLIP
2102654716	members	
2102654717	members	Kyky
2102654717	owner	CLIP
2102654718	owner	CLIP
2102654718	members	
2102654719	owner	ilai
2102654719	members	
2102654720	type	smartshop
2102654720	owner	jackdavidson
2102654720	in_item	currency:minegeld
2102654720	in_count	1
2102654720	out_item	default:iron_lump
2102654720	out_count	5
2102654720	stock	118
2102654721	in_count	1
2102654721	out_item	technic:zinc_lump
2102654721	out_count	10
2102654721	stock	0
2102654721	type	smartshop
2102654721	owner	jackdavidson
2102654721	in_item	currency:minegeld_10
2102654722	out_item	technic:lead_lump
2102654722	out_count	10
2102654722	stock	0
2102654722	type	smartshop
2102654722	owner	jackdavidson
2102654722	in_item	currency:minegeld_10
2102654722	in_count	1
2102654723	in_count	1
2105546845	type	fancyvend
2105546845	in_item	moreores:silver_lump
2105546845	in_count	1
2105546846	in_count	1
2105546846	out_item	farming:melon_slice
2102654723	out_item	farming:seed_wheat
2102654723	out_count	8
1753967028	owner	Thorviss
1753967028	members	
2102654723	stock	14
2102654723	type	smartshop
2102654723	owner	jackdavidson
2054230496	owner	Trollz0r
2054230496	members	
2054230497	owner	Trollz0r
2054230497	members	
1954701418	dug	24040
2086198604	members	
2086198604	owner	ScamDemic
2086198605	owner	ScamDemic
2086198605	members	
2086198606	owner	ScamDemic
2086198606	members	
2102654723	in_item	currency:minegeld
2102654724	owner	jackdavidson
2102654724	members	
2102654725	type	atm
2102654726	nodename	travelnet:travelnet_black
2102654726	owner	jackdavidson
2102654726	station_name	store
2102654726	station_network	net1
2102654727	station_name	Gaunertown
2102654727	station_network	leon
2102654727	nodename	travelnet:travelnet
2102654727	owner	Gauner
2102654728	display_text	разовое  предложение\n
2102654728	material	wood
2102654729	display_text	хлам
2077746184	members	
2077746184	owner	xeno
2102654729	material	wood
2102654730	material	wood
2102654730	display_text	саженцы
2102654731	display_text	топливо
2102654731	material	wood
2102654732	material	wood
1167103450	owner	CHARLYcraftYT50
1167103451	members	
1167103452	owner	CHARLYcraftYT50
1167103453	owner	CHARLYcraftYT50
1167103454	owner	CHARLYcraftYT50
1167103455	members	
1167103456	owner	CHARLYcraftYT50
1167103457	owner	CHARLYcraftYT50
1167103458	members	
2102654732	display_text	помидоры
2102654733	material	wood
2102654733	display_text	трубы
2102654734	display_text	дерево
2102654734	material	wood
2102654735	material	wood
2102654735	display_text	сумки
2105546846	out_count	1
2105546846	stock	8811
2105546846	owner	SwissalpS
2105546846	type	fancyvend
2105546846	in_item	moreores:silver_lump
2105546847	type	fancyvend
2104796580	owner	marghl
2104796580	members	
1954701418	enabled	1
2104796581	station_network	marghlpublic
2104796581	nodename	travelnet:travelnet_red
2104605886	station_network	jbs
2104605886	nodename	travelnet:travelnet
2104605886	owner	jackb
2104605886	station_name	JB's EarthBase
2104796581	owner	marghl
2104796581	station_name	Mountainhouse
2105546847	in_item	moreores:silver_lump
2105546847	in_count	1
2105546847	out_item	farming:soy_pod
2105546847	out_count	1
2105546847	stock	8811
2105546847	owner	SwissalpS
2105546848	stock	43
2105546848	owner	SwissalpS
2105546848	type	fancyvend
1954701422	owner	Hoplites
1954701422	dug	
1954701422	enabled	1
1954701423	channel	switching_station(18038,5238,-2707)
1954701423	supply	
1954701423	demand	
1954701423	active	
2105546848	in_item	mobs_turtles:turtle_set
2105546848	in_count	1
2105546848	out_item	mobs_turtles:turtle_set
2105546848	out_count	1
2005600528	nodename	travelnet:travelnet
2005600528	owner	p
2005600528	station_name	Tree Exhibit
2005600528	station_network	net1
2105546849	owner	SwissalpS
2105546849	type	fancyvend
2105546849	in_item	moreores:silver_lump
2105546849	in_count	1
2105546849	out_item	farming:cucumber
2105546849	out_count	1
2105546849	stock	8811
2105546850	in_item	moreores:silver_lump
2078005342	owner	AliceCeline
2078005342	members	Alice2021
2078005343	members	Alice2021
2078005343	owner	AliceCeline
2105546850	in_count	3168
1626179022	owner	Why-did-i
1626179022	members	
1626179023	owner	Why-did-i
1626179023	members	
1626179024	owner	Why-did-i
1626179024	members	
2105546850	out_item	ethereal:strawberry
1626179025	owner	Why-did-i
1626179025	members	
1626179026	members	
1626179026	owner	Why-did-i
1626179027	owner	Why-did-i
1626179027	members	
2105546850	out_count	1
2105546850	stock	372
2105546850	owner	SwissalpS
2105546850	type	fancyvend
2105546851	owner	SwissalpS
2105546851	type	fancyvend
2104843652	owner	Extrymn
2104843652	members	
1626179028	owner	Why-did-i
1626179028	members	
1626179029	owner	Why-did-i
1626179029	members	
1626179030	owner	Why-did-i
1626179030	members	
2104843653	owner	Extrymn
2104796595	members	
2104796595	owner	marghl
2104843653	members	
2104843654	owner	BW
2078005344	owner	AliceCeline
2078005344	members	Alice2021
2078005345	owner	AliceCeline
2104843654	dug	7894
2097732126	owner	jackb
2097732126	station_name	MSS BlackEye XR-102
2097732126	station_network	jbs
2078005345	members	Alice2021
2097732126	nodename	travelnet:travelnet
2104843654	enabled	1
2105546851	in_item	moreores:silver_lump
2105546851	in_count	1
2078005348	owner	AliceCeline
2078005348	members	Alice2021
2078005349	owner	AliceCeline
2078005349	members	Alice2021
2078005350	members	Alice2021
2078005350	owner	AliceCeline
2078005351	owner	AliceCeline
2078005351	members	Alice2021
2105546851	out_item	farming:coffee_beans
2105546851	out_count	1
2093363367	owner	Duximagnus
2093363367	members	
2093363368	owner	Duximagnus
2093363368	members	
2093363369	owner	Duximagnus
2093363369	members	
2105546851	stock	8801
2105546852	out_item	default:jungletree
2105546852	out_count	3
2105546852	stock	2937
2105546852	owner	SwissalpS
2075818145	owner	lecureuilfou
2105546852	type	fancyvend
2105546852	in_item	moreores:silver_lump
2105546852	in_count	1
2105546853	stock	8714
1650975185	owner	Delta-Fox
1650975185	members	Dande
2105546853	owner	SwissalpS
2105546853	type	fancyvend
2105546853	in_item	moreores:silver_lump
2105546853	in_count	1
2105546853	out_item	farming:vanilla
1577943260	members	VLR Yanna sunkenhero
2105546853	out_count	1
2105546854	in_count	42
2105546854	out_item	mobs_animal:rat
2105546854	out_count	42
2105546854	stock	3
2105546854	owner	SwissalpS
1577943260	owner	Micah2
2105546854	type	fancyvend
2105546854	in_item	mobs_animal:rat
2105546855	type	fancyvend
1626179031	owner	Why-did-i
1626179031	members	
1626179032	members	
1626179032	owner	Why-did-i
1626179033	owner	Why-did-i
2070403827	owner	Peanut
2070403827	members	
2070403828	owner	Peanut
2070403828	members	
2070403829	owner	Peanut
2105546855	in_item	moreores:silver_lump
2070403829	members	
2105546855	in_count	1
2105546855	out_item	farming:carrot
2105546855	out_count	1
1626179033	members	
1626179034	owner	Why-did-i
1626179034	members	
1626179035	owner	Why-did-i
1626179035	members	
2105546855	stock	8811
2105546855	owner	SwissalpS
2105546856	out_item	farming:pea_pod
2105546856	out_count	1
2105546856	stock	8802
2105546856	owner	SwissalpS
2105546856	type	fancyvend
2105546856	in_item	moreores:silver_lump
2105546856	in_count	1
2105546857	owner	SwissalpS
2105546857	type	fancyvend
2105546857	in_item	moreores:silver_lump
2102413363	demand	
2102413363	active	
2102413363	channel	switching_station(-3593,107,-442)
2102413363	supply	
2102413364	owner	SX
2102413364	members	
2102413365	members	
2102413365	owner	SX
2105546857	in_count	1
2105546857	out_item	farming:chili_pepper
2105546857	out_count	1
2105546857	stock	8811
2098422865	owner	Neon
2105546858	out_item	farming:cocoa_beans
2102832527	owner	Peanut
2102832527	members	
2102832528	owner	Peanut
2102832528	members	
2102832529	owner	Peanut
2102832529	members	
2105546858	out_count	1
2105546858	stock	8809
2102654760	display_text	Pls ignore the mess here ;)\n
2102654760	material	wood
2102654761	material	wood
2098422865	members	
2102654761	display_text	<<<   To railroad station\nНа жд станцию
2102654762	members	CLIP
2102654762	owner	walidilyes
2105546858	owner	SwissalpS
2075818145	members	
2075818146	owner	lecureuilfou
2075818146	radius	5
2075818147	active	
2075818147	channel	switching_station(-2240,41,-2217)
2075818147	supply	
2075818147	demand	
2075818148	active	
2031897403	owner	toxicL
2031897403	members	ilai zoe
2031897404	owner	toxicL
2031897404	members	ilai zoe
2031897405	owner	toxicL
2031897405	members	ilai zoe
2031897406	display_text	
2031897406	channel	
2031897407	display_text	
2031897407	channel	minetest
2075818148	channel	switching_station(-2249,32,-2217)
2105546858	type	fancyvend
2105546858	in_item	moreores:silver_lump
2105546858	in_count	1
2065439629	owner	FFleder
2065439629	members	LaBaAl CrayDad
2065439630	owner	FFleder
2065439630	members	CrayDad LaBaAl
2065439631	owner	FFleder
2065439631	members	LaBaAl CrayDad
2105546859	in_item	moreores:silver_lump
2105546859	in_count	1
2105546859	out_item	farming:parsley
2105546859	out_count	1
2105546859	stock	8811
2104796628	members	
2104796628	owner	BW
2105546859	owner	SwissalpS
2105546859	type	fancyvend
2105546860	in_item	moreores:silver_lump
2105546860	in_count	1
2093873805	owner	Thailand
2093873805	station_name	27.000 / -18.000 Intersection
2093873805	station_network	Thailand-27000/-18000
2093873805	nodename	travelnet:travelnet_white
2093873806	owner	Thailand
2093873806	members	
2105546860	out_item	farming:raspberries
2105546860	out_count	1
2105546860	stock	8811
2105546860	owner	SwissalpS
2105546860	type	fancyvend
2105546861	stock	8811
2105546861	owner	SwissalpS
2105546861	type	fancyvend
2105546861	in_item	moreores:silver_lump
2105546861	in_count	1
2105546861	out_item	farming:corn
2105546861	out_count	1
2105546862	owner	SwissalpS
2105546862	type	fancyvend
2105546862	in_item	moreores:silver_lump
2105546862	in_count	1
2104796638	owner	marghl
2104796638	members	
2105546862	out_item	farming:peppercorn
2105546862	out_count	1
2105546862	stock	8802
2095127906	owner	andy-andy1
2095127906	members	
2095127907	owner	andy-andy1
2095127907	members	
2095127908	owner	andy-andy1
2095127908	dug	-1
2095127908	enabled	0
1474991245	owner	LemonXD
1474991245	radius	15
1474991246	active	
1474991246	channel	switching_station(4736,105,5007)
1474991246	supply	
1474991246	demand	
1474991247	members	
1474991247	owner	LemonXD
1474991248	members	
1474991248	owner	LemonXD
2013268189	owner	ludwig-a
2013268189	members	
1474991249	owner	LemonXD
2075818148	supply	
2095127909	owner	andy-andy1
2095127909	dug	-1
2095127909	enabled	0
2095127910	enabled	0
2095127910	owner	andy-andy1
2075818148	demand	
2075818149	demand	
1474991249	members	
2075818149	active	
2075818149	channel	switching_station(-2241,44,-2217)
2075818149	supply	
2075818150	owner	Glider
1474991250	owner	LemonXD
1474991250	members	
1474991251	owner	LemonXD
1474991251	members	
1474991252	owner	LemonXD
2075818150	members	choucroute
2075818151	owner	choucroute
2075818151	radius	7
2075818152	nodename	travelnet:travelnet
2075818152	owner	choucroute
2075818152	station_name	
2095127910	dug	-1
2075818152	station_network	
2075818153	owner	choucroute
2075818153	members	Glider pixal
2075818154	owner	choucroute
2075818154	members	Glider pixal
2075818155	members	Glider pixal
1474991252	members	
2075818155	owner	choucroute
2075818156	owner	PtySuchi
2075818156	members	
2075818157	owner	PtySuchi
2075818157	members	
2075818158	owner	Glider
2075818158	members	choucroute
2072483073	owner	vannef
2072483073	members	
2072483074	owner	vannef
2072483074	members	
2072483075	owner	vannef
2072483075	station_name	Tienda Diamont
2072483075	station_network	net2
2072483075	nodename	travelnet:travelnet
2072483076	in_item	currency:minegeld
2072483076	in_count	1
2072483076	out_item	farming:raspberries
2072483076	out_count	1
2072483076	stock	7
2072483076	owner	vannef
2075818159	owner	Glider
2075818159	members	choucroute
2075818160	owner	Glider
2072483076	type	fancyvend
2072483077	owner	vannef
2072483077	type	fancyvend
2072483077	in_item	currency:minegeld_5
2072483077	in_count	1
2072483077	out_item	mesecons_pistons:piston_sticky_off
2072483077	out_count	1
2072483077	stock	0
2072483078	type	fancyvend
2072483078	in_item	currency:minegeld_5
2072483078	in_count	1
2072483078	out_item	drawers:acacia_wood4
2072483078	out_count	1
2072483078	stock	664
2072483078	owner	vannef
2072483079	type	fancyvend
2072483079	in_item	currency:minegeld
2095127911	nodename	travelnet:travelnet
2095127911	owner	andy-andy1
2105546863	type	fancyvend
2105546863	in_item	moreores:silver_lump
2105515339	enabled	1
2105515339	owner	The_Daethalus
2105515339	dug	5742
2105515340	enabled	1
2095127911	station_name	a1
2095127911	station_network	net1
2105515340	owner	The_Daethalus
2105515340	dug	5720
2105515341	owner	The_Daethalus
2105515341	dug	5696
2072483079	in_count	1
2072483079	out_item	farming:seed_oat
2072483079	out_count	1
2072483079	stock	98
2072483079	owner	vannef
2072483080	in_count	1
2072483080	out_item	farming:seed_wheat
2072483080	out_count	1
2072483080	stock	99
2072483080	owner	vannef
2072483080	type	fancyvend
2072483080	in_item	currency:minegeld
2072483081	owner	vannef
2072483081	type	fancyvend
2072483081	in_item	currency:minegeld
2072483081	in_count	1
2072483081	out_item	farming:seed_cotton
2099795452	owner	SoloSniper
2105515341	enabled	1
2105515342	owner	The_Daethalus
2072483081	out_count	1
2072483081	stock	250
2072483082	owner	vannef
2072483082	station_name	Tienda
2072483082	station_network	net1
1939930425	owner	Lohan
1939930425	members	
2072483082	nodename	travelnet:travelnet
2072483083	owner	vannef
2072483083	members	
2075818160	members	choucroute
2075818161	radius	5
2061364685	owner	hector
2061364685	members	
2061364686	owner	hector
2061364686	members	
2099795452	members	
2105515342	dug	5670
2105515342	enabled	1
2105546863	in_count	7
2105546863	out_item	farming:artichoke
2098422889	owner	glaiator
2098422889	members	
2098422890	owner	glaiator
2098422890	members	
2098422891	owner	glaiator
2098422891	members	
2098422892	owner	glaiator
2098422892	members	
2098422893	owner	glaiator
2098422893	members	
2098422894	owner	glaiator
2098422894	members	
2105546863	out_count	1
2083106495	owner	BXS
2083106495	members	Jamie_4451
2083106496	owner	BXS
2083106496	members	Jamie_4451
2083106497	owner	BXS
2083106497	members	Jamie_4451
2083106498	owner	BXS
2083106498	members	Jamie_4451
2083106499	owner	BXS
2083106499	members	Jamie_4451
2083106500	owner	BXS
2083106500	members	Jamie_4451
2105546863	stock	8811
2105546863	owner	SwissalpS
2105546864	in_count	1
2105546864	out_item	farming:blueberries
2083106503	owner	BXS
2083106503	members	
2083106504	owner	BXS
2083106504	members	
2105546864	out_count	1
2083106505	owner	BXS
2083106505	members	
2083106506	owner	BXS
2083106506	members	Jamie_4451
2083106507	owner	BXS
2083106507	members	Jamie_4451
2083106508	owner	BXS
2083106508	members	Jamie_4451
2083106509	owner	BXS
2083106509	members	
2105546864	stock	8811
2105546864	owner	SwissalpS
2105546864	type	fancyvend
2105546864	in_item	moreores:silver_lump
2105515347	owner	The_Daethalus
2105515347	dug	5684
2105515347	enabled	1
2105515348	owner	The_Daethalus
2105515348	dug	5664
2105515348	enabled	1
2105546865	owner	SwissalpS
2105546865	type	fancyvend
2105546865	in_item	moreores:silver_lump
2105546865	in_count	1
2105546865	out_item	farming:rhubarb
2105546865	out_count	1
2105515351	owner	The_Daethalus
2105515351	dug	5643
2105515351	enabled	1
2105515352	owner	The_Daethalus
2105515352	dug	5617
2105515352	enabled	1
2105546865	stock	8811
2105546866	owner	SwissalpS
2105546866	type	fancyvend
2105546866	in_item	jumpdrive:engine
2105546866	in_count	1
2105546866	out_item	farming:seed_hemp
1669187654	owner	Tagada
1669187654	station_name	Sand Chop
1669187654	station_network	net1
1669187654	nodename	travelnet:travelnet
2105546866	out_count	1
2105546866	stock	8811
2105546867	out_count	1
2105546867	stock	8811
2105546867	owner	SwissalpS
2105546867	type	fancyvend
2099697707	owner	herz26
2099697707	members	gante
2099697708	members	gante
2099697708	owner	herz26
2105546867	in_item	ethereal:orange
2105546867	in_count	1
2105546867	out_item	farming:seed_sunflower
2105546868	stock	8803
2105546868	owner	SwissalpS
2105546868	type	fancyvend
2105546868	in_item	moreores:silver_lump
2105546868	in_count	1
2105546868	out_item	farming:cabbage
2105546868	out_count	1
2105546869	in_item	moreores:mithril_lump
2105546869	in_count	5
2105546869	out_item	moretrees:date_palm_sapling
2105546869	out_count	1
2105546869	stock	4899
2105546869	owner	SwissalpS
2105546869	type	fancyvend
2077746205	display_text	---> NEVER STOP HACKING
2077746205	material	wood
2077746206	display_text	XENO                    BASE \n(DELTA BASE)
2077746206	material	wood
2005600533	owner	p
2005600533	members	
2077746207	display_text	<----- ROOM
2077746207	material	wood
2077746208	members	
2077746208	owner	xeno
2105546870	owner	SwissalpS
2105546870	type	fancyvend
2105546870	in_item	bonemeal:bone
2105546870	in_count	5
2105546870	out_item	wine:blue_agave
2105546870	out_count	1
2066244075	owner	arsk
2066244075	members	
2066244076	owner	arsk
2066244076	members	
2075818161	owner	lecureuilfou
2075818162	radius	5
2105546870	stock	8794
2105546871	type	fancyvend
2105546871	in_item	wine:blue_agave
2105546871	in_count	1
2105546871	out_item	default:large_cactus_seedling
2105546871	out_count	1
1679287748	owner	SX
1679287748	members	
1679287749	owner	SX
1679287749	members	
2105546871	stock	188
2105546871	owner	SwissalpS
2105546872	in_count	10
2105546872	out_item	default:cactus
2105546872	out_count	1
2105546872	stock	8543
2105546872	owner	SwissalpS
2105546872	type	fancyvend
2105546872	in_item	flowers:geranium
2105546873	type	fancyvend
2105546873	in_item	currency:minegeld_10
2105546873	in_count	2
2105546873	out_item	moretrees:raw_coconut
2105546873	out_count	1
2105546873	stock	1656
2072483113	owner	noragani
2072483113	members	
2072483114	owner	noragani
2072483114	members	
2060634076	priv	protect_streets
2060634076	owner	SX
2060634077	owner	NeoAugustus
2060634077	members	
2105546873	owner	SwissalpS
2030199516	owner	Brackston
1989982259	owner	Kadrowa
1989982259	station_name	Moon station
1989982259	station_network	net1
1989982259	nodename	travelnet:travelnet
2030199516	members	Billr
2105546874	in_count	3
2105546874	out_item	default:junglesapling
2030199517	owner	Brackston
2030199517	members	
2030199518	owner	Brackston
2030199518	members	
2030199519	owner	Brackston
2030199519	members	Billr
2030199520	owner	Brackston
2030199520	members	
2030199521	type	atm3
2030199522	members	Billr
2030199522	owner	Brackston
2030199523	owner	Brackston
1800160997	demand	
1800160997	active	
1800160997	channel	s
1800160997	supply	
1800160998	owner	SwissalpS
1800160998	station_name	32 JS4 Coniferous
1800160998	station_network	ShipsFarm
1800160998	nodename	travelnet:travelnet_green
1800160999	failcount	
1800160999	name	
1800160999	time	300
1800160999	owner	SwissalpS
2030199523	members	Billr
2030199524	owner	Brackston
2105546874	out_count	7
2105546874	stock	1258
2030199524	members	Billr
1800160999	description	
1800160999	successcount	28
1800161000	color	red
1800161000	name	Public Viking Panda Spawning
2030199525	owner	Brackston
2030199525	members	Billr
2030199526	display_text	#2ARMOR \n#4TOOLS \n#eTORCHES\n#FMISC. ITEMS\n
1800161000	category	
2030199526	material	wood
2030199527	display_text	#eMESECON\n#2PIPEWORKS\n#4TECHNIC\n\n#fCRAFTED ITEMS
1997983007	owner	kotty
1997983007	members	
2030199527	material	wood
2030199528	display_text	#eBUILD MATERIALS\n\nDIGTRON
2105546874	owner	SwissalpS
2030199528	material	wood
2030199529	display_text	#3Space Materials\n&\nCastle Materials\n&\n#1AIR BOTTLES
2030199529	material	wood
1800161000	url	
1800161000	owner	SwissalpS
1800161000	icon	panda
2030199530	owner	Brackston
2030199530	members	Billr
2030199531	owner	Brackston
2030199531	members	Billr
2030199532	owner	Brackston
2030199532	members	Billr
2030199533	owner	Brackston
2030199533	members	Billr
2030199534	owner	Brackston
2030199534	members	Billr
2030199535	display_text	#4 Billr\n#2Here are some items for you.
2030199535	material	wood
2030199536	display_text	Lava Cans with Lava
2030199536	material	wood
2030199537	display_text	Lava Cans
2030199537	material	wood
1989982281	owner	pokestir
1989982281	station_name	Xeno Farm
1989982281	station_network	places to see
1989982281	nodename	travelnet:travelnet
1989982282	station_name	lune
1989982282	station_network	net1
1989982282	nodename	travelnet:travelnet
1989982282	owner	nono25
1822927967	owner	Thailand
1822927967	station_name	0 / 2308 Intersection north
1822927967	station_network	Thailand-0/2000
1822927967	nodename	travelnet:travelnet
2104796679	owner	marghl
2104796679	members	
2104090631	demand	
2044608258	owner	furry2
2044608258	station_name	maybe a castle
2104090631	active	
2104090631	channel	
2104090631	supply	
2075818162	owner	lecureuilfou
2075818163	members	
2075818163	owner	lecureuilfou
2075818164	members	
2075818164	owner	lecureuilfou
2075818165	channel	switching_station(6665,9710,15852)
1739446385	owner	Laevolac
1739446385	station_name	New house
1739446385	station_network	net1
2044608258	station_network	net1
2044608258	nodename	travelnet:travelnet
1739446385	nodename	travelnet:travelnet
1739446386	owner	Laevolac
1739446386	members	
2075818165	supply	20000
2075818165	demand	0
2075818165	active	
2075818166	owner	lecureuilfou
2075818166	radius	5
2075818167	owner	lecureuilfou
2075818167	members	
2075818168	owner	Glider
2086276060	owner	CAMc
2075818168	members	choucroute
2075818169	owner	lecureuilfou
2075818169	members	
2104090632	owner	bobo1234
1680109743	owner	dabada
1680109743	dug	3536
1680109743	enabled	1
1680109744	owner	dabada
1680109744	dug	3537
1680109744	enabled	1
1680109745	owner	dabada
1680109745	dug	3531
1680109745	enabled	1
2075818170	owner	lecureuilfou
2075818170	members	
2075818171	owner	lecureuilfou
2075818171	radius	5
2075818172	owner	lecureuilfou
2075818172	radius	5
2104090632	members	
2075818173	members	
2075818173	owner	Glider
2104090633	owner	bobo1234
2104090633	members	
2104090634	owner	bobo1234
2066244100	active	
2066244100	channel	switching_station(163,15965,-14)
2066244100	supply	
2066244100	demand	
2086276060	members	
2086276061	members	
2086276061	owner	CAMc
2104090634	members	
2104090635	owner	bobo1234
2104090635	members	
2104090636	owner	bobo1234
2104090636	members	
2031647421	owner	Claudiox
1839024444	owner	Thailand
1839024444	members	
1839024445	owner	Thailand
1839024445	members	
2031647421	members	
2031647422	owner	Claudiox
2031647422	members	
2076039894	owner	ASTRIDF
2076039894	members	
2104090642	owner	bobo1234
2104090642	members	kurt
2104090643	owner	bobo1234
2104090643	members	
2104090644	owner	bobo1234
2104090644	members	
2104090645	owner	bobo1234
2104090645	members	kurt
2104090646	members	kurt
2104090646	owner	bobo1234
2104090647	owner	bobo1234
2076039895	members	
2076039895	owner	ASTRIDF
2076039896	owner	ASTRIDF
2076039896	members	
2104090647	members	
2103068089	owner	Peanut
2103068089	members	
2076039897	owner	ASTRIDF
2076039897	members	
2103068090	owner	Peanut
2103068090	members	
2103068091	owner	Peanut
2103068091	members	
2103068092	owner	Peanut
2103068092	members	
2103068093	owner	Peanut
2103068093	members	
2103068094	owner	Peanut
2103068094	members	
2076039899	members	
2076039899	owner	ASTRIDF
2103068095	owner	Peanut
2103068095	members	
2103068096	owner	Peanut
2103068096	members	
2103068097	owner	Peanut
2103068097	members	
2103068098	owner	Peanut
2076039901	members	
2076039901	owner	ASTRIDF
2076039902	owner	ASTRIDF
2076039902	members	
2103068098	members	
2103068099	owner	Peanut
2103068099	members	
2103068100	owner	Peanut
2103068100	members	
2103068101	owner	Peanut
2103068101	members	
2103068102	owner	Peanut
2103068102	members	
2103068103	owner	Peanut
2076039903	owner	ASTRIDF
2076039903	members	
2103068103	members	
2103068104	owner	Peanut
2099342042	owner	Peanut
2099342042	members	
2099342043	owner	Peanut
2099342043	members	
2076039904	members	
2076039904	owner	ASTRIDF
2076039905	owner	ASTRIDF
2076039905	members	
2076039906	owner	ASTRIDF
2076039906	members	
2076039907	members	
2076039907	owner	ASTRIDF
2076039908	owner	ASTRIDF
2076039908	members	
2076039909	owner	ASTRIDF
2076039909	members	
2099342044	owner	Peanut
2099342044	members	
2099342045	owner	Peanut
2099342045	members	
2099342046	owner	Peanut
2099342046	members	
2100845471	owner	Justice
2076039912	owner	ASTRIDF
2076039912	members	
2103068104	members	
2103068105	members	
1450338021	owner	HIRAM1072
1450338021	members	
1450338022	owner	HIRAM1072
1450338022	members	
2103068105	owner	Peanut
2100845471	members	
2100845472	owner	Justice
2100845472	members	
2100845473	owner	Justice
2100845473	members	
2100845474	owner	Justice
2100845474	members	
2022133412	owner	Eyad
2022133412	members	
2022133413	owner	Eyad
2022133413	members	
2022133414	owner	Eyad
2022133414	members	
2022133415	owner	Eyad
2022133415	members	
2022133416	owner	Eyad
2022133416	station_name	seed
2022133416	station_network	net1
2022133416	nodename	travelnet:travelnet
2100845475	owner	Justice
2100845475	members	
2100845476	station_name	Home
2100845476	station_network	Kurtweeb-1
2100845476	nodename	travelnet:travelnet_green
2100845476	owner	Kurtweeb
2100845477	owner	Kurtweeb
2100845477	members	
2100845478	owner	Justice
2100845478	members	
2104090652	owner	bobo1234
2104090652	members	
2100845479	owner	Justice
2100845479	members	
1818476516	owner	chi
1818476516	station_name	17-block gap
1818476516	station_network	mystic
2100845480	owner	Justice
1807458584	owner	Thailand
1807458584	station_name	SilverSand StoneBricks (26)
1807458584	station_network	Pyramids
1807458584	nodename	travelnet:travelnet_blue
2100845480	members	
2100845481	owner	Justice
2100845481	members	
1818476516	nodename	travelnet:travelnet
1818476517	owner	chi
1818476517	members	
2100845482	description	kill one monster in this time hury!
2100845482	successcount	2
2100845482	failcount	
2100845482	name	Kurts quest
2100845482	time	500
2100845482	owner	Kurtweeb
2100845483	owner	Justice
2100845483	members	
2100845484	owner	Justice
2100845484	members	
2100845485	owner	Justice
2100845485	members	
2100845486	owner	Justice
2100845486	members	
2100845487	owner	Justice
2063591477	owner	Hasbro
2063591477	members	
2063591478	owner	Hasbro
2063591478	members	Nils-Christopher Jonas-Benjamin Lisa-Emily
2063591479	owner	Hasbro
2063591479	members	
2063591480	owner	Hasbro
1565345709	owner	6r1d
1565345709	members	
2063591480	members	
2100845487	members	
2100845488	members	
2100845488	owner	Justice
2105546874	type	fancyvend
2105546874	in_item	moreores:mithril_lump
2105546875	owner	SwissalpS
2105546875	type	fancyvend
2078061516	owner	kiedtl
2105546875	in_item	default:axe_steel
2105546875	in_count	1
2105546875	out_item	moretrees:coconut
2078061516	members	
2105515385	owner	TechDude
2105515385	station_name	TechStorage
2105515385	station_network	techdude
2105515385	nodename	travelnet:travelnet
2099342078	owner	Peanut
2099342078	type	fancyvend
2099342078	in_item	currency:minegeld_10
2099342078	in_count	4
2099342078	out_item	digtron:battery_holder
2099342078	out_count	1
2099342078	stock	9
2099342079	stock	14
2099342079	owner	Peanut
2099342079	type	fancyvend
1805269692	owner	Yaofyr
1805269692	members	
1805269693	owner	Yaofyr
1805269693	members	
2099342079	in_item	currency:minegeld_10
2099342079	in_count	6
2099342079	out_item	digtron:auto_controller
2099342079	out_count	1
2099342080	stock	7
2099342080	owner	Peanut
2099342080	type	fancyvend
2099342080	in_item	currency:minegeld_10
2099342080	in_count	5
2029159112	owner	Brackston
2029159112	members	Billr
2105546875	out_count	1
2105546875	stock	6284
2105546876	stock	1656
2057771153	owner	shangul
2057771153	members	
2105546876	owner	SwissalpS
2099342080	out_item	digtron:axle
2057771155	members	
2057771155	owner	shangul
2057771156	owner	shangul
2057771156	members	
2057771157	owner	shangul
2099342080	out_count	1
2105546876	type	fancyvend
2105546876	in_item	currency:minegeld_10
2105546876	in_count	2
2099342081	owner	Peanut
2099342081	members	
2105546876	out_item	moretrees:coconut_milk
2099342083	owner	Peanut
2099342083	members	
2099342084	owner	Peanut
2099342084	members	
2099342085	owner	Peanut
2099342085	members	
2099342086	owner	Peanut
2099342086	members	
2099342089	owner	Peanut
2099342089	members	
1344572913	owner	Pixalou
1344572913	station_name	decouverte
1344572913	station_network	private
1344572913	nodename	travelnet:travelnet
1344572914	owner	Pixalou
1344572914	members	
2104796732	owner	BW
2104796732	members	
2105546876	out_count	1
2057771157	members	
2105546877	owner	SwissalpS
2105546877	description	Machines set up for beginners to see how technic nodes work.\nCobble generators with furnaces and grinders, extractors etc.
2105546877	successcount	81
2078005416	members	Alice2021
2078005416	owner	AliceCeline
2078005417	owner	AliceCeline
2078005417	members	Alice2021
2078005418	owner	AliceCeline
2078005418	members	Alice2021
2078005419	owner	AliceCeline
2078005419	members	Alice2021
2078005420	owner	AliceCeline
2078005420	members	Alice2021
2078005421	owner	AliceCeline
2078005421	members	Alice2021
2105546877	failcount	
2105546877	name	Power Station
2105546877	time	300
2105546878	out_item	throwing:arrow_teleport
2105546878	out_count	1
2105546878	stock	104
2105546878	owner	SwissalpS
2105546878	type	fancyvend
2105546878	in_item	currency:minegeld_10
2105546878	in_count	2
2105546879	owner	SwissalpS
2105546879	type	fancyvend
2105546879	in_item	moreores:mithril_lump
2105546879	in_count	3
2105546879	out_item	moretrees:rubber_tree_sapling
2105546879	out_count	1
2105546879	stock	5028
2075818177	owner	Glider
2075818177	members	
2075818178	owner	Glider
2057771158	owner	shangul
2057771158	members	
2057771159	owner	shangul
2057771159	station_name	New chicken's place
2057771159	station_network	shnet
2057771159	nodename	travelnet:travelnet
2057771160	owner	shangul
2057771160	members	
2057771161	owner	shangul
2057771161	members	
2083413772	owner	skylord
2083413772	priv	street
2083413773	owner	skylord
2083413773	priv	street
2083413774	owner	skylord
2061192767	owner	umudi
2061192767	members	
2061192768	owner	umudi
2061192768	members	
2083413774	priv	street
2083413775	owner	skylord
2083413775	priv	street
2057771163	owner	shangul
2057771163	members	
2057771164	owner	shangul
2057771164	members	
2061192769	owner	umudi
2061192769	members	
2061192770	station_name	Woods
2061192770	station_network	net1
2061192770	nodename	travelnet:travelnet
2061192770	owner	umudi
2083413776	owner	skylord
2083413776	priv	street
2083413777	owner	skylord
2083413777	priv	street
2083413778	owner	skylord
2083413778	priv	street
2083413779	owner	skylord
2083413779	priv	street
2083413780	owner	skylord
2083413780	priv	street
1809652778	owner	WackeyHunter16
1809652778	members	
2083413781	owner	skylord
2083413781	priv	street
2063591502	owner	Yaofyr
2063591502	members	
2063591503	owner	Yaofyr
2063591503	members	
2063591504	owner	mina
2063591504	members	
2063591505	owner	Worst
2063591505	station_name	Worst Home2 by XeNONE
2063591505	station_network	net1
2063591505	nodename	travelnet:travelnet
2063591506	owner	Worst
2063591506	members	
2063591507	owner	mina
2063591507	members	
2063591508	owner	mina
2063591508	members	
2063591509	station_network	net1
2063591509	nodename	travelnet:travelnet
2063591509	owner	mina
2063591509	station_name	my house
2063591510	owner	mina
1494885774	owner	pristine_sniper
1494885774	station_name	sand
1494885774	station_network	network
1494885774	nodename	travelnet:travelnet
2063591510	members	
2063591511	owner	mina
2063591511	members	
2063591512	owner	mina
2063591512	members	
2063591513	owner	mina
2063591513	members	
2063591514	owner	mina
2063591514	members	
2063591515	owner	mina
2063591515	members	
2063591516	owner	mina
2063591516	members	
2063591517	owner	mina
2063591517	members	
2063591518	owner	mina
2063591518	members	
2063591519	owner	mina
2063591519	members	
2063591520	owner	mina
2063591520	members	
2063591521	owner	Hasbro
2063591521	members	
2063591522	owner	Hasbro
2063591522	members	
2063591523	owner	Hasbro
2063591523	members	
2081067504	owner	Gauner
2081067504	members	
2081067505	owner	Gauner
2081067505	members	
2081067506	owner	Gauner
2081067506	members	
2092324955	owner	Peanut
2092324955	members	
2092324956	owner	Peanut
2092324956	members	
2092324957	owner	Peanut
2092324957	members	
2092324958	owner	Peanut
2092324958	members	
2042255050	owner	AliceCeline
2042255050	members	Alice2021 Celine2021
2042255051	owner	AliceCeline
2083413796	owner	skylord
2083413796	priv	street
2092324959	text	debug11.299999949336
2000951671	owner	shanish
2000951671	members	
2000951672	owner	shanish
2000951672	members	
2092324959	channel	sc
2089659541	display_text	interrupt\ndet: air\nfound air\ninterrupt\ndet: air\nfound air
2089659541	channel	debug
2089659542	owner	miningjoe
2089659542	dug	7306
2089659542	enabled	1
2042255051	members	Alice2021 Celine2021
2089659543	owner	miningjoe
2089659543	dug	7321
2089659543	enabled	1
2089659544	owner	miningjoe
2089659544	dug	7269
2089659544	enabled	1
2089659545	owner	miningjoe
2089659545	radius	3
2100845546	owner	Justice
2100845546	members	
2100845547	owner	Justice
2100845547	members	Rebekah DanielBoone Kurtweeb
2100845548	demand	
2100845548	active	
2100845548	channel	switching_station(-1990,3,1478)
2100845548	supply	
2086276116	members	
2086276116	owner	Peanut
2092324970	owner	Peanut
2092324970	members	
2092324971	owner	Peanut
2092324971	members	
2092324972	owner	Peanut
2092324972	members	
2104796765	owner	marghl
2104796765	members	
2104796766	owner	marghl
2104796766	members	
2055430802	owner	Peanut
2055430802	members	
2055430803	owner	Peanut
2055430803	members	
2093363548	owner	EmmaO
2104796770	members	
2104796770	owner	marghl
2100870479	owner	Peanut
2092324981	members	
2092324981	owner	Peanut
2092324982	members	
2092324982	owner	Peanut
2092324983	owner	Peanut
2092324983	members	
2092324984	members	
2092324984	owner	Peanut
2092324985	owner	Peanut
2092324985	members	
2092324986	members	
2092324986	owner	Peanut
2093363548	members	
2093363549	display_text	#6 ESCALERAS
2093363549	material	wood
2100870479	members	
2104796771	owner	marghl
2104796771	members	
2104796772	index	20
2104796772	owner	marghl
2075818178	members	
2104796772	color	yellow
2104796772	rail_pos	
2104796772	linepath_from_prv	
2104796772	station	
2104796772	line	Startertown Tram
2104796773	owner	Extrymn
2075818179	owner	Glider
2075818179	members	
2075818180	owner	Glider
2082498523	owner	Yoyodyne
2082498523	xpthreshold	10000
2075818180	members	
2104796773	members	
2104796774	owner	Extrymn
2104796774	members	
2005460808	owner	Peanut
2005460808	members	
2005460809	owner	Peanut
2005460809	members	
2105515410	successcount	4
2105515410	failcount	5
2105515410	name	
2105515410	time	300
2104796783	owner	Extrymn
2104796783	members	
2105515410	owner	i_am_me
2105515410	description	
2105515411	owner	i_am_me
2105515411	station_name	i_am_me's land
2105515411	station_network	net1
2105515411	nodename	travelnet:travelnet
2105515412	station	
2105515412	line	Eastern Line
2105515412	index	12
2105515412	owner	int
2105515412	color	
2105515412	rail_pos	
2105515412	linepath_from_prv	
2105515413	color	rgb(246,0,182)
2105515413	name	Fruitland
2105515413	index	630
2105515413	owner	OAKO
2099394359	owner	LegoMaster3650
2104796792	owner	marghl
2099394359	members	
2099394360	station_network	newbase
2099394360	nodename	travelnet:travelnet
2099394360	owner	LegoMaster3650
2099394360	station_name	Base
2099394361	station_network	flan
2099394361	nodename	travelnet:travelnet
2099394361	owner	LegoMaster3650
2099394361	station_name	Base
2099394362	station_name	Base
2099394362	station_network	moon
2099394362	nodename	travelnet:travelnet
2099394362	owner	LegoMaster3650
2099394363	owner	LegoMaster3650
2099394363	members	
2099394364	owner	LegoMaster3650
2099394364	members	
2104796792	members	
2104796793	owner	marghl
2104796793	members	
2104796794	owner	marghl
2104796794	members	
2104796795	display_text	\n\n                            free stuff\n
2104796795	material	steel
2104796796	owner	marghl
2104796796	members	
2104796797	owner	marghl
2104796797	members	
2104796798	owner	marghl
2104796798	members	
2104796799	owner	KAKUZU210
2104796799	station_name	Home
2100768274	owner	Tacit
2100768274	members	
2100768275	owner	Tacit
2100768275	members	
2079442046	owner	Catfires
2079442046	station_name	Montanha de pedra
2079442046	station_network	net1
2079442046	nodename	travelnet:travelnet
2079442047	station_network	net1
2079442047	nodename	travelnet:travelnet
2079442047	owner	Andy_101
2079442047	station_name	sand biome
2079442048	owner	Catfires
2079442048	members	
2079442049	owner	CHAN
2100768276	owner	Tacit
2100768276	members	
2100768277	owner	Tacit
2100768277	members	
2100768278	owner	Tacit
2100768278	members	
2104796799	station_network	net1
2104796799	nodename	travelnet:travelnet
2104796800	owner	Silver
2104796800	station_name	pro_noob House
2104796800	station_network	net1
2104796800	nodename	travelnet:travelnet
2104796801	active	
2104796801	channel	
2104796801	supply	
2104796801	demand	
2104796802	supply	
2104796802	demand	
2075818181	owner	Glider
2075818181	members	pixi
2075818182	owner	Glider
2104796802	active	
2104796802	channel	
2104796803	members	
2104796803	owner	SimonSays
2104796804	owner	Silver
1983047441	owner	Mcity241
2104796804	members	pro_noob
1983047441	station_name	Moon Base
2060317632	owner	DanielBoone
2079442049	members	
2079442050	owner	CHAN
2079442050	members	
2079442051	owner	CHAN
1818476602	owner	chi
1818476602	members	
1818476603	owner	chi
1818476603	members	
2079442051	members	
2079442052	owner	CHAN
2079442052	members	
1983047441	station_network	mcity241
1983047441	nodename	travelnet:travelnet_grey
2030199577	owner	Brackston
2030199577	members	Billr
2030199578	owner	Brackston
2060317632	members	
2030199578	members	Billr
2092325016	members	
2092325016	owner	Peanut
2030199579	display_text	BONEMEAL\nMULCH
2030199579	material	wood
2030199580	material	wood
2030199580	display_text	 \n \n#2ORGANICS
2030199581	display_text	TRUNKS\nWOOD
2030199581	material	wood
2030199582	material	wood
2092325017	owner	Peanut
2092325017	members	
2092325018	owner	Peanut
2092325018	members	
2092325019	owner	Peanut
2092325019	members	
2092325020	owner	Peanut
2092325020	members	
2092325021	owner	Peanut
2030199582	display_text	#2TREES\n#aLEAVES
2030199583	display_text	COBBLE\nCOMPRESSED COBBLE\n
2030199583	material	wood
2030199584	display_text	#6ADOBE\n#8FLINT\n#7GRAVEL\n#eSAND
2030199584	material	wood
2030199585	display_text	Permafrost\n\n\n\nDIRT\nMARBLE\n
2092325021	members	
2092325022	owner	Peanut
2092325022	members	
2029159155	owner	Brackston
2029159155	members	Billr
2029159156	owner	Brackston
2029159156	members	Billr
2029159157	owner	Brackston
2029159157	members	Billr
2029159158	owner	Brackston
2029159158	members	Billr
2029159159	owner	Brackston
2029159159	members	Billr
2029159160	owner	Brackston
2030199585	material	wood
2030199586	display_text	#6GRANITE\n#8STONE\nOBSIDIAN\n#8CONCRETE
2030199586	material	wood
2030199587	display_text	OIL
2030199587	material	wood
2030199588	display_text	COAL
2030199588	material	wood
2030199589	material	wood
2030199589	display_text	#eSulfur Blocks\n\n\n\n\n#eSulfur Ore & Dust
2030199590	display_text	#4Items Not Sorted\n\n \n\n#fGLASS\n#eGLO GLASS
2030199590	material	wood
2030199591	display_text	\n\n\n \n \n#5DYES
2030199591	material	wood
2030199592	material	wood
2030199592	display_text	\n\n\n \n \n#9Ice
2030199593	display_text	Roasted Fir Cone Nuts\n
2082856177	owner	AerfudaX
2082856177	radius	15
2082856178	radius	15
2082856178	owner	AerfudaX
2092325036	members	
2092325036	owner	Peanut
2092325037	members	
2092325037	owner	Peanut
2030199593	material	wood
2092325038	owner	Peanut
2029159160	members	Billr
2092325038	members	
2092325039	owner	Peanut
2092325039	members	
2092325040	owner	Peanut
2092325040	members	
2092325041	members	
1649177838	owner	Why-did-i
2092325041	owner	Peanut
2092325042	owner	Peanut
2092325042	members	
2092325043	owner	Peanut
2092325043	members	
2092325044	owner	Peanut
2092325044	members	
1649177838	members	
2092325045	owner	Peanut
2092325045	members	
1649177839	owner	Why-did-i
1649177839	members	
1649177840	owner	Why-did-i
1649177840	members	
1649177841	owner	Why-did-i
1649177841	members	
2092325046	owner	Peanut
2092325046	members	
1966902051	owner	downtime
1966902051	members	nice1
2092325047	owner	Peanut
2092325047	members	
2092325048	owner	Peanut
2092325048	members	
1786903931	owner	Samoht
1786903931	members	
2092325049	owner	Peanut
2092325049	members	
2030199594	display_text	FOOD
2030199594	material	wood
2092325050	owner	Peanut
2092325050	members	
2092325051	owner	Peanut
2030199595	display_text	Seeds\nGarden and Preperation Tools
2030199595	material	wood
1772026027	owner	HIRAM1072
1772026027	members	
1786903945	members	
1786903945	owner	Samoht
2001234284	owner	GoldX
2001234284	members	
2001234285	active	
2001234285	channel	
2001234285	supply	
2001234285	demand	
2001234286	enabled	0
2001234286	owner	GoldX
2001234286	dug	0
2001234287	enabled	0
2001234287	owner	GoldX
2001234287	dug	0
2001234288	radius	3
2001234288	owner	GoldX
2030199596	members	Billr
2030199596	owner	Brackston
2030199597	owner	Brackston
2030199597	members	Billr
1966902066	owner	downtime
1966902066	members	nice1
1739446524	owner	Laevolac
1739446524	station_name	Castle
1739446524	station_network	net1
1739446524	nodename	travelnet:travelnet
2099035186	owner	LeChatNoir
2099035186	station_name	Basejumping Training Ground #1
2099035186	station_network	catnet
2099035186	nodename	travelnet:travelnet
2099035187	display_text	Basejumping Training Ground!\nFeel free to train your Gliding Skills!\n
2093306673	owner	Silver
2093306673	members	
2099035187	material	steel
1850424830	owner	mini_puppies
1850424830	members	
2092325051	members	
2092325052	owner	Peanut
2092325052	members	
2092325053	owner	Peanut
2092325053	members	
2092325054	members	
2092325054	owner	Peanut
2092325055	members	
2092325055	owner	Peanut
2092325056	owner	Peanut
2092325056	members	
2092325057	owner	Peanut
2092325057	members	
2092325058	owner	Peanut
2092325058	members	
2092325059	owner	Peanut
2092325059	members	
2092325060	owner	Peanut
2092325060	members	
2092325061	owner	Peanut
2092325061	members	
2092325062	owner	Peanut
2070404065	owner	Peanut
2070404065	members	
1954701565	owner	Archimage
1954701565	members	
1954701566	owner	Hoplites
1954701566	members	
2092325062	members	
2092325063	owner	Peanut
2070404074	members	
2070404074	owner	Peanut
2070404075	members	
2070404075	owner	Peanut
2070404076	owner	Peanut
2070404076	members	
2070404077	owner	Peanut
2070404077	members	
2070404078	active	
2070404078	channel	
2070404078	supply	
2070404078	demand	
2070404079	owner	Peanut
2070404079	radius	15
2070404080	owner	Peanut
2070404080	members	
2070404081	owner	Peanut
2070404081	members	
2070404082	owner	Peanut
2070404082	members	
2070404083	owner	Peanut
2070404083	members	
2070404084	owner	Peanut
2070404084	members	
2070404085	owner	Peanut
2070404085	members	
2070404086	owner	Peanut
2070404086	members	
2099342249	owner	Peanut
2099342249	members	
1704723761	owner	plywak
1704723761	members	
2070404091	owner	Peanut
2070404091	members	
2040928336	owner	Ruslan1
2040928336	members	
2040928337	owner	Ruslan1
2040928337	members	
1704723765	active	
1704723765	channel	
1704723765	supply	
1704723765	demand	
2040928338	owner	Ruslan1
2040928338	members	
2040928339	owner	Ruslan1
2040928339	members	
2070404092	members	
2070404092	owner	Peanut
2065439875	members	LaBaAl CrayDad
2065439875	owner	FFleder
2065439876	owner	FFleder
2065439876	members	LaBaAl CrayDad
2065439877	owner	FFleder
2065439877	members	LaBaAl CrayDad
2092325063	members	
2092325064	members	
2065439879	members	Vbybrjnbr
2092325064	owner	Peanut
2065439879	owner	Dux
2065439880	owner	Dux
2065439880	members	Vbybrjnbr
2065439883	owner	FFleder
2065439883	members	LaBaAl CrayDad
2065439884	owner	FFleder
2065439884	members	LaBaAl CrayDad
1985670162	owner	Sanith
1985670162	members	aletha
2100845641	active	
2100845641	channel	
2100845641	supply	
2100845641	demand	
2070404101	members	
1954701579	owner	Hoplites
1954701579	members	
2070404101	owner	Peanut
2040854435	type	atm3
2040854436	display_text	     MG100\nCHEST     1\nCRAFT     1\n\nOUT       2\n
2040854436	channel	scr
2070404102	owner	Peanut
2070404102	members	
1954701583	owner	Hoplites
1954701583	members	
1985670163	owner	Sanith
1985670163	members	aletha
1985670164	owner	somya
1985670164	members	
1985670165	owner	somya
1985670165	members	
1985670166	owner	somya
1985670166	station_name	Home 1
1985670166	station_network	Home
1985670166	nodename	travelnet:travelnet
1985670167	owner	somya
1985670167	station_name	Home Hub
1985670167	station_network	Mines
1985670167	nodename	travelnet:travelnet
2065439896	owner	FFleder
2065439896	members	LaBaAl CrayDad
2065439897	members	LaBaAl CrayDad
2065439897	owner	FFleder
2065439898	owner	FFleder
2065439898	members	CrayDad LaBaAl
2065439899	owner	FFleder
2065439899	members	LaBaAl CrayDad
2065439900	owner	FFleder
2065439900	members	LaBaAl CrayDad
2065439901	owner	FFleder
2065439901	members	LaBaAl CrayDad
2065439902	owner	FFleder
2065439902	members	LaBaAl CrayDad
2065439903	owner	FFleder
2065439903	members	LaBaAl CrayDad
2065439904	owner	FFleder
2065439904	members	LaBaAl CrayDad
2065439905	owner	FFleder
2065439905	members	LaBaAl CrayDad
2065439906	owner	FFleder
2065439906	members	LaBaAl CrayDad
2065439907	owner	FFleder
2065439907	members	LaBaAl CrayDad
2100768369	owner	Tacit
2100768369	members	
2100768370	owner	Tacit
2100768370	members	
1862128437	owner	Sanasa
1862128437	members	
2099342268	owner	ataryah
2099342268	station_name	Hanging Tower(under construction)
2099342268	station_network	net1
2070404114	owner	Peanut
2070404114	members	
2065439913	owner	Dux
2065439913	members	Dsa Vbybrjnbr Rbcz
2065439914	owner	Dux
2065439914	members	Dsa Vbybrjnbr Rbcz
2065439915	station_name	HomeDux
2065439915	station_network	Dux
2065439915	nodename	travelnet:travelnet
2065439915	owner	Dux
2065439916	owner	DerLolek
1862128438	owner	CHAN
1862128438	station_name	15
1862128438	station_network	CHAN-1
2065439916	members	Stevebrown
2065439917	owner	DerLolek
2065439917	members	Stevebrown
1862128438	nodename	travelnet:travelnet
2065439918	name	New Town Border Post
2065439918	category	
2065439918	url	
2054230573	members	
2054230573	owner	Trollz0r
2065439918	owner	OAKO
2065439918	icon	post
2065439918	color	orange
2065439919	owner	OAKO
2065439919	members	
2070404115	owner	Peanut
2070404115	members	
2070404116	owner	Peanut
2070404116	members	
2070404117	owner	Peanut
2070404117	members	
2065439922	owner	Dux
2065439922	members	Vbybrjnbr
2065439923	owner	Dux
2065439923	members	Vbybrjnbr
2070404118	owner	Peanut
2070404118	members	
2099342268	nodename	travelnet:travelnet
2092325073	owner	Peanut
2092325073	members	
2092325074	owner	Peanut
2092325074	members	
2092325075	owner	Peanut
2092325075	members	
2092325076	owner	Peanut
2099342269	owner	Peanut
2099342269	members	
2099342270	owner	Peanut
2099342270	members	
2092325076	members	
2092325077	owner	Peanut
2092325077	members	
2099342271	owner	Peanut
2099342271	members	
2099342272	members	
2099342272	owner	Peanut
2099342273	members	
2099342273	owner	Peanut
2099342274	owner	Peanut
2099342274	members	
2099342275	members	
2099342275	owner	Peanut
2092325078	owner	Peanut
2092325078	members	
2099342276	owner	mic
2099342276	members	
2099342277	owner	Peanut
2099342277	members	
2099342278	owner	Peanut
2099342278	members	
2099342279	owner	Peanut
2099342279	members	
2099342280	owner	Peanut
2073291355	owner	jx10
2073291355	members	
2099342280	members	
2099342281	members	
2099342281	owner	Peanut
2099342282	members	
2099342282	owner	Peanut
2099342283	owner	Peanut
2099342283	members	
2099342284	owner	Peanut
2099342284	members	
2099342285	members	
2099342285	owner	Peanut
2099342286	owner	Peanut
2099342286	members	
2100768371	owner	Tacit
2100768371	members	
2100768372	owner	Tacit
2100768372	members	
2092325079	owner	Peanut
2092325079	members	
2092325080	owner	Peanut
2092325080	members	
2099342287	owner	Peanut
2104748193	owner	jackb
2104748193	members	
2003256901	owner	chi
2003256901	members	
2104748194	owner	jackb
2104748194	station_name	MoonX Station
2104748194	station_network	moonX
2104748194	nodename	travelnet:travelnet
2099342287	members	
2099342288	owner	Peanut
2099342288	members	
2099342289	members	
2099342289	owner	Peanut
2099342290	members	
2099342290	owner	Peanut
2099342291	owner	Peanut
2099342291	members	
2099342292	owner	Peanut
2099342292	members	
2092325081	owner	Peanut
1915344280	owner	Tron0070
1915344280	members	
1915344281	station_network	net1
2092325081	members	
2092325082	owner	Peanut
2092325082	members	
2092325083	owner	Peanut
2092325083	members	
2092325084	owner	Peanut
2092325084	members	
2092325085	owner	Peanut
2092325085	members	
2092325086	owner	Peanut
2092325086	members	
2092325087	members	
2092325087	owner	Peanut
2092325088	owner	Peanut
2092325088	members	
2092325089	owner	Peanut
1915344281	nodename	travelnet:travelnet
2092325089	members	
2099342293	owner	WallyX
2099342293	members	
2099342294	owner	Peanut
2099342294	members	
2092325090	owner	Peanut
2092325090	members	
2092325091	owner	Peanut
2092325091	members	
2092325092	owner	Peanut
2092325092	members	
2092325093	owner	Peanut
2092325093	members	
2092325094	owner	Peanut
2092325094	members	
2092325095	members	
2092325095	owner	Peanut
2092325096	owner	Peanut
2092325096	members	
2099342295	owner	Peanut
2099342295	members	
2099342296	owner	Peanut
2099342296	members	
2099342297	owner	Peanut
2099342297	members	
2099342298	members	
2099342298	owner	Peanut
2099342299	owner	Peanut
2099342299	members	
1915344281	owner	Tron0070
1915344281	station_name	chrome
2099342300	owner	Peanut
2099342300	members	
2099342301	owner	Peanut
2099342301	members	
2099342302	members	
2099342302	owner	Peanut
2099342303	owner	Peanut
2065439972	owner	Stevebrown
2065439972	station_name	Home
2065439972	station_network	walknet
2065439972	nodename	travelnet:travelnet
2065439973	owner	DerLolek
2065439973	station_name	Boi. Home.
2065439973	station_network	mashalla
2099342303	members	
2099342304	owner	Peanut
2099342304	members	
2099342305	members	
2099342305	owner	Peanut
2099342306	owner	Peanut
2099342306	members	
2099342307	owner	Peanut
2099342307	members	
2099342308	members	
2099342308	owner	Peanut
2099342309	owner	Peanut
2099342309	members	
2099342310	owner	Peanut
2099342310	members	
2099342311	owner	Peanut
2003967527	owner	skipper
2003967527	members	
2099342311	members	
2003967528	owner	skipper
2003967528	members	
2003967529	owner	skipper
2003967529	members	
2003967530	members	
2003967530	owner	skipper
2003967531	owner	skipper
2003967531	members	
2099342312	owner	Peanut
2099342312	members	
2099342313	owner	Peanut
2099342313	members	
2100768373	members	
2100768373	owner	Tacit
2100768374	owner	Tacit
2100768374	members	
1870069821	priv	protect_streets
1870069821	owner	admin
1870069822	owner	admin
1870069822	priv	protect_streets
1870069823	owner	admin
1870069823	priv	protect_streets
1870069824	owner	admin
1870069824	priv	protect_streets
2101422744	owner	Peanut
2101422744	members	
2101422745	owner	Peanut
2101422745	members	
2101422746	owner	Peanut
2101422746	members	
2101422747	owner	Peanut
2101422747	members	
2101422748	owner	Peanut
2101422748	members	
2101422749	owner	Peanut
2101422749	members	
2101422750	owner	Peanut
2101422750	members	
2101422751	owner	Peanut
2101422751	members	
2101422752	owner	Peanut
2101422752	members	
2101422753	owner	Peanut
2101422753	members	
2101422754	owner	Peanut
2101422754	members	
1696360225	owner	xassassin
1696360225	members	
2101422755	owner	Peanut
2101422755	members	
2101422756	owner	Peanut
1696360226	members	
1696360226	owner	xassassin
1696360227	owner	xassassin
1696360227	members	
1696360228	owner	xassassin
2098299446	owner	Le_roi_1_111
1696360228	members	
2098299446	members	
2098299447	owner	Le_roi_1_111
2098299447	members	
2098299448	line	Spawn belt
2098299448	index	50
2098299448	owner	Le_roi_1_111
2098299448	color	red
2098299448	rail_pos	
2098299448	linepath_from_prv	
2098299448	station	
2098299449	owner	Le_roi_1_111
2098299449	members	flucas10
2098299450	owner	Le_roi_1_111
2098299450	members	
2098299451	owner	Le_roi_1_111
2098299451	members	flucas10
2098299452	owner	Le_roi_1_111
2098299452	members	flucas10
2101422756	members	
2090076481	nodename	travelnet:travelnet
2090076481	owner	wellss
2090076481	station_name	Escape Room  
2090076481	station_network	minigames1
2099569306	owner	Lohan
2099342331	owner	Peanut
2065439973	nodename	travelnet:travelnet
2065439974	owner	DerLolek
2065439974	members	Stevebrown
2065439975	owner	DerLolek
2065439975	members	Stevebrown
2065439976	active	
2065439976	channel	switching_station(-2125,21,62)
2065439976	supply	
2065439976	demand	
2099342331	members	
2099342332	owner	Peanut
2099342332	members	
2099569306	members	
2099569307	members	
2099569307	owner	Lohan
2099569308	owner	Lohan
2099569308	members	
2099569309	owner	Lohan
2101422757	owner	Peanut
2101422757	members	
2099569309	members	
2099569310	owner	Lohan
2099569310	members	
2101422758	owner	Peanut
2101422758	members	
2101422759	members	
2101422759	owner	Peanut
2101422760	owner	Peanut
2101422760	members	
2101422761	owner	Peanut
2101422761	members	
2101422762	owner	Peanut
2101422762	members	
2101422763	members	
2101422763	owner	Peanut
2101422764	owner	Peanut
2101422764	members	
2101422765	owner	Peanut
2101422765	members	
2101422766	owner	Peanut
2101422766	members	
2100768376	owner	Tacit
2100768376	members	
2101422767	owner	Peanut
2101422767	members	
2101422768	owner	Peanut
2101422768	members	
2101422769	owner	Peanut
2101422769	members	
2101422770	owner	Peanut
2101422770	members	
2101422771	members	
2101422771	owner	Peanut
2101422772	owner	Peanut
2101422772	members	
2101422773	owner	Peanut
2101422773	members	
2098423057	members	
2098423057	owner	glaiator
2101422774	owner	Peanut
2101422774	members	
2101422775	owner	Peanut
2101422775	members	
2100024377	active	
2099569324	owner	SimonSays
2099569324	members	
2099569325	owner	SimonSays
2099569325	members	
2099569326	owner	Lohan
2099569326	members	
2099569327	owner	Lohan
2099569327	members	
2099569328	owner	Lohan
2099569328	members	
2100024377	channel	
2100024377	supply	
2100024377	demand	
2100024378	owner	kiedtl
2100024378	station_name	KLS Insect
2100024378	station_network	net1
2100024378	nodename	travelnet:travelnet
2100024379	owner	kiedtl
2100024379	radius	2
2100024380	owner	kiedtl
2100024380	members	
2101422776	owner	Peanut
2101422776	members	
2101422777	members	
2101422777	owner	Peanut
2101422778	owner	Peanut
2101422778	members	
2101422779	owner	Peanut
2101422779	members	
2101422780	owner	Peanut
2101422780	members	
2101422781	owner	Peanut
2101422781	members	
2101422782	owner	Peanut
2101422782	members	
2101422783	owner	Peanut
2101422783	members	
2075818182	members	
2075818183	owner	Glider
2075818183	members	
2075818184	owner	Glider
2075818184	members	
2075818185	owner	Glider
2027689976	owner	Huhhila
2027689976	station_name	speed racing, road-v0.2
2099718225	owner	THE-DARKNESS
2099718225	members	
2099718226	owner	THE-DARKNESS
2027689976	station_network	todo2
2099718226	members	
2027689976	nodename	travelnet:travelnet_blue
2099718227	station_network	net1
2099718227	nodename	travelnet:travelnet
2099718227	owner	Orpheus
2099718227	station_name	liquid
1937226750	owner	Anth
1937226750	members	
1937226751	members	
1937226751	owner	Anth
1937226752	owner	Anth
1937226752	members	
1937226753	owner	Anth
1937226753	members	
1937226754	members	
1937226754	owner	Anth
1937226755	owner	Anth
1937226755	members	
1937226756	owner	Anth
1937226756	members	
2101422789	members	
2101422789	owner	Peanut
2101422790	owner	Peanut
2101422790	members	
2101422791	owner	Peanut
2101422791	members	
2101422792	owner	Peanut
2101422792	members	
2101422793	owner	Peanut
2101422793	members	
2101422794	owner	Peanut
2101422794	members	
2101422795	owner	Peanut
2101422795	members	
2101422796	owner	Peanut
2101422796	members	
2101422797	owner	Peanut
2101422797	members	
2101422798	owner	Peanut
2101422798	members	
2101422799	members	
2101422799	owner	Peanut
2101422800	owner	Peanut
2101422800	members	
2101422801	owner	Peanut
2101422801	members	
2101422802	owner	Peanut
2101422802	members	
2101422803	owner	Peanut
2101422803	members	
2101422804	owner	Peanut
2101422804	members	
2101422805	owner	Peanut
2101422805	members	
2101422806	members	
2101422806	owner	Peanut
2101422807	owner	Peanut
2101422807	members	
2101422808	owner	Peanut
2101422808	members	
2075818185	members	pixi
2086276314	owner	Peanut
2075818186	owner	Glider
2075818186	members	pixi
2075818187	owner	Glider
1433943368	owner	CHAN
1433943368	members	
1433943369	owner	CHAN
1433943369	members	
2075818187	members	pixi
2075818188	owner	Glider
2075818188	members	pixi
2075818189	owner	Glider
2075818189	members	pixi
2075818190	owner	Glider
2075818190	members	
2086276314	members	
2086173311	members	
2086173311	owner	Denis2
2086173312	owner	Denis2
2086173312	members	
2075818194	members	
2075818194	owner	GamePlayer
2057159493	owner	Kermit
2057159493	members	
2057159494	owner	Kermit
2057159494	members	
2080824400	owner	Thailand
2101422827	owner	Peanut
2101422827	members	
2005460938	owner	Peanut
2005460938	members	
2005460939	members	
2005460939	owner	Peanut
2101422830	owner	Peanut
2101422830	members	
2101422831	members	
2101422831	owner	Peanut
2101422833	members	
2101422833	owner	Peanut
2101422834	owner	Peanut
2101422834	members	
2101422835	owner	Peanut
2101422835	members	
2101422836	members	
2101422836	owner	Peanut
2101422837	owner	Peanut
2101422837	members	
2096975523	owner	Megan
2096975523	station_name	maison 3 (P)
2096975523	station_network	net1
2096975523	nodename	travelnet:travelnet
2096975524	station_network	net1
2096975524	nodename	travelnet:travelnet
2096975524	owner	Blacksmith
2096975524	station_name	House
2096975525	owner	korlen
2080824400	station_name	- 17.000 / - 2.000 Intersection
2080824400	station_network	Thailand--17000/-2000
2080824400	nodename	travelnet:travelnet
2080824401	owner	Thailand
2080824401	members	
2096975525	station_name	Black City Shop
2096975525	station_network	amazing_shops
2096975525	nodename	travelnet:travelnet
1796003202	owner	your_mum
1796003202	members	
1796003204	owner	your_mum
1796003204	members	
2090076534	display_text	click when ready to play
2090076534	material	steel
2060550026	owner	SwissalpS
2060550026	members	
1936973829	owner	Yaofyr
1936973829	members	
1936973830	owner	Yaofyr
1936973830	members	
2101422849	owner	Peanut
2101422849	members	
2101422856	owner	Peanut
2005460944	owner	Peanut
2101422856	members	
2101422857	members	
2101422857	owner	Peanut
2101422858	owner	Peanut
2101422858	members	
2101422859	owner	Peanut
2101422859	members	
2101422860	owner	Peanut
2101422860	members	
2101422861	owner	Peanut
2105317567	display_text	Quarries On\n 
2105317567	channel	disp02
2105317568	display_text	 \n 
2105317568	channel	disp3
1937226819	owner	Anth
1937226819	members	
1937226820	owner	Anth
1937226820	members	
1937226821	owner	Anth
1937226821	members	
2005460944	members	
1824047016	owner	BuckarooBanzai
2005460945	owner	Justice
2005460945	members	
2005460946	owner	Justice
2005460946	members	
1824047016	priv	protect_streets
1824047017	owner	BuckarooBanzai
1824047017	priv	protect_streets
2093363702	owner	Duximagnus
2093363702	members	
2093363703	members	
2093363703	owner	Duximagnus
2093363704	owner	Duximagnus
2093363704	station_name	Casaverano
2093363704	station_network	net1
2093363704	nodename	travelnet:travelnet
2093363705	owner	Duximagnus
2093363705	members	
2093363706	owner	Duximagnus
2093363706	members	
2093363707	members	
2093363707	owner	Duximagnus
2093363708	owner	Duximagnus
2093363708	members	
2093363709	owner	EmmaO
2093363709	members	
2093363710	owner	EmmaO
2093363710	members	
2093363712	display_text	#2 CULTIVO DE CANA
2093363712	material	wood
2093363713	display_text	#4 NO LLEVARSE TODO
2093363713	material	wood
2093363714	display_text	#e A MI HOGAR\n
2093363714	material	wood
2093363715	owner	Duximagnus
2093363715	members	
1985670265	owner	Sanith
1985670265	members	aletha
2101422861	members	
2101422862	owner	Peanut
2101422862	members	
2101422863	owner	Peanut
2076679614	owner	chuche952
2076679614	station_name	(p) arseniy7_farm
2076679614	station_network	dicks
2076679614	nodename	travelnet:travelnet
2076679615	owner	chuche952
2076679615	members	
2052157955	owner	Mabufu
1957412994	active	
1957412994	channel	
1957412994	supply	
1957412994	demand	
2052157955	members	
2101422863	members	
2104748219	owner	GLEB_R
2104748219	members	volk bloksmaster
1957412995	burn_time	23182
1957412995	structure_accumulated_badness	0
1957412996	owner	DakotaVeronica
1957412996	radius	15
2104748220	owner	GLEB_R
2104748220	members	bloksmaster volk
2104748221	owner	GLEB_R
2104748221	members	volk bloksmaster
2104748222	owner	GLEB_R
2104748222	station_name	летающий дом
2104748222	station_network	GLEB_R
2104748222	nodename	travelnet:travelnet
2101422870	owner	Peanut
2101422870	members	
2100398792	owner	LeeHogan
2100398792	members	
2104090906	owner	ripyee
2104090906	members	
2104090907	owner	ripyee
2104090907	members	
2086276386	owner	Peanut
2086276386	members	
2086276387	owner	Peanut
2103460165	owner	marghl
2103460165	members	SimonSays
2103460166	display_text	#eRichard\n#fHe is a very smart boy,\n#fhe started making Minetest\n#fMODs with 2 days.\n#eV
2103460166	material	steel
2103460167	display_text	#eSam\n#fFound on someones ice\n#ffarm, she is a very good\n#fgirl, but she have never \n#fbeen on an ice-school.\n#eV
2103460167	material	steel
2086276387	members	
2086276388	owner	Peanut
2086276388	members	
2086276389	owner	Peanut
2086276389	members	
2103460168	display_text	
2103460168	material	steel
2103460169	material	steel
2103460169	display_text	
2103460170	display_text	
2103460170	material	steel
2103460171	display_text	
2103460171	material	steel
2086276394	owner	Peanut
2086276394	members	
2086276395	owner	Peanut
2086276395	members	
2086276396	owner	Peanut
2086276396	members	
2086276397	owner	Peanut
2086276397	members	
2086276398	owner	Peanut
2086276398	members	
2103460172	display_text	
2103460172	material	steel
2103460173	display_text	#eTomas\n#fHe is just a stupid boy\n#fthat never stops talking\n#fabout stupid things.\n#e(iceman656565 wants it)\n#eV
2103460173	material	steel
2103460174	display_text	
1954647810	members	
1954647810	owner	procto
2103460174	material	steel
2086276400	members	
2086276400	owner	Peanut
2086276401	owner	Peanut
2086276401	members	
2086276402	owner	Peanut
2086276402	members	
2086276403	owner	Peanut
2086276403	members	
2086276404	owner	Peanut
2086276404	members	
2086276405	owner	Peanut
2086276405	members	
2086276406	owner	Peanut
2086276406	members	
2074627648	active	
2074627648	channel	
2074627648	supply	
2074627648	demand	
2013268413	owner	ludwig-a
2013268413	members	
2086276407	owner	Peanut
2086276407	members	
2086276408	owner	Peanut
2086276408	members	
2086276409	owner	Peanut
2086276409	members	
2086276410	owner	Peanut
2086276410	members	
2086276411	owner	Peanut
2086276411	members	
2086276412	owner	Peanut
2086276412	members	
2086276413	owner	Peanut
2102655000	owner	admin
2102655000	priv	protect_streets
2074627649	active	
2102655001	owner	admin
2102655001	priv	protect_streets
2074627649	channel	
2104090908	members	
2074627649	supply	
2074627649	demand	
2104090908	owner	bobo1234
2103460175	display_text	#eAnna\n#fShe is a very nice and\n#ffunny girl, but she is afraid\n#fof heights(put it below water\n#flevel or she will die).\n#eV
2103460175	material	steel
2103460176	display_text	
2104090909	owner	bobo1234
2074627650	active	
2104090909	members	
2074627650	channel	
2074627650	supply	
2074627650	demand	
2074627651	active	
2074627651	channel	
2074627651	supply	
2074627651	demand	
2074627652	channel	
2074627652	supply	
2074627652	demand	
2074627652	active	
2074627653	active	
2074627653	channel	
2060120833	priv	protect_streets
2060120833	owner	BuckarooBanzai
2074627653	supply	
2074627653	demand	
2086276413	members	
2086276414	owner	Peanut
2060120834	owner	BuckarooBanzai
2060120834	priv	protect_streets
2060120835	owner	BuckarooBanzai
2060120835	priv	protect_streets
2060120836	owner	BuckarooBanzai
2060120836	priv	protect_technic_city_infra
2086276414	members	
2086276415	owner	Peanut
2060120838	priv	protect_streets
2060120838	owner	Yoyodyne
2060120839	priv	protect_streets
2060120839	owner	Yoyodyne
2060120840	owner	BuckarooBanzai
2060120840	priv	protect_streets
2029955117	channel	switching_station(-4517,8,2195)
2029955117	supply	
2029955117	demand	
1841998176	owner	Peanut
1841998176	members	
1841998177	owner	Peanut
1841998177	members	
2029955117	active	
2029955118	owner	kyoma
2029955118	members	
2029955119	owner	kyoma
2029955119	dug	2043
2029955119	enabled	1
1579081282	owner	kotty
1579081282	members	
1841998181	owner	Peanut
1841998181	members	
1841998182	owner	Peanut
1841998182	members	
1841998183	owner	Peanut
1841998183	members	
2060120841	owner	Yoyodyne
1841998184	owner	Peanut
1841998184	members	
2060120841	priv	protect_streets
1841998185	owner	Peanut
2060120843	owner	admin
1841998185	members	
1841998186	owner	Peanut
1841998186	members	
2060120843	priv	protect_technic_city_infra
2060120844	owner	admin
2060120844	priv	protect_technic_city_infra
2060120845	owner	BuckarooBanzai
2060120845	priv	protect_technic_city_infra
2086276415	members	
2086276416	owner	Peanut
2086276416	members	
1841998187	owner	Peanut
1841998187	members	
2086276417	owner	Peanut
1841998188	owner	Peanut
1841998188	members	
2086276417	members	
2086276418	owner	Peanut
2086276418	members	
2081067735	owner	Gauner
2081067735	members	
2086276419	owner	Peanut
2086276419	members	
2086276420	owner	Peanut
2086276420	members	
2086276421	owner	Peanut
2086276421	members	
2086276422	owner	Peanut
2086276422	members	
2086276423	owner	Peanut
1841998189	members	
1622296167	owner	int
1622296167	color	
1622296167	rail_pos	
1518253199	owner	aSyncedFalcon
1518253199	members	
1518253200	owner	aSyncedFalcon
1518253200	members	
1518253201	supply	
1518253201	demand	
1518253201	active	
1518253201	channel	
1622296167	linepath_from_prv	
1622296167	station	
2086276423	members	
2086276424	owner	Peanut
2086276424	members	
2086276425	owner	Peanut
2086276425	members	
1622296167	line	Eastern Line
1622296167	index	16
2086276428	owner	Peanut
1841998189	owner	Peanut
1841998190	owner	Peanut
1841998190	members	
2086276428	members	
2086276429	owner	Peanut
2086276429	members	
2086276430	owner	Peanut
1954647843	owner	KandiKlover
1954647843	members	
2086276430	members	
2086276431	owner	Peanut
2086276431	members	
2082856257	owner	AerfudaX
2082856257	radius	15
2100845764	channel	
2082856260	owner	AerfudaX
2082856260	radius	15
2100845764	supply	
2100845764	demand	
2100845764	active	
2100845765	owner	Justice
2100845765	members	
2100845766	owner	Justice
2100845766	members	
2086276437	owner	Peanut
1846438787	owner	Schrox
1846438787	members	
2086276437	members	
2082856265	owner	AerfudaX
2082856265	radius	15
2089732599	owner	vicccctor
2089732599	station_name	donde esta la gravedad inversa (super diver)
2089732599	station_network	net1
2089732599	nodename	travelnet:travelnet
2096975612	owner	gretel
2096975612	members	
2096975613	owner	gretel
2096975613	members	
1727562903	station_name	area
1727562903	station_network	net1
1727562903	nodename	travelnet:travelnet
1727562903	owner	wellss
2086146126	station_name	Latex
2086146126	station_network	6r1d_public
1983750788	members	
1983750788	owner	Neon
1983750789	owner	Neon
2086146126	nodename	travelnet:travelnet
1983750789	members	
2086146126	owner	6r1d
2095904453	owner	Plane
1795270692	owner	MrCube-bit
1795270692	station_name	Moon or Bust
1795270692	station_network	Bit Prvate8 Net
1795270692	nodename	travelnet:travelnet
1795270693	owner	MrCube-bit
1795270693	members	
2095904453	members	
2031897669	owner	toxicL
2031897669	members	
2031897670	owner	toxicL
2031897670	members	
1888096403	owner	Huhhila
1888096403	radius	3
1888096404	radius	4
1888096404	owner	Huhhila
1888096405	owner	Huhhila
1888096405	radius	4
1888096406	owner	Huhhila
1888096406	radius	3
2031897671	owner	toxicL
2031897671	members	
2031897672	owner	toxicL
2031897672	members	
2079494879	owner	Adventurer
2079494879	members	
2082856295	owner	AerfudaX
2079494881	owner	Adventurer
2079494881	members	
2092048204	owner	SwissalpS
2092048204	members	
2095904457	owner	BuckarooBanzai
2095904457	members	
2095904458	priv	protect_streets
2095904458	owner	SX
2095904459	owner	BuckarooBanzai
2095904459	members	
1983750827	owner	Neon
1983750827	members	
2100845841	owner	Justice
2100845841	radius	5
2100845842	owner	Justice
2100845842	station_name	Ship
2082856295	radius	15
1983750829	owner	Neon
2100845842	station_network	Justice-1
2100845842	nodename	travelnet:travelnet
2100845843	members	Rebekah DanielBoone Kurtweeb
2100845843	owner	Justice
2100845844	supply	
1983750829	members	
2100845844	demand	
2100845844	active	
2100845844	channel	switching_station(71,6700,65)
2100845845	owner	DanielBoone
2100845845	radius	5
2100845846	owner	DanielBoone
2100845846	station_name	The_Frog
2100845846	station_network	DanielBoone-1
2100845846	nodename	travelnet:travelnet_black
2100845847	owner	DanielBoone
2100845847	members	Kurtweeb Rebekah Justice
2101422956	owner	Peanut
2092325170	owner	BuckarooBanzai
2092325170	members	
2092325171	owner	BuckarooBanzai
2092325171	members	
2092325172	owner	Peanut
1748966673	owner	GoldX
2092325172	members	
2092325173	owner	Peanut
2092325173	members	
1748966673	members	
2092325174	owner	Peanut
2092325174	members	
2092325175	owner	BuckarooBanzai
2092325175	members	
2092325176	owner	BuckarooBanzai
2101422956	members	
2101422957	owner	Peanut
2101422957	members	
2101422958	owner	Peanut
2101422958	members	
2101422959	owner	Peanut
2101422959	members	
2101422960	members	
2101422960	owner	Peanut
2101422961	owner	Peanut
2092325176	members	
2092325177	owner	BuckarooBanzai
2092325177	members	
2092325178	owner	Peanut
2101422961	members	
2101422962	members	
2101422962	owner	Peanut
2101422963	owner	Peanut
2101422963	members	
2101422964	owner	Peanut
2101422964	members	
2101422965	owner	Peanut
2101422965	members	
2101422966	owner	Peanut
2101422966	members	
2101422967	owner	Peanut
2101422967	members	
1748966674	owner	GoldX
1748966674	members	
1748966675	owner	GoldX
1748966675	members	
2101422968	members	
2101422968	owner	Peanut
1748966676	owner	GoldX
1748966676	members	
2101422969	members	
2101422969	owner	Peanut
2101422970	owner	Peanut
2081067786	owner	Gauner
2081067786	members	
2101422970	members	
2101422971	members	
2101422971	owner	Peanut
2101422972	owner	Peanut
2101422972	members	
2101422973	owner	Peanut
2101422973	members	
2101422974	members	
2101422974	owner	Peanut
2101422975	owner	Peanut
2101422975	members	
2101422976	owner	Peanut
2100845867	owner	DanielBoone
2100845867	radius	5
2100845868	radius	15
2100845868	owner	DanielBoone
2099394634	owner	LegoMaster3650
2099394634	members	
2099394635	owner	LegoMaster3650
1748966677	owner	GoldX
2099394635	members	
1748966677	members	
2100845869	owner	DanielBoone
2100845869	radius	15
1748966678	owner	GoldX
1748966678	members	
1748966679	owner	GoldX
1748966679	members	
2092325178	members	
2092325179	owner	Peanut
2092325179	members	
2100845870	radius	15
2100845870	owner	DanielBoone
2100845871	radius	15
2100845871	owner	DanielBoone
2090076588	owner	wellss
2090076588	members	
2090076589	display_text	#4 WARNING: you may die
2090076589	material	steel
2090076590	display_text	#4  if you like my mini game please sign geocache
2090076590	material	steel
2100845872	members	Kurtweeb
2100845872	owner	DanielBoone
2100845873	supply	
2100845873	demand	
2100845873	active	
2100845873	channel	
2100845874	owner	ProKillerB
2100845874	radius	3
2100845875	owner	ProKillerB
2100845875	members	
2100845876	demand	
2100845876	active	
2040854580	station_name	AIRPUMP
2040854580	station_network	net1
2040854580	nodename	travelnet:travelnet
2040854580	owner	calculon
2100845876	channel	
2100845876	supply	
2100845877	owner	DanielBoone
2100845877	station_name	I.S.S.
2100845877	station_network	DanielBoone-1
2100845877	nodename	travelnet:travelnet_black
2100845878	active	
2100845878	channel	
2100845878	supply	
2100845878	demand	
2100845879	active	
2100845879	channel	
2100845879	supply	
2100845879	demand	
2100845880	owner	DanielBoone
2100845880	radius	5
2100845881	owner	DanielBoone
2100845881	members	Kurtweeb
2101422976	members	
2101422977	owner	Peanut
2101422977	members	
2101422978	owner	Peanut
2057860195	owner	Maverick2797
2057860195	radius	15
2101422978	members	
2101422979	owner	Peanut
2101422979	members	
2101422980	owner	Peanut
2101422980	members	
2101422981	owner	Peanut
2101422981	members	
2101422982	owner	Peanut
2101422982	members	
2101422983	owner	Peanut
2101422983	members	
2101422984	members	
2101422984	owner	Peanut
2101422985	owner	Peanut
2101422985	members	
2101422986	owner	Peanut
2101422986	members	
2101422987	owner	Peanut
2101422987	members	
2101422988	members	MJ
2101422988	owner	prestidigitator
2101422989	owner	prestidigitator
2101422989	members	MJ
2101422990	nodename	travelnet:travelnet
2101422990	owner	prestidigitator
2101422990	station_name	Home
2101422990	station_network	prestinet
2101422991	owner	Peanut
2101422991	members	
2101422992	owner	Peanut
2101422992	members	
2101422993	owner	Peanut
2101422993	members	
2101422994	owner	Peanut
2101422994	members	
2101422995	owner	Peanut
2101422995	members	
2101422996	members	
2101422996	owner	Peanut
2101422997	owner	Peanut
2101422997	members	
1556800348	station_network	2007
1556800348	nodename	travelnet:travelnet
1556800348	owner	Ti2007
1556800348	station_name	Nature
1556800349	owner	Ti2007
2101422998	members	
2101422998	owner	Peanut
2082574514	owner	Peanut
2082574514	members	
2082574515	members	
2082574515	owner	Peanut
2082574516	owner	Peanut
2082574516	members	
2101422999	members	
2101422999	owner	Peanut
2101423000	owner	Peanut
2101423000	members	
1556800349	members	
1556800350	members	
1556800350	owner	Ti2007
1556800351	owner	Ti2007
1556800351	members	
1556800352	owner	Ti2007
1556800352	members	
1556800353	display_text	Ti2007's base
1556800353	material	wood
2101423001	owner	Peanut
2101423001	members	
2101423002	owner	Peanut
2101423002	members	
2101423003	owner	prestidigitator
2101423003	members	MJ
2101423004	supply	
2101423004	demand	
2101423004	active	
1954647961	owner	Peanut
1954647961	priv	protect_streets
1954647962	owner	Peanut
1954647962	priv	protect_streets
2101423004	channel	switching_station(-2288,19,645)
2101423005	owner	Peanut
2101423005	members	
2101423006	owner	Peanut
2101423006	members	
2101423007	owner	Peanut
2101423007	members	
2101423008	owner	Peanut
2101423008	members	
2101423009	owner	Peanut
2101423009	members	
2101423010	owner	Peanut
1983750880	owner	Neon
1983750880	members	
2101423010	members	
2101423011	owner	Peanut
2101423011	members	
2101423012	owner	Peanut
2101423012	members	
2101423013	owner	Peanut
2101423013	members	
2101423014	owner	Peanut
2101423014	members	
2101423015	owner	Peanut
2101423015	members	
2101423016	members	
2101423016	owner	Peanut
2101423017	members	
2101423017	owner	Peanut
2101423018	owner	Peanut
2101423018	members	
2101423019	owner	Peanut
2101423019	members	
2101423020	owner	Peanut
2101423020	members	
2101423021	owner	Peanut
2101423021	members	
2101423022	owner	Peanut
2101423022	members	
2082574517	owner	Peanut
2082574517	members	
2082574518	owner	Peanut
2082574518	members	
2082574519	members	
2082574519	owner	Peanut
2082574520	owner	Peanut
2082574520	members	
2082574521	owner	Peanut
2082574521	members	
2104530351	nodename	travelnet:travelnet
2104530351	owner	Monniasza
2104530351	station_name	Sherwood Forest
2104530351	station_network	awesome
2104530352	station_name	HUB
2104530352	station_network	sherwood
2082574522	owner	Peanut
2082574522	members	
2082574523	members	
2082574523	owner	Peanut
2082574524	owner	Peanut
2082574524	members	
2082574525	owner	Peanut
2082574525	members	
2082574526	owner	Peanut
2082574526	members	
2082574527	owner	Peanut
2082574527	members	
2082574528	owner	Peanut
2082574528	members	
2082574529	owner	Peanut
2082574529	members	
2082574530	owner	Peanut
2082574530	members	
2082574531	members	
2082574531	owner	Peanut
2082574532	members	
2104530352	nodename	travelnet:travelnet
2104530352	owner	Monniasza
1853057452	owner	SX
1853057452	priv	protect_streets
1853057453	owner	SX
1853057453	priv	protect_streets
2058181289	station_network	rezo_alain01
2058181289	nodename	travelnet:travelnet
2058181289	owner	alain01-fr
2058181289	station_name	Uranium lune
2058181290	members	
2058181290	owner	alain01-fr
2051770543	members	
2051770543	owner	Yaofyr
1983381318	active	
1983381318	channel	switching_station(182,42,499)
1983381318	supply	
1983381318	demand	
1983381319	owner	parasite
1983381319	members	
1983381320	owner	parasite
1983381320	radius	4
2082574532	owner	Peanut
2082574533	owner	Peanut
2082574533	members	
2082574534	owner	Peanut
1619297989	owner	Parsa
1619297989	members	
1619297990	members	
1619297990	owner	Parsa
1619297991	members	
1619297991	owner	Parsa
1619297992	owner	Parsa
1619297992	members	
1619297993	owner	Parsa
1619297993	members	
1619297994	owner	Parsa
1619297994	members	
1619297995	owner	Parsa
1619297995	members	
2082574534	members	
2082574535	owner	Peanut
2082098910	members	
2082098910	owner	pabu
2057209088	owner	6r1d
2082098911	owner	pabu
2082098911	members	
2103460176	material	steel
2103460177	display_text	#eMichael\n#fHe is very shy and likes\n#fsmall and dark places,\n#fhe loves carrots.\n#e(adopted by 6r1d)
2082574535	members	
2082574536	owner	Peanut
2082574536	members	
2082574537	owner	Peanut
2103460177	material	steel
1619298002	owner	kasra
1619298002	members	10000000000
2082574537	members	
2082574538	owner	Peanut
1892969169	owner	Peanut
1892969169	members	
2082574538	members	
2082574539	owner	Peanut
2082574539	members	
2082574540	owner	Peanut
2082574540	members	
2082574541	owner	Peanut
2082574541	members	
1486836635	owner	OAKO
1486836635	members	
1486836636	owner	OAKO
1486836636	members	
1486836637	name	
1486836637	index	5
1486836637	owner	OAKO
1486836637	color	
1619298008	owner	Kernal_Webb
1619298008	members	
1619298009	owner	Kernal_Webb
1619298009	members	
1892969176	display_text	\n\nHUNANG
2082574542	owner	Peanut
1892969176	material	wood
2082574542	members	
2082574543	owner	Peanut
2082574543	members	
2082574544	owner	Peanut
1486836645	owner	OAKO
1486836645	members	
1486836646	owner	OAKO
1486836646	members	
2078033671	channel	switching_station(-4459,104,-46)
2078033671	supply	
2078033671	demand	
2078033671	active	
2078033672	owner	romixpl
2078033672	members	
2078033673	owner	romixpl
2078033673	members	
2082574544	members	
2082574545	owner	Peanut
2103460178	display_text	
2082574545	members	
1619298019	owner	Parsa
1619298019	members	
2082098926	owner	pabu
2082098926	members	
2082098927	owner	pabu
2082098927	members	
1619298022	members	
1619298022	owner	Parsa
1353554954	owner	cldd
1353554954	members	
1353554955	owner	cldd
1353554955	members	
2047489804	owner	KFC29
2103460178	material	steel
1619298023	owner	Parsa
1619298023	members	
1619298024	owner	Parsa
1619298024	members	
1619298025	owner	Parsa
1619298025	members	
2103460179	display_text	#eSAVE THE ICE\n#fSave an ice block from\n#fdeath for 1MG\n#eMake people care again\n#eabout ICE...
2103460179	material	steel
2047489804	members	KFC28
1598646022	members	
1598646022	owner	parasite
2047489805	owner	KFC29
2103460180	type	fancyvend
2047489805	members	KFC28
2047489806	owner	KFC29
2103460180	in_item	currency:minegeld
2103460180	in_count	1
2047489806	members	KFC28
2047489807	owner	KFC29
2103460180	out_item	default:silver_sandstone
2103460180	out_count	15
1399689878	members	
1399689878	owner	Thailand
1399689879	owner	Thailand
1399689879	members	
2103460180	stock	0
2103460180	owner	julix8ms
2103460181	in_item	currency:minegeld
2047489807	members	KFC28
2047489808	owner	KFC29
2082098938	members	SumRandomGuy
2082098938	owner	pabu
2047489808	members	KFC28
2082098939	owner	pabu
2082098939	members	SumRandomGuy
2103460181	in_count	1
2103460181	out_item	biofuel:fuel_can
2047489809	owner	KFC29
2047489809	members	KFC28
2103460181	out_count	1
2103460181	stock	0
2103460181	owner	julix8ms
2103460181	type	fancyvend
2047489810	owner	KFC29
2047489810	members	KFC28
2047489811	owner	KFC29
2047489811	members	KFC28
2082098941	owner	pabu
2082098941	members	SumRandomGuy
2103460182	in_item	currency:minegeld
2103460182	in_count	1
2103460182	out_item	farming:tomato
2103460182	out_count	10
2103460182	stock	0
2103460182	owner	julix8ms
2103460182	type	fancyvend
2103460183	out_count	10
2103460183	stock	0
2103460183	owner	julix8ms
1286293339	owner	Pixalou
1286293339	members	
2103460183	type	fancyvend
2103460183	in_item	currency:minegeld
2103460183	in_count	1
2103460183	out_item	basic_materials:plastic_sheet
2103460184	type	fancyvend
2046806549	members	
2046806549	owner	Peanut
1486836679	owner	OAKO
1486836679	members	
1486836680	owner	OAKO
1486836680	members	
2046806550	owner	Peanut
2046806550	members	
2046806551	owner	pipo
2046806551	members	BuckarooBanzai
1473187340	owner	kotty
1473187340	members	
2102097572	owner	pale_eyez
2102097572	members	
2102097573	owner	pale_eyez
2102097573	radius	5
2102097574	owner	pale_eyez
2102097574	dug	2064
2102097574	enabled	1
2102097575	owner	pale_eyez
2102097575	dug	2064
2102097575	enabled	1
2102097576	enabled	1
2102097576	owner	pale_eyez
2102097576	dug	2070
2102097577	owner	pale_eyez
2102097577	dug	2076
2081067891	owner	Gauner
2081067891	members	
2102097577	enabled	1
2102097578	owner	pale_eyez
2102097578	dug	2080
2102097578	enabled	1
2102097579	enabled	1
2102097579	owner	pale_eyez
2102097579	dug	2085
2102097580	owner	pale_eyez
2102097580	dug	2090
2102097580	enabled	1
2102097581	owner	pale_eyez
2102097581	dug	2110
2102097581	enabled	1
2102097582	active	
2085252685	owner	TechRancher
2085252685	members	littlegraymouse catnip
2085252686	owner	TechRancher
2085252686	members	littlegraymouse catnip
2085252687	station_network	net1
2085252687	nodename	travelnet:travelnet
2085252687	owner	littlegraymouse
2085252687	station_name	Littlegraymouse's Home
2102097582	channel	
1882848648	owner	shanish
1882848648	members	
2102097582	supply	
2102097582	demand	
2102097583	active	
2102097583	channel	
2102097583	supply	
2102097583	demand	
2102097584	active	
2085252692	owner	TechRancher
2085252692	members	littlegraymouse catnip
2085252693	owner	TechRancher
2085252693	members	littlegraymouse catnip
2082498743	owner	Yoyodyne
2082498743	xpthreshold	10000
2082498744	owner	Tagada
2082498744	members	
2085252694	display_text	Travelnet underground\n------->
2085252694	material	wood
2085252695	display_text	TechRancher Underground Place
2085252695	material	wood
2102097584	channel	
2102097584	supply	
2102097584	demand	
2102097585	active	
2102097585	channel	
2102097585	supply	
2102097585	demand	
2102097586	active	
2082308913	owner	ice_aya
2082308913	station_name	temp1
2082308913	station_network	ice_aya_net
2082308913	nodename	travelnet:travelnet
2102097586	channel	
2102097586	supply	
2102097586	demand	
2102097587	channel	
2102097587	supply	
2102097587	demand	
2085252696	owner	TechRancher
1665425262	demand	
1665425262	active	
1665425262	channel	switching_station(10829,104,-21094)
1665425262	supply	
2085252696	station_name	TechRancher Basement
2085252696	station_network	net1
2085252696	nodename	travelnet:travelnet
2102097587	active	
2102097588	active	
1399739012	owner	Thailand
1399739012	members	
1399739013	owner	Thailand
1399739013	members	
2102097588	channel	
2102097588	supply	
2102097588	demand	
2102097589	channel	
2102097589	supply	
2102097589	demand	
2102097589	active	
2059635886	members	
2059635886	owner	Justice
1824362562	owner	fud
1824362562	members	sunkenhero aldus
2063591783	owner	mina
2063591783	members	
2103439461	members	
2103439461	owner	Peanut
2063591784	owner	TK423
2063591784	station_name	Pueblo
2063591784	station_network	1000
2063591784	nodename	travelnet:travelnet
2057132199	supply	
2057132199	demand	
2057132199	active	
2057132199	channel	
2105143189	owner	DRAGONZ
2105143189	members	
2105143190	owner	DRAGONZ
2105143190	members	
2063591789	owner	INoob
2063591789	members	
2063591790	owner	INoob
2063591790	members	
2063591791	owner	INoob
2105143191	owner	DRAGONZ
2105143191	members	
2105143192	active	
2105143192	channel	switching_station(-3336,34,-389)
2105143192	supply	
2105143192	demand	
2063591791	members	
2063591792	owner	mina
2063591792	members	
2063591793	owner	INoob
1845584791	owner	TheNeutralModder
1845584791	members	
2063591793	members	
2105143193	owner	DRAGONZ
2105143193	members	
2105143194	owner	DRAGONZ
2105143194	members	
2105143195	owner	DRAGONZ
2082498773	owner	Tagada
2082498773	members	
2082498774	owner	Tagada
2082498774	members	
2105143195	members	
2105143196	members	
2105143196	owner	DRAGONZ
2105143197	owner	DRAGONZ
2105143197	members	
2105143198	members	
2105143198	owner	DRAGONZ
2105143199	owner	DRAGONZ
2105143199	members	
2105143200	owner	DRAGONZ
2105143200	members	
2105143201	owner	DRAGONZ
2105143201	members	
2105143202	owner	DRAGONZ
1603335689	owner	theDragon
1603335689	station_name	desert
1603335689	station_network	1
1603335689	nodename	travelnet:travelnet
2105143202	members	
2105143203	owner	DRAGONZ
2105143203	members	
2105143204	owner	DRAGONZ
2105143204	members	
2105143205	owner	DRAGONZ
2105143205	station_name	завод
2105143205	station_network	net1
2105143205	nodename	travelnet:travelnet
1847176920	owner	Zentro
1847176920	station_name	Moon_Mine
2105143206	owner	DRAGONZ
1847176920	station_network	Moon
1847176920	nodename	travelnet:travelnet
2105143206	members	
2022004732	owner	BuckarooBanzai
1655612025	owner	sky
2105143207	owner	DRAGONZ
2086199057	owner	ScamDemic
2086199057	members	
2086199058	owner	ScamDemic
1847176921	owner	Zentro
1847176921	members	
1847176922	owner	Zentro
1847176922	members	
2086199058	members	
2022004732	members	
2105143207	members	
2105143208	owner	DRAGONZ
2105143208	members	
2105143209	owner	DRAGONZ
2105143209	members	
1655612025	station_name	beach
1655612025	station_network	net1
2103439462	owner	Peanut
2103439462	members	
2103439463	owner	Peanut
2103439463	members	
2031897795	owner	toxicL
2031897795	station_name	industrie
2031897795	station_network	net1
2031897795	nodename	travelnet:travelnet
2102097631	owner	pale_eyez
2102097631	dug	2147
2102097631	enabled	1
2102097632	owner	pale_eyez
2102097632	dug	2151
2102097632	enabled	1
2102097633	owner	pale_eyez
2102097633	dug	2376
2102097633	enabled	1
2102097634	owner	pale_eyez
2102097634	dug	-1
2102097634	enabled	0
2102097635	owner	pale_eyez
2102097635	dug	-1
2102097635	enabled	0
2102097636	owner	pale_eyez
2102097636	dug	8812
2102097636	enabled	1
2102097637	owner	pale_eyez
2102097637	members	
1655612025	nodename	travelnet:travelnet_violet
2102097638	owner	pale_eyez
2102097638	members	
2102097639	demand	
2102097639	active	
2102097639	channel	
2102097639	supply	
2102097640	active	
2102097640	channel	
2102097640	supply	
2102097640	demand	
2102097641	active	
2102097641	channel	
2102097641	supply	
2102097641	demand	
2102097642	active	
2102097642	channel	
2102097642	supply	
2102097642	demand	
2102097643	demand	
2102097643	active	
2102097643	channel	
2102097643	supply	
2102097644	active	
2102097644	channel	
2102097644	supply	
2102097644	demand	
2102097645	active	
2102097645	channel	
2100845965	owner	DanielBoone
2100845965	radius	13
2100845966	owner	Justice
2100845966	station_name	Dan's ship
2100845966	station_network	Justice-2
2100845966	nodename	travelnet:travelnet
2100845967	owner	DanielBoone
2100845967	members	RabidRabbit
2100845968	owner	DanielBoone
2100845968	members	RabidRabbit
2100845969	owner	DanielBoone
2100845969	members	RabidRabbit
2100845970	owner	DanielBoone
2100845970	members	RabidRabbit
2100845971	owner	DanielBoone
2100845971	members	RabidRabbit
2100845972	active	
2100845972	channel	switching_station(-1158,5273,1593)
2100845972	supply	
2100845972	demand	
2100845973	owner	DanielBoone
2100845973	station_name	RabidRabbit~1
2100845973	station_network	DanielBoone-1
2100845973	nodename	travelnet:travelnet_black
2102097645	supply	
2102097645	demand	
2102097646	radius	5
2102097646	owner	pale_eyez
1940138401	owner	SwissalpS
2102097647	owner	pale_eyez
2102097647	radius	5
1940138401	members	
1548498967	owner	Sur33ciM
2103439470	members	
2103439470	owner	Peanut
2103439471	members	
2103439471	owner	Peanut
2103439472	members	
2103439472	owner	Peanut
1548498967	members	
2100398956	members	
2099854957	owner	Hilaga
2099854957	members	
2100398956	owner	LeeHogan
2100398967	owner	LeeHogan
2100398967	members	
1665425294	active	
1665425294	channel	switching_station(10819,104,-21113)
1665425294	supply	
1665425294	demand	
2099171384	display_text	mod:\ndigtron\nname:\nloaded_locked_crate\ncount:\n1
2099171384	channel	mon
1571748461	owner	Boxy
2099171391	display_text	ch: bucket\nmsg: 10\ninterrupt\ndigiline\nch: chest\nmsg: 804
2099171391	channel	mon_dbg
2099171392	display_text	ch: bucket\nmsg: 10\ninterrupt\ndigiline\nch: chest\nmsg: 804
2099171392	channel	mon_dbg
2099171393	display_text	cobble\n804\nleaves\n0\ncobble\n804
1571748461	members	
2099171393	channel	mon
2099171394	station_name	dirtmaker no maintainace
2103016979	owner	ripyee
2103016979	station_name	little 
2103016979	station_network	net1
2103016979	nodename	travelnet:travelnet
2103016980	owner	ripyee
2103016980	radius	2
2103016981	demand	
2103016981	active	
2103016981	channel	
2103016981	supply	
2100398981	display_text	[LH]: who's the fagg\not with the tuba?\n[FC]: thats our dad!\n[FC]: OH SHIT\n[FC]: Dayman! AHHHHH\nHH
2100398981	channel	leelcd
2100398982	active	
2100398982	channel	
2100398982	supply	
2100398982	demand	
2100398983	owner	LeeHogan
2100398983	members	
2103016982	owner	ripyee
2103016982	members	
2099171394	station_network	marghl_industrial
2099171394	nodename	travelnet:travelnet_orange
2099171394	owner	marghl
2076332087	owner	Atomicly
2076332087	members	
2076332088	members	
2076332088	owner	Atomicly
2076332089	owner	Atomicly
2076332089	members	
2076332090	owner	Atomicly
2076332090	members	
2094825482	owner	Kermit
2076332091	owner	Atomicly
2076332091	members	
2076332092	owner	Atomicly
2076332092	members	
2076332093	owner	Atomicly
2076332093	members	
2076332094	members	
2076332094	owner	Atomicly
2076332095	owner	Atomicly
2076332095	members	
2076332096	owner	Atomicly
2076332096	members	
2076332097	owner	Atomicly
2076332097	members	
2076332098	owner	Atomicly
2076332098	members	
2094825482	members	
2077897979	owner	KM24
2094825483	owner	Kermit
2094825483	members	
2103016983	active	
2103016983	channel	
2103016983	supply	
2103016983	demand	
2103016984	owner	grouinos
2103016984	station_name	L'Imputrescible
2103016984	station_network	net1
2103016984	nodename	travelnet:travelnet
1998601877	owner	Bla22
1998601877	station_name	Desert's Home
1998601877	station_network	net1
1998601877	nodename	travelnet:travelnet
2103016985	owner	grouinos
2076332099	members	
1998601878	owner	Bla22
1998601878	members	
2076332099	owner	Atomicly
2076332100	owner	Atomicly
2076332100	members	
2077897979	members	bb8 manoman
2103016985	radius	7
2057209088	members	
2057209089	owner	6r1d
2103460184	in_item	currency:minegeld
2099494468	station_network	net1
2099494468	nodename	travelnet:travelnet
2099494468	owner	EasyDubs
2099494468	station_name	EasyDubsBase
2103460184	in_count	1
2103460184	out_item	canned_food:canned_tomato_plus
2103460184	out_count	1
2092325324	owner	BuckarooBanzai
2092325324	members	
2092325325	owner	Peanut
2092325325	members	
2092325326	owner	Peanut
2092325326	members	
2099494469	owner	S3M
2099494469	members	
2099494470	owner	qoob
2077897982	owner	KM24
2077897982	members	
2092325327	owner	Peanut
2092325327	members	
2092325328	members	
2092325328	owner	BuckarooBanzai
2092325329	owner	BuckarooBanzai
2092325329	members	
2092325330	owner	Peanut
2092325330	members	
2092325331	owner	Peanut
2092325331	members	
2092325332	owner	Peanut
2092325332	members	
2092325333	members	
2092325333	owner	Peanut
2092325334	owner	Peanut
2092325334	members	
2092325335	owner	Peanut
2092325335	members	
2092325336	owner	Peanut
2092325336	members	
2099494470	members	
2049754774	owner	Ruggila
2049754774	members	
2049754775	owner	SMax
2049754775	station_name	Home
2049754775	station_network	net1
2104606371	owner	HIRAM1072
2104606371	station_name	jackb workshop
1739508897	owner	Tacit
1739508897	members	
2103439504	members	
2103439504	owner	Peanut
2049754775	nodename	travelnet:travelnet
2103439505	owner	Peanut
2103439505	members	
2103439506	owner	Peanut
2103439506	members	
2104680112	owner	korlen
2104680112	station_name	Monniasza's Self Service
2104680112	station_network	free
2057209089	members	
2103460184	stock	0
2103460184	owner	julix8ms
2103460185	stock	0
2096975809	owner	gretel
2103460185	owner	julix8ms
2103460185	type	fancyvend
2092048365	station	
2092048365	line	H-2000
2092048365	index	70
2092048365	owner	Thailand
2092048365	color	yellow
2092048365	rail_pos	
2092048365	linepath_from_prv	
2092048366	members	
2092048366	owner	Thailand
2092048367	owner	Thailand
2092048367	members	
2005625577	owner	Skulls
2005625577	members	
2005625578	owner	Skulls
2005625578	members	
2103439507	owner	Peanut
2103439507	members	
2103439508	owner	Peanut
2103439508	members	
2103439509	members	
2103439509	owner	Peanut
2005625579	owner	Skulls
2005625579	members	
2005625580	owner	Skulls
2005625580	members	
2104680112	nodename	travelnet:travelnet
2104680113	owner	Monniasza
2104680113	station_name	Self-serve factory
2096975809	members	
2096975810	owner	gretel
2096975810	members	
2000602164	owner	OAKO
1875744147	owner	Harambe
1875744147	station_name	Docking Station Mun
2000602164	members	
2000602165	owner	OAKO
2000602165	members	
2000602166	owner	OAKO
2000602166	members	
2000602167	owner	OAKO
2000602167	members	
1875744147	station_network	P-Travel99
2000602168	owner	OAKO
2000602168	members	
2000602169	owner	OAKO
2096975811	owner	gretel
2096975811	members	
2000602169	members	
2096975812	owner	Outerspce
2096975812	members	
2096975813	station_name	Piro island
2096975813	station_network	Piro_places
2096975813	nodename	travelnet:travelnet
2096975813	owner	Outerspce
2096975814	owner	kelci
2096975814	station_name	J/B (piro island: Outerspc, Peanut)
2096975814	station_network	kamdatygugvihe
2104680113	station_network	mansion
2015051345	station_name	workshop
2015051345	station_network	net1
2104680113	nodename	travelnet:travelnet
2015051345	nodename	travelnet:travelnet
2015051345	owner	fastplasma
2015051346	owner	spinkitty
2015051346	station_name	Fruitland workshop
2015051346	station_network	spinny1
2015051346	nodename	travelnet:travelnet
2015051347	station_network	net1
2015051347	nodename	travelnet:travelnet
2015051347	owner	DokiDokiNatsuki
1875744147	nodename	travelnet:travelnet
1807535951	owner	Appoox
1807535951	members	
2015051347	station_name	Near the workshop
2052158131	owner	nacmop
2052158131	members	
1670259549	owner	Peanut
1670259549	members	
1670259550	owner	Peanut
1670259550	members	
1670259551	owner	Peanut
1670259551	members	
1670259552	owner	Peanut
1670259552	members	
1670259553	owner	Peanut
1670259553	members	
2104606371	station_network	H-1
2104606371	nodename	travelnet:travelnet
2104606372	station_name	Hub (Jackb)
1571748514	owner	anaq
1571748514	members	
1571748515	owner	anaq
1571748515	members	
1766628201	members	
1766628201	owner	Peanut
1766628202	owner	Peanut
1766628202	members	
2103439510	owner	Peanut
2103439510	members	
2103439511	owner	Peanut
2103439511	members	
2104606372	station_network	Thimli
2104606372	nodename	travelnet:travelnet
2104606372	owner	Thimli
2104606373	owner	jackb
2104606373	station_name	JB's EarthBase
2104606373	station_network	jbw
2104606373	nodename	travelnet:travelnet
2104606374	nodename	travelnet:travelnet
2104606374	owner	Snoopy
2104606374	station_name	Center jackb
2104606374	station_network	Mog
2104606375	owner	cyriax
2104606375	station_name	JackB - (public workshop)
2104606375	station_network	travel
2104606375	nodename	travelnet:travelnet
2104606376	owner	jackb
2104606376	station_name	.: JB's EarthBase :.
2104606376	station_network	jbth
2104606376	nodename	travelnet:travelnet
2104606377	owner	korlen
2104606377	station_name	Center jackb
2104606377	station_network	net2
2104606377	nodename	travelnet:travelnet
2046806651	owner	BuckarooBanzai
2046806651	members	pipo
2104606378	station_network	net1
2104606378	nodename	travelnet:travelnet
2104606378	owner	rod
2046806652	owner	BuckarooBanzai
2046806652	members	pipo
2104606378	station_name	Jackbs town
2104606379	owner	xercyst
2104606379	station_name	jackb Earthbase
2104606379	station_network	public
2096975814	nodename	travelnet:travelnet_dark_green
2104606379	nodename	travelnet:travelnet
2103439512	owner	Peanut
2103439512	members	
2103439513	owner	Peanut
2103241506	active	
2097364390	supply	
2097364390	demand	
2097364390	active	
2103241506	channel	
2103241506	supply	
2103241506	demand	
2103241507	owner	S__Dima
2103241507	members	
2103439513	members	
2097364390	channel	switching_station(-24599,61,-1924)
2097364391	display_text	
2033974311	owner	DonJoe
2033974311	members	
2033974312	owner	DonJoe
2104606390	owner	Schimanski
2104606390	station_name	JB_Hub
2104606390	station_network	net1
2104606390	nodename	travelnet:travelnet
2104606391	owner	Tinerfe
2104606391	station_name	Jackb Travel Hub
1853057666	owner	SX
1853057666	priv	protect_streets
1853057667	owner	SX
1853057667	priv	protect_streets
2104606391	station_network	net1
2104606391	nodename	travelnet:travelnet
2104606392	owner	LeChatNoir
2104606392	station_name	jackb's
2097364391	channel	d
2097364392	display_text	
2097364392	channel	d
2097364393	display_text	\n\n\n\n\ntest
2078033778	owner	Gauner
2078033778	members	
2078033779	owner	Gauner
2033974312	members	
2103241508	owner	S__Dima
1853057677	owner	SX
1853057677	priv	protect_streets
1945686636	station_network	net1
1945686636	nodename	travelnet:travelnet
1945686636	owner	ENB
1945686636	station_name	THE TOP OF THE CASTLE WALL !!!!!!!
1841998318	members	BlockFrog Cewlnesifi
1841998318	owner	Kerbalino
1841998319	owner	Kerbalino
1841998319	members	BlockFrog Cewlnesifi
1841998320	owner	Kerbalino
2033974314	owner	DonJoe
2033974314	members	
2033974315	station_network	net1
2033974315	nodename	travelnet:travelnet_cyan
1841998320	members	BlockFrog Cewlnesifi
1841998321	owner	Kerbalino
1841998321	members	BlockFrog Cewlnesifi
1841998322	owner	Kerbalino
1841998322	members	BlockFrog Cewlnesifi
2033974315	owner	DonJoe
2033974315	station_name	My little Farm
2078033779	members	
1841998323	owner	Kerbalino
1841998323	members	BlockFrog Cewlnesifi
1841998324	display_text	Kerbal/Cewl\nthere's a tap to harvest rubber in the shared chest 
1841998324	material	wood
2083550911	owner	UncleSam
2083550911	members	
2083550912	owner	BuckarooBanzai
2083550912	members	
2083550913	owner	BuckarooBanzai
2083550913	members	
2083550914	priv	protect_technic_city_infra
2083550914	owner	BuckarooBanzai
2083550915	owner	BuckarooBanzai
2083550915	priv	protect_technic_city_infra
2104530491	owner	Monniasza
2104530491	members	
2104530492	owner	korlen
2104530492	station_name	Sherwood Forest
2104530492	station_network	unclaimed
2104530492	nodename	travelnet:travelnet
2104530493	owner	Monniasza
2104530493	members	
2097364393	channel	s
2084610999	display_text	#0 So, what is Area 22? Now, it's a kind of commune. Area 22 is the community built on top of a research facility just to the north of Technic City.
2097364394	owner	chi
2097364394	members	
2097364395	display_text	
2104530494	owner	Monniasza
2075818258	active	
2075818258	channel	switching_station(-2212,5,-2187)
2075818258	supply	
2075818258	demand	
2084610999	material	wood
2084611000	display_text	#0 Area 22 was originally established as a research facility with the intention of studying the technic mod and developing machines for it.
2040854730	display_text	SEED             24\n\n\n\nOUT 31.0/31.0\nSTOP
2040854730	channel	scr
2040854731	channel	scr
2084611000	material	wood
2069553620	owner	Andy_101
2069553620	members	
2104530494	members	
2104530495	owner	Monniasza
2104530495	members	
2104606392	station_network	catnet
1766628203	owner	Peanut
1766628203	members	
2104606392	nodename	travelnet:travelnet
2065440264	owner	CJW
2065440264	members	
2065440265	owner	CJW
2065440265	members	
2065440266	owner	Dux
2065440266	members	Rbcz Vbybrjnbr Dsa
2084611001	display_text	#0 Over time, Area 22 gradually increased in its amount of buildings, most of which were purely decorative, such as the turret and aerial landing pad to the left.
2084611001	material	wood
2084611002	display_text	#0 Area 22\nDeclaration of Purpose
2084611002	material	wood
2084611003	display_text	#0 After a while, more people began to notice Area 22 and started doing their own thing near it, such as the expanded papyrus farm near the radio tower.
2084611003	material	wood
2104606393	nodename	travelnet:travelnet
2104606393	owner	groo
2104606393	station_name	jackb base
2104606393	station_network	net1
2097364395	channel	s
2104606394	owner	radikal
2104606394	station_name	JB TravelHub
2104606394	station_network	net1
2065440267	owner	Stevebrown
2065440267	type	fancyvend
2065440267	in_item	currency:minegeld
2065440267	in_count	1
2065440267	out_item	default:apple
2065440267	out_count	1
2065440267	stock	0
2104606394	nodename	travelnet:travelnet
2104606395	owner	tstow
2104606395	station_name	Utilities
2104606395	station_network	Main
2104606395	nodename	travelnet:travelnet
2104606396	station_name	Jackb
2104606396	station_network	net1
2104606396	nodename	travelnet:travelnet
2104606396	owner	Ona
2104606397	owner	Dirkfried
2104606397	station_name	jackb
2104606397	station_network	net1
2104606397	nodename	travelnet:travelnet
2104606398	station_network	DNET
2104606398	nodename	travelnet:travelnet
2104606398	owner	InitialD
2104606398	station_name	jackb's base
2104606399	nodename	travelnet:travelnet
2104606399	owner	xXJesseXx3241
2104606399	station_name	1st travelnet
2104606399	station_network	net1
2104606400	nodename	travelnet:travelnet
2104606400	owner	SX
2094620396	owner	Xrafede
2094620396	members	
2094620397	owner	Xrafede
2094620397	members	
2094620398	owner	Xrafede
2094620398	members	
2094620399	owner	Xrafede
2104606400	station_name	Jackb Earth Base
2104606400	station_network	public
2094620399	members	
2104606401	station_name	Jackb's base
2104606401	station_network	net1
2104606401	nodename	travelnet:travelnet
2104606401	owner	Anix
2104606402	station_network	net1
2104606402	nodename	travelnet:travelnet
2104606402	owner	xel_naga
2104606402	station_name	City Center
2104606403	nodename	travelnet:travelnet
2104606403	owner	BuckarooBanzai
2104606403	station_name	jackb travelhub
2104606403	station_network	wip
2104606404	owner	nacmop
2104606404	station_name	jackb
2104606404	station_network	travelhub
2104606404	nodename	travelnet:travelnet
2104606405	owner	romixpl
2104606405	station_name	JackB Earth Base Hub
2104606405	station_network	Public
2104606405	nodename	travelnet:travelnet
2104606406	nodename	travelnet:travelnet
2104606406	owner	Time_Styler
2104606406	station_name	Workshop JB
2104606406	station_network	net1
2104606407	station_network	SamPublicNet
2104606407	nodename	travelnet:travelnet
2104606407	owner	UncleSam
2104606407	station_name	JackB's Base
2104606408	owner	Mahdl
2104606408	station_name	jackb's Earth Base (hub)
2092048370	owner	SoloSniper
2065440280	owner	Dux
2065440280	members	
2092048370	station_name	Mansion 
2104606408	station_network	public
2104606408	nodename	travelnet:travelnet
2104606409	owner	AARSH_G
2104606409	station_name	eniottat
2104606409	station_network	net1
2104606409	nodename	travelnet:travelnet
2092048370	station_network	net1
2092048370	nodename	travelnet:travelnet_pink
2104606410	owner	Zombiekiller123
2104606410	station_name	Jackb's earth base
2104606410	station_network	Zombie net
2104606410	nodename	travelnet:travelnet
2104606411	owner	qoob
2104606411	station_name	TH jackb
2104606411	station_network	net1
2104606411	nodename	travelnet:travelnet
2104606412	owner	shangul
2104606412	station_name	To lava flan hunt
2104606412	station_network	shnet
2104606412	nodename	travelnet:travelnet
2104606413	station_name	travel hub 2
2104606413	station_network	Fo2
1836537813	active	
1836537813	channel	switching_station(87,6692,133)
1836537813	supply	
1836537813	demand	
1836537814	owner	Lejo
1836537814	radius	2
1836537815	owner	Lejo
1836537815	members	Maschine
2104606413	nodename	travelnet:travelnet
2104606413	owner	choucroute
2104606414	owner	Appoox
2104606414	station_name	jackb base
2104606414	station_network	net1
2104606414	nodename	travelnet:travelnet
2104606415	owner	aldus
2104606415	station_name	jackbs workshop
2104606415	station_network	net1
2104606415	nodename	travelnet:travelnet
2104606416	station_name	Travel Net Hub By jackb
2104606416	station_network	net1
2104606416	nodename	travelnet:travelnet
2104606416	owner	MineWorlds
2104606417	owner	SwissalpS
2104606417	station_name	JB's Earth Base
2040854731	display_text	FLoUR            99\n\n\n\nOUT 54.7/55.0\n> FLoUR 99
2040854732	channel	scr
2040854732	display_text	TOFU              3\n\n\n\nOUT 100.0/100.0\nSTOP
2040854733	display_text	WHEAT           332\n\n\n\nOUT 24.1/24.0\nSTOP
2104606417	station_network	Public
2104606417	nodename	travelnet:travelnet_blue
2082498942	owner	Yoyodyne
2040854733	channel	scr
2082498942	xpthreshold	10000
2086173585	owner	Denis2
2086173585	members	
2082498947	owner	Yoyodyne
2103241508	members	
2082498947	xpthreshold	10000
1719334675	owner	spider
1719334675	members	
1719334676	owner	spider
1719334676	members	
1719334677	owner	spider
1719334677	members	
2063591876	material	wood
2082498960	owner	Tagada
2082498960	members	
1292890592	owner	GamePlayer
1292890592	members	
1292890593	owner	GamePlayer
1292890593	members	
1292890594	owner	GamePlayer
1292890594	members	
1292890595	owner	GamePlayer
1292890595	members	
1292890596	owner	GamePlayer
1292890596	members	
1292890597	members	
1292890597	owner	GamePlayer
1292890598	owner	GamePlayer
1292890598	members	
2063591876	display_text	#bOn_123's House
2082498961	owner	Tagada
2060634672	owner	NeoAugustus
2060634672	members	
2060634673	owner	NeoAugustus
2060634673	members	
2082498961	members	
2040854734	display_text	BEANS            26\n\n\n\nOUT 100.1/100.0\nSTOP
2040854734	channel	scr
2040854735	channel	scr
2040854735	display_text	FERT              1\nCHRC            196\n\n\nOUT 473.9/INF\nSTOP
2040854736	display_text	MUL             198\nBML               0\n\n\nOUT 472.7/INF\nSTOP
2040854736	channel	scr
2040854737	display_text	TREE            129\nLVS               5\n\n\nOUT 5366.8/INF\n> LVS 787
2040854737	channel	scr
2104478123	owner	Thimli
2104478123	members	
2104478124	owner	Thimli
2104478124	members	
2104478125	owner	Thimli
2104478125	members	
2104478126	owner	Thimli
2050956289	owner	BuckarooBanzai
2050956289	priv	protect_streets
2050956290	owner	BuckarooBanzai
2050956290	priv	protect_streets
2104478126	members	
2104478127	owner	Thimli
2104478127	members	
2104478128	owner	Thimli
2104478128	members	
2102097799	owner	pale_eyez
2102097799	members	
2102097800	members	
2102097800	owner	pale_eyez
2102097801	owner	pale_eyez
2102097801	dug	2056
2102097801	enabled	1
2078033805	owner	Gauner
2078033805	station_name	modern house2
2078033805	station_network	leon
2078033805	nodename	travelnet:travelnet
2078033806	owner	Gauner
2078033806	members	
2102097802	dug	2057
2102097802	enabled	1
2078033807	owner	Gauner
2102097802	owner	pale_eyez
2102097803	owner	pale_eyez
2102097803	dug	2060
2102097803	enabled	1
2102097804	enabled	1
2102097804	owner	pale_eyez
2102097804	dug	2063
2102097805	dug	2069
2102097805	enabled	1
2074485830	owner	Odie
2074485830	members	
1720623522	owner	HIRAM1072
2074485831	owner	jabali
2074485831	members	
2074485832	owner	Odie
2074485832	members	
2074485833	owner	Odie
2074485833	members	
1720623522	members	
2102097805	owner	pale_eyez
2102097806	owner	pale_eyez
2102097806	dug	2064
2102097806	enabled	1
1720623523	owner	HIRAM1072
1720623523	station_name	Huerto
1720623523	station_network	H-1
1720623523	nodename	travelnet:travelnet
2102097807	owner	pale_eyez
2102097807	dug	2064
2050956304	owner	BuckarooBanzai
2102097807	enabled	1
2102097808	owner	pale_eyez
2102097808	dug	2304
2050956304	priv	protect_streets
2102097808	enabled	1
2102097809	owner	pale_eyez
2102097809	radius	5
2102097810	owner	pale_eyez
2102097810	radius	5
2102097811	active	
2102097811	channel	
2102097811	supply	
2102097811	demand	
2102097812	active	
2102097812	channel	
2102097812	supply	
2102097812	demand	
2102097813	supply	
1983750987	owner	Neon
1983750987	members	
1983750988	owner	Neon
2102097813	demand	
2102097813	active	
2102097813	channel	
1954648095	owner	Peanut
1954648095	priv	protect_streets
1983750988	members	
1983750989	owner	Neon
1983750989	members	
1983750990	owner	Neon
2050956305	owner	BuckarooBanzai
2050956305	priv	protect_streets
2063591884	members	
1983750990	members	
1983750991	owner	Neon
2063591884	owner	mina
2063591885	members	
2063591885	owner	mina
2063591886	owner	mina
2063591886	members	
2063591887	owner	mina
2063591887	members	
2102097814	active	
2102097814	channel	
2102097814	supply	
2102097814	demand	
2102097815	supply	
2102097815	demand	
2102097815	active	
2102097815	channel	
1983750991	members	
1983750992	owner	Neon
1983750992	members	
1983750993	owner	Neon
2102097816	demand	
2102097816	active	
1825081697	active	
1825081697	channel	
1825081697	supply	
1825081697	demand	
1983750993	members	
2102097816	channel	
2102097816	supply	
2102097817	supply	
2102097817	demand	
2102097817	active	
2102097817	channel	
1983750994	owner	Neon
1983750994	members	
1983750995	owner	Neon
1983750995	members	
2102097818	active	
2102097818	channel	
2102097818	supply	
2102097818	demand	
2102097820	owner	pale_eyez
2102097820	members	
2102097821	enabled	1
2102097821	owner	pale_eyez
2104478142	owner	cyriax
2104478142	members	
2104478143	owner	cyriax
2104478143	members	
2102097821	dug	1447
2102097822	dug	2383
2102097822	enabled	1
2102097822	owner	pale_eyez
2102097823	owner	pale_eyez
2102097823	dug	2383
2102097823	enabled	1
2102097824	owner	pale_eyez
2102097824	dug	2109
2102097824	enabled	1
2102097825	enabled	1
2102097825	owner	pale_eyez
2102097825	dug	2085
2102097826	owner	pale_eyez
2102097826	dug	2074
2102097826	enabled	1
2102097827	active	
2102097827	channel	
2102097827	supply	
2102097827	demand	
2102097828	active	
2102097828	channel	
2102097828	supply	
2102097828	demand	
2102097829	active	
2102097829	channel	
2102097829	supply	
2102097829	demand	
2102097830	active	
2102097830	channel	
2102097830	supply	
2102097830	demand	
2102097831	active	
2102097831	channel	
2102097831	supply	
2102097831	demand	
2078033807	members	
2094825588	owner	Kermit
2094825588	members	
2016412862	station_network	net1
2102097832	active	
2102097832	channel	
2102097832	supply	
2102097832	demand	
2102097833	owner	pale_eyez
2102097833	radius	5
2094825589	owner	Kermit
2016412862	nodename	travelnet:travelnet
2016412862	owner	MineWorlds
2094825589	members	
2102097834	owner	pale_eyez
2102097834	members	
2102097835	owner	pale_eyez
2103017035	members	
2099419467	owner	Peanut
2099419467	members	
2075840604	owner	thomas18F
2103017035	owner	grouinos
2103017036	burn_time	491798
2103017036	structure_accumulated_badness	0
2075840604	members	
2075840605	owner	thomas18F
1501346014	owner	isidentical
1501346014	members	
2099419468	owner	Peanut
2099419468	members	
2075840605	members	
1616943285	owner	sivarajan
1616943285	members	
2075840606	owner	thomas18F
2075840606	members	
2086302640	owner	Peanut
2086302640	members	
2016412862	station_name	TEMP
2099419469	owner	Peanut
2099419469	members	
2099419470	owner	Peanut
2055952704	owner	Warden
2055952704	members	
2055952705	owner	Warden
2055952705	members	
1983751006	owner	Justice
2055952706	members	
2055952706	owner	Warden
2055952707	owner	Warden
1815260608	station_network	dudd
1815260608	nodename	travelnet:travelnet
1815260608	owner	dudd
1815260608	station_name	need oxygen
1815260609	owner	dudd
1815260609	members	
2055952707	members	
2055952708	members	
2055952708	owner	Warden
2055952709	owner	Warden
2055952709	members	
2055952710	members	
2055952710	owner	Warden
2102097835	members	
2102097836	owner	pale_eyez
2102097836	members	
2102097837	owner	pale_eyez
2102097837	members	
2102097838	active	
2102097838	channel	
2102097838	supply	
2102097838	demand	
2055952711	owner	Warden
2055952711	members	
2055952712	owner	Warden
2055952712	members	
2102097839	demand	
2055952713	owner	Warden
2055952713	members	
2055952714	members	
2055952714	owner	Warden
2055952715	owner	Warden
2055952715	members	
2055952716	owner	Warden
2055952716	members	
2055952717	owner	Warden
2055952717	members	
2055952718	owner	Warden
2055952718	members	
2055952719	members	
2055952719	owner	Warden
2055952720	owner	Warden
2055952720	members	
2055952721	members	
2055952721	owner	Warden
2102097839	active	
2102097839	channel	
2102097839	supply	
2102097840	owner	pale_eyez
2099419470	members	
2099419471	owner	Peanut
2099419471	members	
2099419472	owner	Peanut
2099419472	members	
2099419476	owner	Peanut
2099419476	members	
2099419477	owner	Peanut
2099419477	members	
2102097840	radius	5
1476535810	owner	OAKO
1476535810	members	
1476535811	owner	OAKO
1476535811	members	
1476535812	owner	OAKO
1476535812	members	
1476535816	owner	OAKO
1476535816	members	
1476535817	owner	OAKO
1476535817	members	
1476535818	owner	OAKO
1476535818	members	
1476535819	owner	OAKO
1476535819	members	
1476535820	owner	OAKO
1476535820	members	
1476535821	owner	OAKO
1476535821	members	
1476535822	owner	OAKO
1476535822	members	
2099419486	members	
2099419486	owner	Peanut
1937227031	members	
1665425366	owner	Kryokinesis
1665425366	members	
1665425367	owner	Kryokinesis
1665425367	members	
1665425368	owner	Kryokinesis
1665425368	members	
1665425369	owner	Kryokinesis
1665425369	members	
1665425370	owner	Kryokinesis
1665425370	members	
1665425371	owner	Kryokinesis
2099419487	members	
2099419487	owner	Peanut
1665425371	members	
1665425372	owner	Kryokinesis
1665425372	members	
1937227031	owner	Anth
1937227032	owner	Anth
2099419488	members	
2099419488	owner	Peanut
2099419489	owner	Peanut
2099419489	members	
1569299286	owner	Lejo
1569299286	members	
2074485842	owner	Dux
2074485842	members	Dsa Vbybrjnbr
1569299291	owner	Lejo
1569299291	members	
1569299292	owner	Lejo
1569299292	members	
2074485843	owner	Odie
2074485843	members	
2074485844	members	
2074485844	owner	jabali
2103366287	owner	kiedtl
2103366287	members	
2105263858	members	
2105263858	owner	Peanut
2104144919	owner	Roosia
2104144919	station_name	Outhouse (Basment)
2104144919	station_network	net1
2104144919	nodename	travelnet:travelnet
2093364062	owner	echelon
1937227032	members	
2093364062	members	
2093364063	owner	echelon
2093364063	members	
2093364064	members	
2093364064	owner	echelon
2093364065	owner	echelon
2093364065	members	
2093364066	owner	echelon
2093364066	radius	8
2104144922	active	
2104144922	channel	
1937227034	owner	Anth
2104144922	supply	
2104144922	demand	
2104144923	owner	MCLV
2104144923	station_name	Treefarm
2104144923	station_network	mxnet
2104144923	nodename	travelnet:travelnet
1937227034	members	
1807536031	members	
1807536031	owner	Appoox
2065440338	members	
2065440338	owner	CJW
2055952760	owner	Warden
2055952760	members	
2055952761	members	
2055952761	owner	Warden
2055952762	members	
2099419511	owner	Peanut
2099419511	members	
2099419512	owner	Peanut
2099419512	members	
2055952762	owner	Warden
2055952763	owner	Warden
2055952763	members	
2105290386	members	
2105290386	owner	thomas18F
1983751006	station_name	Blue Flowers
2105290387	owner	thomas18F
2105290387	members	
2105290388	display_text	^ Lead ^\nV Food V
2105290388	material	wood
2105077490	members	
2105077490	owner	newguy
2105290389	display_text	^ Tin ^\nV Stone V
2105290389	material	wood
2105290390	display_text	^ Zinc ^\nV Iron V
2105290390	material	wood
2105290391	display_text	^ Wood ^\nV Copper V
1983751006	station_network	Justice-1
1983751006	nodename	travelnet:travelnet
1983751007	owner	Helio
2105290391	material	wood
2099419524	owner	Peanut
2099419524	members	
2099419525	members	
2099419525	owner	Peanut
1983751007	members	
1983751008	members	
1983751008	owner	Neon
1983751009	members	
1983751009	owner	Neon
1983751010	owner	Neon
1983751010	members	
2099419526	owner	Peanut
2099419526	members	
2099419527	owner	Peanut
2033974450	owner	DonJoe
1745935762	display_text	thanks to:\ndabada\n
1745935762	material	wood
1745935763	display_text	please donate. :D
1745935763	material	wood
2099419527	members	
1833284638	owner	necklace
1833284638	members	
1833284639	owner	necklace
1833284639	members	
1833284640	owner	necklace
1833284640	members	
1833284641	owner	necklace
1833284641	members	
1833284642	owner	necklace
1833284642	members	
1833284643	owner	necklace
1833284643	members	
1833284644	owner	necklace
1833284644	members	
1833284645	owner	necklace
1833284645	members	
1833284646	owner	necklace
1833284646	members	
1833284647	owner	necklace
1833284647	members	
1833284648	owner	necklace
1833284648	members	
1833284649	owner	necklace
1833284649	members	
1833284650	members	
1833284650	owner	necklace
2078005847	owner	AliceCeline
2078005847	members	Alice2021
2078005848	owner	AliceCeline
2078005848	members	Alice2021
2033974450	members	
2033974451	owner	DonJoe
2033974451	members	
2033974452	owner	DonJoe
2033974452	members	
2033974453	owner	DonJoe
2033974453	members	
2033974454	owner	DonJoe
2033974454	members	
2033974455	owner	DonJoe
2033974455	members	
2099419537	owner	Peanut
2099419537	members	
2099419538	members	
2099419538	owner	Peanut
2014583320	members	
2014583320	owner	nixnh
2014583321	owner	nixnh
2014583321	members	
2014583322	owner	nixnh
2014583322	members	
2099419544	owner	Peanut
2099419544	members	
2099419545	owner	Peanut
2099419545	members	
2099419546	owner	Peanut
2099419546	members	
2099419547	owner	Peanut
2099419547	members	
2098227104	owner	Berserkerswedfghjk
2098227104	members	
2097824292	owner	Yaofyr
2097824292	members	
2097824293	owner	Yaofyr
2065440365	owner	Dux
2065440365	members	Vbybrjnbr
2065440366	owner	Dux
2065440366	members	
2065440367	owner	CJW
1979098567	display_text	\n#fIf you have\n#fcome to harvest\n#ftrees, take all of \n#fit and replant the\n#fsaplings please
1979098567	material	wood
1979098568	owner	Thailand
1979098568	station_name	7.000 / 23.000 Intersection
1979098568	station_network	Thailand-7000/23000
1979098568	nodename	travelnet:travelnet
1979098569	owner	Thailand
1979098569	members	
2097824293	members	
2033974463	owner	DonJoe
2033974463	members	
2065440367	members	
2065440368	owner	CJW
2065440368	members	
2065440369	owner	CJW
2065440369	members	
2057105690	priv	protect_streets
2057105690	owner	BuckarooBanzai
2057105691	owner	BuckarooBanzai
2103683417	owner	Le_roi_1_111
2103683417	members	
2103683418	owner	Le_roi_1_111
2103683418	members	
2103366335	members	
2103366335	owner	SolDeNoche
2057105691	priv	protect_streets
2103366336	station_network	BlueHub
2103366336	nodename	travelnet:travelnet_blue
2103366336	owner	BenedictAgain
2103366336	station_name	SolDeNoche's House
2057105692	owner	BuckarooBanzai
2103366337	owner	SolDeNoche
2103366337	members	
2057105692	priv	protect_streets
2057105693	owner	BuckarooBanzai
2057105693	priv	protect_streets
2097824294	owner	Yaofyr
2061444513	owner	Claudiox
2061444513	station_name	Land
2061444513	station_network	net1
2061444513	nodename	travelnet:travelnet
2061444514	members	
2061444514	owner	bananana
2061444515	owner	Claudiox
2061444515	members	
2104748545	owner	shanish
2061444516	owner	bananana
2097824294	members	
2104748545	members	
2104748546	enabled	1
2104748546	owner	shanish
2104748546	dug	6982
2104748547	owner	shanish
2104748547	dug	6981
2104748547	enabled	1
2104748548	owner	shanish
2104748548	dug	2935
2104748548	enabled	1
2104748549	owner	shanish
2104748549	dug	2930
2104748549	enabled	1
2104748550	owner	shanish
2104748550	dug	2924
2104748550	enabled	1
2104748551	active	
1495281889	owner	Flamore
1495281889	station_name	LGComputer
2104748551	channel	switching_station(370,6657,9)
2104748551	supply	
2104748551	demand	
2104748552	owner	shanish
2104748552	radius	2
1495281889	station_network	flamnet
1495281889	nodename	travelnet:travelnet
2061444516	members	
2061444517	owner	Claudiox
2061444517	members	
2061444518	owner	Claudiox
2061444518	members	
2098227105	owner	Berserkerswedfghjk
2098227105	members	5
2098227106	owner	Berserkerswedfghjk
2098227106	members	
2098227107	owner	Berserkerswedfghjk
2098227107	members	
2078005853	members	Alice2021
2078005853	owner	AliceCeline
2100768854	demand	
2100768854	active	
2100768854	channel	
2100768854	supply	
2099419560	owner	Peanut
2078005855	owner	AliceCeline
2100768855	active	
2100768855	channel	
2051849869	color	
2051849869	name	Chocolate Stag
2051849869	index	5
2051849869	owner	SwissalpS
2099419560	members	
2099419561	owner	Peanut
2099419561	members	
2078005855	members	Alice2021
2078005856	owner	AliceCeline
2078005856	members	Alice2021
2078005857	owner	AliceCeline
2078005857	members	Alice2021
2078005858	owner	AliceCeline
2099419562	owner	Peanut
2078005858	members	Alice2021
2099419562	members	
2100768855	supply	
2101548134	owner	admin
2061193146	active	
2061193146	channel	sw_mv
2061193146	supply	28380
2061193146	demand	1000
2061193147	active	
2061193147	channel	sw_hv
2061193147	supply	6900
2061193147	demand	0
2061193148	text	Net capacity  |   |  MV: 27380  |  HV: 6900 | ( + 2000 )
2101548134	priv	protect_streets
2101548135	owner	admin
2061193148	channel	LCD
2061193149	text	1 = 0 | 2 = 0 | 3 = 0 | Total: 0 | Solar: 6900
2061193149	channel	LCD2
2061193150	owner	Pete2019
2061193150	members	
2101548135	priv	protect_streets
2101548136	linepath_from_prv	
2101548136	station	
2101548136	line	Minigames - Little Siberia
2101548136	index	80
2101548136	owner	SX
2101548136	color	red
2101548136	rail_pos	
2100768855	demand	
2101548137	color	red
2101548137	rail_pos	
2101548137	linepath_from_prv	
2101548137	station	
2101548137	line	Minigames - Little Siberia
2097824296	owner	Yaofyr
2101548137	index	55
2101548137	owner	SX
2101548138	station_network	temprail
2101548138	nodename	travelnet:travelnet
2101548138	owner	SX
2101548138	station_name	Little Siberia
2101548139	owner	Kadrowa
2049754991	owner	dead_link
2049754991	station_name	Workshop
2049754991	station_network	GSOM
2101548139	members	
2101548140	owner	Kadrowa
2101548140	members	
2049754991	nodename	travelnet:travelnet
2049754992	owner	dead_link
2049754992	members	
2049754993	owner	ceylan
2049754993	members	
2101548141	owner	Kadrowa
2101548141	members	
2101548142	owner	Kadrowa
2101548142	members	
2101423130	owner	Peanut
2101423130	members	
2097824296	members	
2101548143	owner	Kadrowa
2101548143	members	
2101548144	owner	Kadrowa
2101548144	members	xercyst
2101548145	owner	Kadrowa
2101548145	members	
2101548146	owner	Kadrowa
2101548146	members	
2101548147	owner	Kadrowa
2101548147	members	
2101548148	station_name	Kadrowa's MV workshop
2101548148	station_network	net1
2101548148	nodename	travelnet:travelnet
2101548148	owner	Kadrowa
2101548149	display_text	Halt! No Entry \n( Niema przejścia )
2101548149	material	wood
2101548150	owner	TJAwsome
2101548150	members	mickymouseITH
2101548151	priv	protect_streets
2101548151	owner	admin
2101548152	owner	admin
2101548152	priv	protect_streets
2101548153	owner	Lejo
2101548153	members	Maschine
2101548154	members	Maschine
2101548154	owner	Lejo
2101548155	owner	Lejo
2101548155	members	Maschine
2086302702	owner	Peanut
2086302702	members	
2086302703	owner	Peanut
2086302703	members	
2086302704	owner	Peanut
2086302704	members	
2086302705	owner	Peanut
2086302705	members	
2086302706	owner	Peanut
2086302706	members	
2086302707	owner	Peanut
2086302707	members	
2101548156	owner	admin
2101548156	priv	protect_streets
2101548157	owner	admin
2101548157	priv	protect_streets
2101548158	owner	admin
2055952822	owner	Warden
2105143479	owner	DRAGONZ
2105143479	members	
2105143480	owner	DRAGONZ
2055952822	members	
2055952823	members	
2055952823	owner	Warden
2055952824	members	
2055952824	owner	Warden
2055952825	members	
2055952825	owner	Warden
2105143480	members	
2105143481	owner	DRAGONZ
2105143481	members	
2101548158	priv	protect_streets
2101548159	owner	admin
2101548159	priv	protect_streets
2101548160	owner	admin
2101548160	priv	protect_streets
2101548161	owner	admin
2101548161	priv	protect_streets
2105143482	owner	DRAGONZ
2105143482	members	
2105143483	owner	DRAGONZ
2105143483	members	
2105143484	owner	DRAGONZ
2103439609	active	
1997350206	owner	3C
1997350206	members	
1997350207	owner	3C
1997350207	members	
2103439609	channel	switching_station(-2850,101,1750)
2103439609	supply	
2103439609	demand	
2103439610	display_text	stephen\nVenomButterf\nMasouter\n1Gartenzwerg\nLuca123\n1Gartenzwerg
2103439610	channel	lcd
2103460185	in_item	currency:minegeld
2103460185	in_count	1
2103460185	out_item	default:jungletree
2103460185	out_count	50
2103460186	owner	GamePlayer
2103460186	members	
2103460187	station	New Town
2103460187	line	GetSpace-Oldrail
2103460187	index	45
2103460187	owner	GamePlayer
2103460187	color	2
2103460187	rail_pos	
2103460187	linepath_from_prv	
2105143484	members	
2074485892	owner	Dux
2074485892	members	Vbybrjnbr Dsa
2095437462	owner	Peanut
2095437462	members	
2095437463	owner	Peanut
2095437463	members	
2095437464	owner	Peanut
2095437464	members	
2095437465	members	
2095437465	owner	Peanut
2095437466	owner	Peanut
2095437466	members	
2095437467	owner	Peanut
2095437467	members	
2095437468	owner	Peanut
2014583356	owner	Peanut
2095437468	members	
2095437469	owner	Peanut
2095437469	members	
2095437470	owner	Peanut
2095437470	members	
2014583356	members	
2014583357	owner	Peanut
2014583357	members	
2014583358	owner	Peanut
2014583358	members	
2095437471	owner	Peanut
2095437471	members	
2094825610	owner	Kermit
2094825610	members	
2095437472	members	
2095437472	owner	Peanut
2095437473	owner	Peanut
2095437473	members	
2099035706	station_network	catnet
2099035706	nodename	travelnet:travelnet
2099035706	owner	LeChatNoir
2099035706	station_name	Basejumping 3th
2011723216	members	
2011723216	owner	Harambe
2095437483	owner	Peanut
2095437483	members	
2059636126	members	
2059636126	owner	Justice
2059636127	owner	Justice
2059636127	members	
2059636128	owner	Justice
2059636128	members	
2059636129	owner	Justice
2059636129	members	
2059636130	owner	Justice
2059636130	members	
2059636131	line	-2000
2059636131	index	-2
2059636131	owner	Thailand
2005600979	owner	Denis2
2005600979	members	
2005600980	owner	Denis2
2005600980	members	
2059636131	color	green
2059636131	rail_pos	
2059636131	linepath_from_prv	
1775566548	owner	Huhhila
1775566548	priv	protect_streets
2059636131	station	-2000/1638 build
2059636132	owner	Justice
2059636132	members	
2094825611	owner	Kermit
2094825611	members	
2059636133	owner	Justice
2059636133	members	
2059636134	owner	Justice
2059636134	members	
2059636135	owner	Justice
2059636135	members	
2059636140	owner	Justice
2059636140	members	
2059636141	owner	Justice
2059636141	members	
2094825612	owner	Kermit
2094825612	members	
2059636142	owner	Justice
2059636142	members	
2059636143	owner	Justice
2059636143	members	
2059636144	members	
2059636144	owner	Justice
2099035707	material	wood
2099035707	display_text	NUR HIER AUFFUELLEN!
2099035708	owner	LeChatNoir
2094825613	owner	Kermit
2094825613	members	
2095437484	owner	Peanut
2095437484	members	
2095437485	owner	Peanut
2095437485	members	
2095437486	owner	Peanut
2095437486	members	
2095437487	owner	Peanut
2059636147	owner	Justice
1998853881	members	
1998853881	owner	Peanut
1998853882	owner	Peanut
1998853882	members	
1998853883	owner	Peanut
1998853883	members	
1998853884	owner	Peanut
1998853884	members	
1998853885	owner	Peanut
1998853885	members	
2059636147	members	
2059636148	owner	Justice
2059636148	members	
2059636149	owner	Justice
2059636149	members	
2059636150	owner	Justice
2059636150	members	
2059636151	owner	Justice
2059636151	members	
2059636152	owner	Justice
2095437487	members	
2095437488	owner	Peanut
2059636152	members	
2059636153	owner	Justice
1954648145	owner	Peanut
1954648145	members	
2059636153	members	
2095437488	members	
2095437489	owner	Peanut
2095437489	members	
2059636154	owner	Justice
2059636154	members	
2095437490	owner	Peanut
2095437490	members	
2074627883	active	
2099035708	members	TobiasPro
2099035709	owner	LeChatNoir
2099035709	members	TobiasPro chuche952
2099035710	owner	LeChatNoir
2099035710	members	
2099035711	display_text	MV Transformer
2099035711	material	wood
2099035712	display_text	Machine Casing
2099035712	material	wood
2099035713	display_text	Copper Spool
2099035713	material	wood
2099035714	display_text	LV Transformer\n
2099035714	material	wood
2099035715	display_text	Copper Coil
2099035715	material	wood
2074627883	channel	
2095437491	owner	Peanut
2095437491	members	
2095437492	owner	Peanut
2095437492	members	
2095437493	owner	Peanut
2095437493	members	
2095437494	owner	Peanut
2095437494	members	
2095437495	owner	Peanut
2095437495	members	
2095437496	members	
2091090849	owner	chi
2091090849	members	
2095437496	owner	Peanut
2095437497	owner	Peanut
2095437497	members	
2095437498	owner	Peanut
2095437498	members	
2074627883	supply	
2074627883	demand	
2074627884	channel	
2074627884	supply	
2074627884	demand	
2074627884	active	
2074627885	active	
2074627885	channel	0.7%
2074627885	supply	
2074627885	demand	
1772026353	owner	HIRAM1072
1772026353	members	
1772026354	owner	HIRAM1072
1772026354	members	
1772026355	owner	HIRAM1072
1772026355	dug	0
1772026355	enabled	0
1772026356	owner	HIRAM1072
1772026356	members	
2074627886	demand	
2074627886	active	
1772026357	owner	HIRAM1072
1772026357	members	
1772026358	owner	HIRAM1072
1772026358	members	
1772026359	owner	HIRAM1072
1772026359	members	
1772026360	owner	HIRAM1072
2074627886	channel	
2074627886	supply	
2010703433	owner	SwissalpS
2010703433	color	
2010703433	name	PDF moon
1772026360	members	
1772026361	enabled	0
1772026361	owner	HIRAM1072
1772026361	dug	0
1772026362	owner	HIRAM1072
1772026362	dug	0
1772026362	enabled	0
1772026363	owner	HIRAM1072
1772026363	dug	0
1772026363	enabled	0
1998853905	members	
1998853905	owner	Peanut
1772026364	active	
1772026364	channel	switching_station(-5476,101,598)
1772026364	supply	
1772026364	demand	
1772026365	owner	HIRAM1072
1772026365	members	
1772026366	owner	HIRAM1072
1772026366	members	
1772026367	owner	HIRAM1072
1772026367	members	
1772026368	owner	HIRAM1072
1772026368	members	
1998853906	owner	Peanut
1733348654	owner	Thailand
1733348654	members	
1733348655	line	V-3000
1733348655	index	112
1733348655	owner	Thailand
1733348655	color	green
1733348655	rail_pos	
1733348655	linepath_from_prv	
1733348655	station	-3000/-3000
1733348656	owner	Thailand
1733348656	members	
1998853906	members	
1998853907	owner	Peanut
1733348657	owner	Thailand
1733348657	members	
1733348658	owner	Thailand
1733348658	members	
1733348659	members	
1733348659	owner	barsik
1733348660	owner	barsik
1733348660	members	
1733348661	members	
1733348661	owner	barsik
1733348662	owner	barsik
1733348662	members	
1733348663	owner	barsik
1733348663	members	
1733348664	owner	barsik
1733348664	members	
1733348665	members	
1733348665	owner	barsik
1733348666	owner	barsik
1733348666	members	
1998853907	members	
1998853908	owner	Peanut
1998853908	members	
1998853909	members	
1998853909	owner	Peanut
1998853910	owner	Peanut
1998853910	members	
1998853911	owner	Peanut
1998853911	members	
1998853912	owner	Peanut
1998853912	members	
1998853913	owner	Peanut
1998853913	members	
1998853914	owner	Peanut
1998853914	members	
2059636155	members	
2059636155	owner	Justice
1998853915	owner	Peanut
1998853915	members	
1943996009	material	steel
1943996009	display_text	#4 Desert stone and bricks
1943996010	station_network	net8
1943996010	nodename	travelnet:travelnet
1830453443	owner	_Denise_
1830453443	members	
1830453444	owner	_Denise_
1830453444	members	
1943996010	owner	korlen
1943996010	station_name	TempleOs
1943996011	nodename	travelnet:travelnet
1943996011	owner	xercyst
1943996011	station_name	TempleOS
2098227148	owner	Berserkerswedfghjk
1943996011	station_network	projects
2098227148	members	
2010703433	index	20
2100768856	owner	Number_Six
1839559967	owner	twoelk
1839559967	members	
2085107098	members	
2078430654	owner	Anth
2078430654	members	
2078430655	owner	Anth
2039753542	owner	Hasbro
2039753542	members	
2039753543	owner	Hasbro
2039753543	members	
2039753544	owner	Hasbro
2039753544	members	
2078430655	members	
2039753549	owner	Hasbro
2039753549	members	
2039753550	owner	Hasbro
2039753550	members	
2095437499	owner	Peanut
2095437499	members	
2085107098	owner	MTS
2085107099	members	
2085107099	owner	MTS
2085107100	owner	MTS
2085107100	members	colby52
2085107101	owner	MTS
2085107101	members	colby52
2085107102	supply	
2085107102	demand	
2085107102	active	
1878336225	owner	Lypsoto
1878336225	members	
2085107102	channel	switching_station(-1725,48,-4)
2085107103	active	
1839025008	owner	Thailand
1839025008	members	
1839025009	owner	Thailand
1839025009	members	
1839025010	type	atm3
1803073962	owner	kotty
2085107103	channel	switching_station(-1723,48,-6)
1803073962	members	
2085107103	supply	
2085107103	demand	
2095437500	owner	Peanut
2095437500	members	
2098227149	owner	Berserkerswedfghjk
2098227149	members	
2100768856	station_name	Power Core
2100768856	station_network	UFO
2100768856	nodename	travelnet:travelnet_black
2095437503	owner	Peanut
2095437503	members	
2095437504	owner	Peanut
2095437504	members	
2095437505	owner	Peanut
2095437505	members	
2095437506	owner	Peanut
1847177101	members	
1847177101	owner	Zentro
2082099271	owner	pabu
1997350208	owner	3C
1997350208	members	
2082099271	members	
2082099272	members	
2082099272	owner	pabu
2095437506	members	
2095437507	owner	Peanut
2095437507	members	
2095437508	owner	Peanut
2095437508	members	
2103366432	station_network	net1
2103366432	nodename	travelnet:travelnet
2103366432	owner	zeefer
2103366432	station_name	Exploration 2
2103417997	owner	locko
2103417997	station_name	Kreuz
2103417997	station_network	Eisenbahn
2103417997	nodename	travelnet:travelnet
2103417998	material	steel
2103417998	display_text	LV-Kabel
1928015536	owner	wellss
1928015536	members	
1928015537	owner	wellss
1928015537	radius	5
1928015538	owner	wellss
1928015538	station_name	ship main  jump
1928015538	station_network	net1
1928015538	nodename	travelnet:travelnet
1928015539	active	
1928015539	channel	
2103417999	display_text	MV-Kabel\n
2103417999	material	steel
2103418000	display_text	HV-Kabel
2103418000	material	steel
2103418001	active	
2103418001	channel	switching_station(-2380,27,3953)
2103418001	supply	
2103418001	demand	
2103418002	active	
2103418002	channel	switching_station(-2378,22,3956)
2050411444	owner	Adventurer
2050411444	members	
2050411445	members	
2050411445	owner	Adventurer
2103418002	supply	
2103418002	demand	
2103418003	supply	
2103418003	demand	
2103418003	active	
2103418003	channel	switching_station(-2376,21,3962)
2103418004	owner	locko
2103418004	station_name	EG - Nord
2103418004	station_network	Hutte
2103418004	nodename	travelnet:travelnet
1928015539	supply	
1928015539	demand	
2103418005	owner	locko
2103418005	members	
2101530316	display_text	\nElevator\n#3Residents\n#3Areas
2101530316	material	steel
2103418006	owner	locko
2103418006	members	
2095437509	owner	Peanut
2095437509	members	
2095437510	owner	Peanut
2095437510	members	
2095437511	owner	Peanut
2095437511	members	
2095437512	owner	Peanut
2095437512	members	
2103418007	display_text	Maschine
2103418007	material	steel
2103418008	material	steel
2103418008	display_text	Weitergabe
2103418009	owner	locko
2098277844	owner	BuckarooBanzai
2098277844	members	
2103418009	station_name	OG 1 - Süd
2005601062	owner	Denis2
1641297245	owner	Peanut
2099035716	display_text	LV Hydro\n
2099035716	material	wood
1641297245	members	
2099035717	display_text	LV Battery Box
2099035717	material	wood
2099035718	display_text	RE Batteries
2099035718	material	wood
2099035719	material	wood
2099035719	display_text	MV Hydro\n
2099035720	display_text	MV Cable
2099035720	material	wood
2099035721	material	wood
2099035721	display_text	LV Cable
2099035722	display_text	Things needed:\n- Silver\n- Diamonds\n- Mithril\n
2099035722	material	wood
1641297253	owner	Peanut
1641297253	members	
1641297254	owner	Peanut
1641297254	members	
2005601062	members	
2099035723	display_text	#0 Rescued my Corpse after an \n"gliding Accident" because of lag, where I've needed to land on my #41x1 Meter #0 Corpse 20 Meters above the ground on private place from 100 Meters on 23.10.2019, 8 PM MEZ.\nThis was my very first Death after 4 Days of Playing.
2099035723	material	wood
2099035724	owner	LeChatNoir
2099035724	members	TobiasPro Lolige2
2099035725	owner	LeChatNoir
2099035725	members	TobiasPro
2103418009	station_network	Fabrik I
2103418009	nodename	travelnet:travelnet
2103418010	owner	locko
2099035726	owner	LeChatNoir
2099035726	members	
2099035727	station_name	Home Backup
2099035727	station_network	catnet
2099035727	nodename	travelnet:travelnet
2099035727	owner	LeChatNoir
2099035728	nodename	travelnet:travelnet
1670259710	owner	Peanut
1670259710	members	
1670259711	owner	Peanut
2099035728	owner	LeChatNoir
1670259711	members	
1670259712	owner	Peanut
1670259712	members	
2099035728	station_name	Straycat Manor
2005601067	owner	Denis2
2005601067	members	
2005601068	owner	Denis2
2005601068	members	
2099035728	station_network	catnetmoon
2103418010	station_name	Fabrik I
2103418010	station_network	Stadt
2103418010	nodename	travelnet:travelnet
2103418011	owner	locko
2103418011	station_name	EG - Süd
2103418011	station_network	Fabrik I
2103418011	nodename	travelnet:travelnet
2103418012	display_text	2 mal drücken pro Zyklus!
2103418012	material	wood
2103418013	display_text	LV Trafo\n
2103418013	material	wood
2040881620	owner	calculon
2040881620	station_name	CRAFTERS
2040881620	station_network	SILVER
2040881620	nodename	travelnet:travelnet_grey
2040881621	owner	calculon
2040881621	radius	6
2040881622	owner	calculon
2040881622	radius	5
2103418014	display_text	Digtronlänge 23
2103418014	material	wood
1977111803	owner	Bamba
1977111803	members	
1977111804	members	
2103418015	active	
2103418015	channel	switching_station(-2395,34,3944)
1977111804	owner	Bamba
2103418015	supply	
2103418015	demand	
2103418016	active	
2103418016	channel	switching_station(-2389,41,3942)
2103418016	supply	
2103418016	demand	
2103418017	owner	locko
2103418017	station_name	Sand
2103418017	station_network	Hutte
2103418017	nodename	travelnet:travelnet
2103439669	owner	Peanut
2103439669	members	
2103439673	owner	Peanut
2103439673	members	
1545664418	owner	lga
1545664418	members	
2103439674	owner	Peanut
2103439674	members	
2103439675	owner	Peanut
2103439675	members	
2103439676	owner	Peanut
2103439676	members	
2103439677	owner	Peanut
2103439677	members	
2103439678	owner	Peanut
1845253212	owner	Why-did-i
1845253212	members	
2103439678	members	
2103439679	owner	Peanut
2103439679	members	
2103439680	members	
2103439680	owner	Peanut
1289326954	owner	Pixalou
1289326954	members	
2104091302	owner	bobo1234
1933935855	owner	tuedel
1933935855	station_name	mars exploration 2
1933935855	station_network	net1
1933935855	nodename	travelnet:travelnet
2104091302	in_item	currency:minegeld_10
2104091302	in_count	6
2104091302	out_item	technic:chernobylite_block
2104091302	out_count	6
2099035744	owner	LeChatNoir
2099035744	members	
2104091302	stock	133
2086276781	owner	Peanut
2086276781	members	
2104091302	type	smartshop
2104091303	owner	bobo1234
2104091303	in_item	currency:minegeld_10
2104091303	in_count	7
2104091303	out_item	technic:chernobylite_block
2104091303	out_count	7
2104091303	stock	114
2104091303	type	smartshop
2104091304	in_count	8
2104091304	out_item	technic:chernobylite_block
2104091304	out_count	8
2104091304	stock	100
2104091304	type	smartshop
2104091304	owner	bobo1234
2104091304	in_item	currency:minegeld_10
2104091305	out_item	technic:chernobylite_block
2104091305	out_count	9
2104091305	stock	89
2104091305	type	smartshop
2104091305	owner	bobo1234
2104091305	in_item	currency:minegeld_10
2104091305	in_count	9
2102682721	owner	kyoma
2102682721	members	
2102682722	members	
2102682722	owner	kyoma
2102682723	owner	kyoma
2102682723	members	
2102682724	owner	kyoma
1289326966	owner	Pixalou
1289326966	members	
1289326967	owner	Pixalou
1289326967	members	
1289326968	owner	Pixalou
1289326968	members	
2102682724	members	
2102682725	owner	kyoma
2102682725	members	
2102682730	owner	kyoma
2102682730	members	
1998218497	owner	kotty
1998218497	members	kitty Miy
1998218498	owner	kotty
1998218498	members	kitty Miy
1998218499	owner	kotty
1998218499	members	
1998218500	owner	kotty
1998218500	members	
2102682731	out_item	default:cobble
2102682731	out_count	30
2102682731	stock	36
2102682731	owner	kiedtl
2102682731	type	fancyvend
2102682731	in_item	currency:minegeld
2102682731	in_count	1
2101459046	owner	ikzorg
2101459046	members	
1998218503	owner	kotty
1998218503	members	kitty Miy
1998218504	owner	kotty
1998218504	members	kitty Miy
2101459047	owner	ikzorg
2101459047	members	
2101459048	owner	ikzorg
2101459048	members	
1289326981	owner	Pixalou
1289326981	members	
1289326982	owner	Pixalou
1289326982	members	
1530133037	owner	SimonSays
1530133037	members	
1945686804	owner	retac
1945686804	station_name	castle 1234567890
1945686804	station_network	net1
1945686804	nodename	travelnet:travelnet
1945686805	owner	ENB
1945686805	station_name	CASTLE!!!!!!!!!!!!
1945686805	station_network	net1
1945686805	nodename	travelnet:travelnet
2013370742	station_network	net2
2013370742	nodename	travelnet:travelnet_dark_grey
2013370742	owner	zeefer
2013370742	station_name	35
1983751082	owner	Neon
1983751082	members	
1983751083	owner	Neon
1983751083	members	
1983751084	owner	Neon
1983751084	members	
1998218508	owner	kotty
1998218508	members	kitty Miy
1998218509	owner	kotty
1998218509	members	kitty Miy
1998218511	owner	kotty
1937227145	owner	Anth
1937227145	members	
2060634872	priv	protect_streets
2060634872	owner	SX
1998218511	members	kitty Miy
1998218512	owner	kotty
1998218512	members	kitty Miy
2105101203	members	
2105101203	owner	pipo
2105101204	material	wood
1998218515	owner	kotty
1998218515	members	
1998218516	owner	kotty
1998218516	members	
2105101204	display_text	 \n#e Hello traveler, \n \n#e you need at least #c50,000#e experience points (XP) to get through this door.
2105101205	display_text	 \n#b E A S T
1998218518	owner	kotty
1998218518	members	kitty Miy
1998218519	owner	kotty
1998218519	members	kitty Miy
2105101205	material	wood
2105101206	station_name	East END
1998218521	owner	kotty
1998218521	members	kitty Miy
1998218522	owner	kotty
1998218522	members	kitty Miy
2105101206	station_network	pipo public
2105101206	nodename	travelnet:travelnet
2105101206	owner	pipo
2104335208	owner	coil
2104335208	priv	protect_streets
2090597105	owner	SX
2090597105	station_name	Test
2090597105	station_network	ships
2090597105	nodename	travelnet:travelnet
2090597106	active	
2090597106	channel	switching_station(-235,5275,-4218)
2090597106	supply	
2090597106	demand	
2090597107	display_text	jump=Jump\nclicker=SX\nquit=true\nsuccess=true\nsuccess=true\ntime=352145
2090597107	channel	lcd
2104335209	owner	coil
2104335209	priv	protect_streets
2103460290	out_item	dye:cyan
2103460290	out_count	5
2103460290	stock	1387
1917192128	owner	kievski
1917192128	members	
1917192129	owner	kievski
1917192129	members	
1917192130	owner	kievski
1917192130	members	
1917192131	owner	kievski
2103460290	owner	marghl
2103460290	type	fancyvend
1917192131	members	
2071451188	owner	Valentina_Nappi
2071451188	members	
2071451189	owner	Valentina_Nappi
2071451189	members	
2103460290	in_item	currency:minegeld
2103460290	in_count	1
2103460291	out_count	5
2103460291	stock	1538
2103460291	owner	marghl
2103460291	type	fancyvend
2103460291	in_item	currency:minegeld
2071451194	members	
2071451194	owner	Valentina_Nappi
1917192133	owner	kievski
1917192133	members	
2071451195	owner	Valentina_Nappi
2071451195	members	
2103460291	in_count	1
2090597108	owner	SX
2090597108	members	
2090597109	owner	SX
2090597109	radius	1
1999357137	station_network	food
1999357137	nodename	travelnet:travelnet
1999357137	owner	korlen
1999357137	station_name	Dirt & Dry Dirt Source
2103460291	out_item	dye:black
2103460292	out_count	5
2103460292	stock	1290
2103460292	owner	marghl
2103460292	type	fancyvend
2103460292	in_item	currency:minegeld
2104335210	owner	coil
2104335210	priv	protect_tree
2103460292	in_count	1
2103460292	out_item	dye:blue
2103460293	type	fancyvend
2103460293	in_item	currency:minegeld
2060634873	owner	SX
2103460293	in_count	1
2103460293	out_item	dye:violet
2103460293	out_count	5
2103460293	stock	1754
2103460293	owner	marghl
2104335211	owner	coil
2060634873	priv	protect_streets
2060634874	owner	NeoAugustus
2060634874	members	
2060634875	owner	NeoAugustus
2060634875	members	
2103439749	owner	Peanut
2103439749	members	
2103439750	owner	Peanut
2103439750	members	
2103439751	owner	Peanut
2103439751	members	
2103439752	owner	Peanut
2103439752	members	
2103439753	members	
2103439753	owner	Peanut
2103439754	owner	Peanut
2103439754	members	
2104335211	priv	protect_tree
2104335212	owner	OnePunch
2104335212	members	puddingm300
2103439757	owner	Peanut
2103439757	members	
2103439758	members	
2103439758	owner	Peanut
2103439759	owner	Peanut
1989826574	owner	ataryah
1989826574	members	
1989826575	owner	ataryah
1989826575	members	
1989826576	owner	ataryah
1989826576	members	
2103439759	members	
2103439760	owner	Peanut
2103439760	members	
2103439761	owner	Peanut
1989826577	owner	ataryah
1989826577	members	
2103439761	members	
2103439762	owner	Peanut
2103439762	members	
2103439763	members	
2103439763	owner	Peanut
2103439764	owner	Peanut
1989826580	owner	ataryah
1989826580	members	
1989826581	owner	ataryah
1920544702	owner	sloopy
1754043203	owner	Vivacer
1754043203	members	
1989826581	members	
1989826582	owner	ataryah
2040854830	owner	calculon
1920544702	members	
1920544703	owner	sloopy
1920544703	members	
1920544704	owner	sloopy
1920544704	members	
1920544705	owner	sloopy
1920544705	members	
2040854830	station_name	BRG
2040854830	station_network	SILVER
2040854830	nodename	travelnet:travelnet_grey
2040854831	owner	calculon
2040854831	station_name	L2
2040854831	station_network	BRG
2040854831	nodename	travelnet:travelnet
2103439764	members	
1920544710	owner	sloopy
1920544710	members	
2103439765	owner	Peanut
2103439765	members	
2103439766	owner	Peanut
2103439766	members	
2103439767	owner	Peanut
2103439767	members	
2103439770	members	
2090280390	display_text	\n\nA
2090280390	material	wood
2090280391	display_text	\n\nB
2090280391	material	wood
2090280392	owner	an_origamian
2090280392	members	
2090280393	material	wood
2090280393	display_text	\n\nC
1989826582	members	
1989826583	owner	ataryah
1989826583	members	
1989826584	owner	ataryah
1989826584	members	
1989826585	owner	ataryah
1989826585	members	
1989826586	owner	ataryah
2090280394	owner	an_origamian
2090280394	members	
2090280395	owner	an_origamian
2090280395	members	
2090280396	owner	an_origamian
2090280396	members	
2090280397	owner	an_origamian
2090280397	members	
2090280398	owner	an_origamian
2090280398	station_name	Island:Tree
2090280398	station_network	net1
2090280398	nodename	travelnet:travelnet
2090280399	owner	an_origamian
2090280399	members	
2090280400	owner	an_origamian
2090280400	members	
2090280401	owner	an_origamian
2103439770	owner	Peanut
2103439771	owner	Peanut
2090280401	members	
1989826586	members	
1989826587	owner	ataryah
2103439771	members	
2103460294	display_text	DONE:\n\ngrey\n\n\n
2103460294	channel	mon
2103460295	type	atm3
1989826587	members	
2103460296	display_text	\n\nHIGH STUFF
2103460296	material	wood
1989826588	owner	ataryah
2103460297	display_text	\n\nDECOR
2103460297	material	wood
2103460298	display_text	\n\nOTHER
2103460298	material	wood
1989826588	members	
2103460299	owner	tiago
2103460299	members	
2104335215	owner	OnePunch
2104335215	members	puddingm300
2104335216	members	puddingm300
2104335216	owner	OnePunch
2092325720	members	
2060634911	owner	SX
2060634911	priv	protect_streets
2060634912	priv	protect_streets
2092325720	owner	Peanut
2092325721	members	
2092325721	owner	BuckarooBanzai
2060634912	owner	SX
2092325722	owner	BuckarooBanzai
2060634913	owner	SX
2060634913	priv	protect_streets
2092325722	members	
2092325723	owner	Peanut
2092325723	members	
2092325724	owner	Peanut
2092325724	members	
2092325725	owner	Peanut
2098478053	owner	Neon
2098478053	members	
2098478054	owner	Neon
2098478054	members	
2060634914	priv	protect_streets
2060634914	owner	SX
2060634915	owner	Exple-xXx
2092325725	members	
2092325726	owner	Peanut
2092325726	members	
2092325727	owner	BuckarooBanzai
2060634915	station_name	Compras
2060634915	station_network	net1
2060634915	nodename	travelnet:travelnet
2092325727	members	
2092325728	owner	BuckarooBanzai
2092325728	members	
2092325729	owner	Peanut
2092325729	members	
2092325730	owner	Peanut
2092325730	members	
2092325731	owner	Peanut
2092325731	members	
2092325732	owner	Dux
2092325732	station_name	Biom
2092325732	station_network	Dux
2092325732	nodename	travelnet:travelnet
2092325733	owner	Peanut
2092325733	members	
2092325734	owner	Peanut
2092325734	members	
2092325735	owner	BuckarooBanzai
2092325735	members	
2092325736	owner	Peanut
2092325736	members	
2092325737	owner	Peanut
2092325737	members	
2066244735	display_text	\nWelcome on board\n Ready to fly.
2104335226	display_text	ANYTHING IN THESE  CHEST ARE FREE\n
2104335226	material	wood
2104335227	rail_pos	
2104335227	linepath_from_prv	
2103068505	members	
2103068505	owner	Peanut
2066244735	channel	lcd
2103068506	owner	Peanut
2103068506	members	
2103068507	owner	Peanut
2103068507	members	
2103068508	owner	Peanut
1957977232	owner	korlen
2103068508	members	
2104335227	station	Japan City (west)
2104335227	line	V-2000
2104335227	index	82
2055952981	owner	Warden
2055952981	members	
2055952982	owner	Warden
2104335227	owner	Thailand
1957977232	station_name	diamond xDD
1957977232	station_network	net1
1957977232	nodename	travelnet:travelnet
2104335227	color	green
2103068513	owner	Peanut
2103068513	members	
1966925499	enabled	1
1966925499	owner	downtime
1986749780	owner	Xrafede
1986749780	members	
1986749781	owner	Xrafede
1986749781	members	
1986749782	owner	Xrafede
1986749782	members	
1986749783	owner	Xrafede
1966925499	dug	4167
1966925500	owner	downtime
1966925500	members	
1966925501	owner	downtime
1966925501	members	
1966925502	owner	downtime
1966925502	members	
1920544738	owner	sloopy
1920544738	station_name	Farm
1920544738	station_network	net1
1920544738	nodename	travelnet:travelnet_black
1920544739	owner	sloopy
1920544739	members	
1966925503	owner	downtime
1966925503	members	
1966925504	members	
1966925504	owner	downtime
1966925505	members	
1966925505	owner	downtime
1966925506	owner	downtime
1966925506	dug	4137
1966925506	enabled	1
1966925507	owner	downtime
1966925507	dug	4130
1966925507	enabled	1
1966925508	owner	downtime
1921779454	owner	GoldX
1921779454	members	
1921779455	owner	GoldX
1921779455	members	
1921779456	owner	GoldX
1921779456	members	
1921779457	owner	GoldX
1921779457	members	
1921779458	owner	GoldX
1921779458	members	
1966925508	dug	4129
1966925508	enabled	1
1966925509	owner	downtime
1966925509	dug	
1986749783	members	
1966925509	enabled	0
1966925510	enabled	0
1921779464	owner	GoldX
1921779464	members	
1921779465	owner	GoldX
1921779465	members	
1921779466	owner	GoldX
1921779466	members	
1966925510	owner	downtime
1966925510	dug	
1966925511	owner	downtime
1839442251	owner	Thailand
1839442251	members	
1966925511	dug	
1966925511	enabled	0
1966925512	owner	downtime
1966925512	dug	
1966925512	enabled	0
1966925513	owner	downtime
1966925513	dug	
1966925513	enabled	0
1966925514	owner	downtime
1966925514	dug	
1986749786	owner	Xrafede
1986749786	members	
1670259784	owner	Peanut
1986749787	members	
1986749787	owner	Xrafede
1670259784	members	
1986749788	owner	Xrafede
1986749788	members	
1986749789	owner	Xrafede
1986749789	members	
2055952982	members	
2055952983	owner	Warden
2055952983	members	
2055952984	owner	Warden
2055952984	members	
1983751129	owner	Neon
1933681726	owner	Fixinsec
1933681726	members	
1933681727	members	
1933681727	owner	Fixinsec
1933681728	owner	Fixinsec
1933681728	members	
1933681729	owner	Fixinsec
1933681729	members	
1933681730	owner	Fixinsec
1933681730	members	
1933681731	owner	Fixinsec
1933681731	members	
1933681732	owner	Fixinsec
1933681732	members	
1983751129	members	
1983751130	owner	Neon
1966925514	enabled	0
1966925515	owner	downtime
1966925515	dug	
1966925515	enabled	0
2103068527	owner	almafa
2103068527	members	
2103068528	owner	almafa
2103068528	members	
2103068529	owner	almafa
1933681739	owner	Fixinsec
1933681739	members	
1966925516	owner	downtime
1983751130	members	
1983751131	owner	Neon
1983751131	members	
1983751132	owner	Neon
1983751132	members	
1983751133	members	
1983751133	owner	Neon
1983751134	owner	Neon
1983751134	members	
1983751135	owner	Neon
2103068529	members	
1983751135	members	
2103439798	owner	Peanut
2103439798	members	
2103439799	owner	Peanut
2103439799	members	
2103068534	owner	almafa
2103068534	members	
2103068536	active	
2103068536	channel	switching_station(-2013,-10,988)
2103068536	supply	
2103068536	demand	
2103068537	active	
2103068537	channel	switching_station(-2001,-3,976)
1966925516	dug	
2103068537	supply	
1966925516	enabled	0
1966925517	owner	downtime
2103068537	demand	
1966925517	dug	
1966925517	enabled	0
1966925518	owner	downtime
1966925518	dug	4096
1966925518	enabled	1
1966925519	owner	downtime
1966925519	dug	4091
1966925519	enabled	1
1966925520	owner	downtime
1966925520	dug	4085
1966925520	enabled	1
1670259793	owner	Peanut
1670259793	members	
1966925521	owner	downtime
1966925521	dug	4083
1966925521	enabled	1
1966925522	owner	downtime
1966925522	station_name	USS Gadsden
2055953000	owner	Warden
2055953000	members	
2055953001	owner	Warden
2055953001	members	
2055953002	owner	Warden
2055953002	members	
1997782466	owner	GamePlayer
1997782466	members	
2100399108	owner	false_chicken
2100399108	members	
2100399109	owner	false_chicken
2100399109	members	shopkeep
2055953005	owner	Warden
1997782467	members	rataforver17
1997782467	owner	Marck
2055953005	members	
2055953006	owner	Warden
2093392347	members	
2093392347	owner	FeXoR
2055953006	members	
2055953007	owner	Warden
2055953007	members	
2055953008	owner	Warden
2055953008	members	
2055953009	station_network	Warden
2055953009	nodename	travelnet:travelnet
2055953009	owner	Warden
2055953009	station_name	Horselympics
2055953010	owner	Warden
2055953010	members	
2055953011	owner	Warden
2055953011	members	
2055953012	members	
2055953012	owner	Warden
1997782468	owner	Marck
2055953013	owner	Warden
2055953013	members	
2093392348	channel	
2093392348	supply	
2093392348	demand	
2085948219	owner	shanish
2085948219	members	
2085948220	owner	shanish
2085948220	members	
2093392348	active	
2093392349	radius	15
2093392349	owner	FeXoR
1997782468	members	rataforver17 Terms
2103068552	owner	Peanut
1580451905	nodename	travelnet:travelnet
2103068552	members	
2103068553	owner	Peanut
2103068553	members	
2103068554	owner	Peanut
1580451905	owner	Peachy
1580451905	station_name	T-8x
1580451905	station_network	Peachy_Net
2103068554	members	
2103068555	owner	Peanut
2103068555	members	
2103068556	demand	
2103068556	active	
2103068556	channel	switching_station(-2051,1,981)
2103068556	supply	
2102682853	display_text	  \n  \n  \n#0 High Voltage (HV)\n
2102682853	material	steel
2102682854	display_text	  \n  \n  \nMedium Voltage (MV)
2102682854	material	steel
2102682855	display_text	  \n  \n  \nLow Voltage (LV)
1988674321	owner	LIIISHA
1988674321	members	Megver83
1988674322	owner	LIIISHA
1988674322	members	Megver83
2102682855	material	steel
2102682856	owner	kiedtl
2102682856	members	
2084611270	owner	roberto
2084611270	members	
1966925522	station_network	ships
1966925522	nodename	travelnet:travelnet
2014583504	members	
2014583504	owner	Peanut
1876799990	members	
1876799990	owner	coil
2094844879	display_text	quarters can be crafted from 1 minegeld bills for use with the vending machine.\n
2094844879	material	wood
2094844880	in_item	default:mese
2094844880	in_count	1
2094844880	out_item	currency:minegeld_5
2094844880	out_count	10
2094844880	stock	0
1955205658	owner	Twala
1955205658	station_name	Twala Command
1955205658	station_network	net1
1955205658	nodename	travelnet:travelnet
1955205659	owner	zeefer
1955205659	members	
1876799991	owner	coil
1876799991	members	
2094844880	owner	migfig2003
2094844880	type	fancyvend
2094844881	stock	7
2094844881	owner	Gauner
1591400115	owner	eezop
1591400115	members	
2094844881	type	fancyvend
2094844881	in_item	currency:minegeld
2103390700	display_text	\n\n\n\nprogrammed\nprogrammed
2103390700	channel	screen
2039753623	owner	Hasbro
2039753623	members	
2015396034	owner	Why-did-i
2015396034	members	
2015396035	owner	Why-did-i
2015396035	members	
2094844881	in_count	2
2063752372	owner	ano_ubeccu
2063752372	members	Eula SwissalpS
1665425545	owner	Kryokinesis
1665425545	members	
1665425546	owner	Kryokinesis
1665425546	members	
1665425547	owner	Kryokinesis
1665425547	members	
2094844881	out_item	default:glass
2094844881	out_count	99
2094844882	type	fancyvend
2094844882	in_item	currency:minegeld
2090280499	active	
2090280499	channel	
2090280499	supply	
1803501676	owner	kotty
1803501676	members	
1803501677	owner	kotty
1803501677	members	
2090280499	demand	
2094844882	in_count	2
2094844882	out_item	default:stonebrick
2039753624	owner	Hasbro
2039753624	members	
2014583533	owner	Peanut
2014583533	members	
2014583534	owner	Peanut
2014583534	members	
2014583535	owner	Peanut
2014583535	members	
2014583536	owner	Peanut
2014583536	members	
2014583537	owner	Peanut
2105347470	owner	EvilSanta
2105347470	members	
2014583537	members	
2014583538	owner	Peanut
2014583538	members	
2105347471	owner	EvilSanta
2105347471	members	
2105347472	owner	EvilSanta
2105347472	members	
2105347473	owner	EvilSanta
2105347473	members	
1997633064	owner	Hasbro
1997633064	members	
2098227295	owner	Berserkerswedfghjk
2098227295	members	
2098227296	members	
2098227296	owner	Berserkerswedfghjk
2098227297	owner	Berserkerswedfghjk
2098227297	members	
2055953061	owner	Warden
2055953061	members	
1997633067	owner	Hasbro
1997633067	members	
2092023691	owner	Cartthage
2092023691	members	
1950237759	owner	wellss
1950237759	station_name	1
1950237759	station_network	wellss
1950237759	nodename	travelnet:travelnet
2014583551	owner	Peanut
2014583551	members	
2055953065	owner	Warden
2054629352	owner	6r1d
2054629352	members	
2055953065	members	
2055953066	owner	Warden
2055953066	members	
2055953067	owner	Warden
2055953067	members	
2055953068	owner	Warden
2055953068	members	
1831214995	owner	toxicL
1831214995	members	
1831214996	owner	toxicL
1831214996	members	
2014583552	owner	Peanut
2014583552	members	
1831214997	owner	toxicL
1831214997	members	
1831214998	owner	toxicL
1831214998	members	
2014583555	owner	Peanut
2014583555	members	
2055953069	owner	Warden
1738067406	owner	jtee
1738067406	station_name	Ship
1738067406	station_network	jtee
1738067406	nodename	travelnet:travelnet
1738067407	owner	jtee
1738067407	dug	631
1738067407	enabled	0
1738067408	owner	jtee
2055953069	members	
2055953070	owner	Warden
2055953070	members	
2055953071	owner	Warden
2055953071	members	
2055953072	owner	Warden
2055953072	members	
1920544869	owner	sloopy
1920544869	members	
1920544870	owner	sloopy
1920544870	members	
2055953073	owner	Warden
2105347499	owner	bananana
2105347499	members	
2055953073	members	
2057184563	owner	kotty
2057184563	members	
2057184564	owner	kotty
2094844882	out_count	50
2094844882	stock	8
2094844882	owner	Gauner
2094844883	out_item	prefab:concrete
2094844883	out_count	50
2094844883	stock	33
2094844883	owner	Gauner
2094844883	type	fancyvend
2094844883	in_item	currency:minegeld_5
2094844883	in_count	2
2094844884	in_item	currency:minegeld_10
2057184564	members	
2094844884	in_count	1000
2094844884	out_item	lavastuff:ingot
2094844884	out_count	1
2094844884	stock	0
2094844884	owner	migfig2003
2094844884	type	fancyvend
2094844885	out_item	farming:tomato
2094844885	out_count	3
2094844885	stock	0
2094844885	owner	migfig2003
2094844885	type	fancyvend
2094844885	in_item	currency:minegeld
2089733237	owner	catopia2
2089733237	station_name	eis wüste
2089733237	station_network	net1
2089733237	nodename	travelnet:travelnet
2094844885	in_count	1
2094844886	owner	Gauner
2094844886	members	
2095437739	owner	Peanut
2094844887	display_text	#5=1. level=\n#1=cheap Stone bricks=\n#3=cheap glass=
2094844887	material	steel
1738067408	dug	631
1738067408	enabled	0
1738067409	enabled	0
1738067409	owner	jtee
1738067409	dug	631
1738067410	dug	335
1738067410	enabled	0
1738067410	owner	jtee
2094844888	owner	Gauner
2085252857	display_text	To Cave Area\n------->
2085252857	material	wood
2085252858	members	littlegraymouse catnip
2085252858	owner	TechRancher
2085252859	members	littlegraymouse catnip
2085252859	owner	TechRancher
2085252860	owner	TechRancher
1738067411	owner	jtee
1738067411	dug	332
1738067411	enabled	0
1738067412	owner	jtee
1738067412	dug	330
2085252860	members	littlegraymouse catnip
2094844888	station_name	Gauner´s shop
2094844888	station_network	leon
2086276899	owner	Peanut
1738067412	enabled	0
2086276899	members	
2094844888	nodename	travelnet:travelnet
2095437739	members	
2095437740	owner	Peanut
2095437740	members	
2086276900	owner	Peanut
2086276900	members	
2089733241	station_network	net1
2089733241	nodename	travelnet:travelnet
2089733241	owner	catopia2
2089733241	station_name	insel der kokosnuss
2059851058	members	
1983751239	owner	Neon
1983751239	members	
2059851058	owner	kekem
2059851059	owner	kekem
1983751241	owner	Neon
1983751241	members	
1983751242	owner	Neon
1983751242	members	
1983751243	owner	Neon
1983751243	members	
1983751244	owner	Neon
1983751244	members	
1983751245	owner	Neon
1983751245	members	
1983751246	owner	Neon
1983751246	members	
2059851059	members	
1983751247	owner	Neon
1983751247	members	
1983751248	owner	Neon
1983751248	members	
1983751249	owner	Neon
1983751249	members	
1983751250	owner	Neon
1983751250	members	
2067634809	owner	Harambe
2059851060	owner	kekem
1983751251	owner	Neon
1983751251	members	
1983751252	owner	Neon
1983751252	members	
1983751253	members	
1983751253	owner	Neon
1983751254	owner	Neon
1983751254	members	
2059851060	members	Eternal22
2059851061	owner	kekem
2059851061	station_name	TOPLEFT
2059851061	station_network	TRAVELER
2059851061	nodename	travelnet:travelnet
2067634809	members	
2067634810	owner	Harambe
2067634810	members	
1983751260	type	atm3
1983751262	owner	CHAN
2060419878	owner	Why-did-i
2060419878	members	
2060419879	members	
1983751262	station_name	casa4
1983751262	station_network	CHAN-1
2101459049	owner	ikzorg
2101459049	members	
2101459050	owner	ikzorg
2101459050	members	
2060419879	owner	Why-did-i
2060419880	owner	Why-did-i
2060419880	members	
2060419881	owner	Why-did-i
2060419881	members	
2101459051	owner	WARRIOR
2101459051	station_name	ДОМ СЕРГЕЯ
2101459051	station_network	net1
2101459051	nodename	travelnet:travelnet
2101459052	members	
2101459052	owner	WARRIOR
2101459057	owner	ikzorg
2101459057	members	
2101459058	owner	ikzorg
2101459058	members	
2101459059	members	
2101459059	owner	ikzorg
2101459060	owner	ikzorg
2101459060	members	
2101459061	owner	ikzorg
2101459061	members	
2101459062	owner	ikzorg
2101459062	members	
2101459063	owner	ikzorg
2101459063	members	
2101459064	owner	ikzorg
2101459064	members	
2101459065	members	
2101459065	owner	ikzorg
2101459066	owner	ikzorg
2101459066	members	
2101459067	owner	ikzorg
2101459067	members	
2101459068	owner	ikzorg
2101459068	members	
2101459069	members	
2101459069	owner	ikzorg
2101459070	owner	ikzorg
2101459070	members	
2101459071	owner	ikzorg
2101459071	members	
2101459073	owner	IcemanDs
2101459073	members	
2101459074	owner	IcemanDs
2101459074	members	
2101459075	owner	ikzorg
2101459075	members	
2101459076	members	
2101459076	owner	ikzorg
2101459077	owner	ikzorg
2101459077	members	
2103366651	failcount	4
2103366651	name	Xenomorph Spawning
2103366651	time	300
2103366651	owner	SwissalpS
2103366651	description	Teleports your avatar to SwissalpS' pressurized Xeno Spawning area.\nYou need enough XP to travel to asteroids for this.
2103366651	successcount	35
2103366652	successcount	17
2103366652	failcount	
2103366652	name	Sheep Spawning
2103366652	time	300
2103366652	owner	SwissalpS
2103366652	description	Teleports your avatar to a meadow\nwhere also sheep spawn.\nThanks 6r1d and nil.
2103366653	time	300
2103366653	owner	SwissalpS
2103366653	description	
2103366653	successcount	
2103366653	failcount	
2101459087	demand	
2101459087	active	
2101459087	channel	
2101459087	supply	
2103366653	name	
2103366654	description	Teleports your avatar into a jungle.\nThere may or not be any fireflies left there.
2103366654	successcount	7
2103366654	failcount	
2103366654	name	Firefly Source
2103366654	time	300
2103366654	owner	SwissalpS
1983751262	nodename	travelnet:travelnet
1983751263	owner	CalebDavis
1983751263	station_name	House
1983751263	station_network	CBug
1983751263	nodename	travelnet:travelnet
1983751264	owner	CalebDavis
1983751264	members	
1983751265	time	300
1983751265	owner	CalebDavis
2095437744	owner	Peanut
2095437744	members	
1983751265	description	
1983751265	successcount	
1983751265	failcount	
1983751265	name	
2095437747	owner	Peanut
2095437747	members	
2095437748	members	
2095437748	owner	Peanut
2095437749	owner	Peanut
2095437749	members	
2095437750	display_text	******************\n******************\nAQUA TOWER\n******************\n******************
2095437750	material	wood
2095437751	owner	Peanut
2095437751	members	
2095437752	owner	Peanut
2095437752	members	
2095437753	owner	Peanut
2095437753	members	
2101459094	owner	ikzorg
2101459094	members	
2101459095	owner	ikzorg
2060419882	owner	Why-did-i
2060419882	members	
2060419883	owner	Why-did-i
2060419883	members	
2060419884	owner	Why-did-i
2060419884	members	
2060419885	owner	Why-did-i
2060419885	members	
2103460373	owner	marghl
2103460373	type	fancyvend
2095437754	owner	Peanut
2095437754	members	
2060419888	members	
2060419888	owner	Why-did-i
2101459095	members	
2101459096	owner	ikzorg
2101459096	members	
2101459097	owner	ikzorg
2095437757	owner	Peanut
2095437757	members	
2095437758	owner	Peanut
2095437758	members	
2101459097	members	
2101459098	owner	ikzorg
2101459098	members	
2101459099	members	
2101459099	owner	ikzorg
2101459100	owner	ikzorg
2101459100	members	
2101459101	members	
2101459101	owner	ikzorg
2101459102	owner	ikzorg
2101459102	members	
2101459103	owner	ikzorg
2101459103	members	
2101459104	owner	ikzorg
2101459104	members	
2101459105	owner	ikzorg
2101459105	members	
2101459106	owner	ikzorg
2101459106	members	
2103460373	in_item	currency:minegeld
2103460373	in_count	1
2103460373	out_item	dye:pink
2103460373	out_count	5
2103460373	stock	1762
2103460374	type	fancyvend
2103460374	in_item	currency:minegeld
2103460374	in_count	1
2103460374	out_item	dye:brown
2103460374	out_count	5
2103460374	stock	1584
2103460374	owner	marghl
2103460375	nodename	travelnet:travelnet_white
2103460375	owner	marghl
2103460375	station_name	shop
2103460375	station_network	fields_elevator
2102628434	owner	Why-did-i
2102628434	members	
1983718825	owner	fivehundred
1983718825	members	
1983718826	owner	fivehundred
1983718826	members	
2103460379	type	atm3
2103460380	type	atm3
2103460381	owner	SimonSays
2103460381	station_name	Farm
2086146647	owner	Tocobell
2086146647	members	TocoTime
2005625727	owner	Skulls
2005625727	members	
2005625728	owner	Skulls
2005625728	members	
2005625729	owner	Skulls
2005625729	members	
2005625730	owner	Skulls
2005625730	members	
2103366675	failcount	
2103366675	name	Seaturtle Spawning
2103366675	time	300
2103366675	owner	SwissalpS
2103366675	description	Teleports your avatar to a place near the sea.\nThanks 6r1d.
2103366675	successcount	7
2103366676	name	Turtle Spawning
2103366676	time	300
2103366676	owner	SwissalpS
2103366676	description	Teleports your avatar to a place near the sea.\nLook around the beach up to altitude 10.\nThanks 6r1d.
2103366676	successcount	30
2103366676	failcount	
2103366677	description	Teleports your avatar to an optimized\nspawning area for viking pandas.
2103366677	successcount	99
2103366677	failcount	
2103366677	name	Viking Panda Spawning
2103366677	time	300
2103366677	owner	SwissalpS
2103366678	name	Panda Source
2103366678	time	300
1999357308	members	
1999357308	owner	Vamp
1999357309	owner	korlen
2103366678	owner	SwissalpS
2103366678	description	Teleports your avatar to the entrance of the zoo.\nUse zoo mission to get inside and spawn the\nanimals. Sometimes it is useful if another player\nalso does the zoo mission after you have reached\nthe panda cage. This ensures that the cage area\nis loaded when mission is started and you\nactually have pandas to tame.
2103366678	successcount	65
2060990796	owner	DerLolek
2060990796	station_name	Moon - Sulfur
2060990796	station_network	mashalla
2103366678	failcount	
1999357309	station_name	Pine Tree Source
1999357309	station_network	food
2103366679	name	Penguin Spawning
2060990796	nodename	travelnet:travelnet
2103366679	time	300
2103366679	owner	SwissalpS
1999357309	nodename	travelnet:travelnet
2103366679	description	Teleports your avatar to an optimized\nspawning area for penguins.
2103366679	successcount	50
2103366679	failcount	
2103460381	station_network	net1
2103460381	nodename	travelnet:travelnet
2103460384	owner	marghl
2103366681	name	Warthog Spawning
2103366681	time	300
2103366681	owner	SwissalpS
2103366681	description	Teleports your avatar to a place built\nespecially to spawn warthogs.\nThanks 6r1d and nil.\n
2103366681	successcount	71
2103366681	failcount	
2103366682	failcount	
2103366682	name	Rat Spawning
2103366682	time	300
2103366682	owner	SwissalpS
2103366682	description	Teleports your avatar a couple stories down.
2103366682	successcount	24
2103366683	failcount	
2103366683	name	Fish Spawning
2103366683	time	300
2103366683	owner	SwissalpS
2103366683	description	Teleports your avatar to a place near the sea.\nThanks 6r1d.
2100399138	owner	false_chicken
2103366683	successcount	9
2103366684	failcount	
2100399138	members	
2100399139	owner	false_chicken
2100399139	members	
2103366684	name	Fish Spawning
2103366684	time	300
2103366684	owner	SwissalpS
2103366684	description	Teleports your avatar to nice fishing grounds.\nThanks 6r1d.
2103366684	successcount	45
2103366685	failcount	
2103366685	name	Jellyfish Spawning
2103366685	time	300
2103366685	owner	SwissalpS
2103366685	description	Teleports your avatar to a place near the sea.\nThanks 6r1d.
2103366685	successcount	2
1937227325	owner	Anth
1937227325	members	
2052356607	owner	Peanut
2052356607	members	
2052356608	owner	Peanut
2052356608	members	
2052356609	members	
2052356609	owner	Peanut
2052356610	owner	Peanut
2052356610	members	
2087653283	burn_time	160362
1937227326	owner	Anth
1937227326	members	
2087653283	structure_accumulated_badness	
2087653284	burn_time	160100
2087653284	structure_accumulated_badness	0
2087653285	owner	BW
2087653285	members	
2087653286	owner	BW
2087653286	members	
2103460384	members	SimonSays
1983751307	members	
1983751307	owner	Neon
2102756307	display_text	Gladiators home
2102756307	material	wood
2099494542	active	
2099494542	channel	switching_station(47,12,515)
2099494542	supply	
1983751308	owner	Neon
1983751308	members	
1983751309	members	
1983751309	owner	Neon
1578633075	owner	atomic
1578633075	station_name	mon lon voyage
1578633075	station_network	net1
1578633075	nodename	travelnet:travelnet
1983751310	owner	Neon
1983751310	members	
1983751311	owner	Neon
1983751311	members	
1983751312	owner	Neon
1983751312	members	
2099494542	demand	
2099494543	owner	TheFirDragon
2099494543	station_name	TheFirHub
2099494543	station_network	net3
1983751315	owner	Neon
1983751315	members	
2099494543	nodename	travelnet:travelnet
2099494544	station_name	TheFirHub
2099494544	station_network	net4
2099494544	nodename	travelnet:travelnet
2099494544	owner	TheFirDragon
2099494545	owner	TheFirDragon
2099494545	station_name	TheFirHub
2099494545	station_network	net5
2099494545	nodename	travelnet:travelnet
2099494546	active	
2099494546	channel	switching_station(63,12,516)
2099494546	supply	
1578633097	owner	blacktale
1578633097	members	
2099494546	demand	
2086146708	owner	SX
2086146708	priv	protect_streets
2086146709	owner	SX
2086146709	priv	protect_streets
2086146710	owner	SX
2086146710	priv	protect_streets
2086146711	owner	SX
2086146711	priv	protect_streets
2082309353	owner	Sur33ciM
2082309353	members	
2082309354	owner	Sur33ciM
2082309354	members	
2086146715	display_text	Flowers/ Dye
2086146715	material	wood
2086146716	display_text	Mese Related
2086146716	material	wood
1983718874	owner	fivehundred
1983718874	members	
1983718875	owner	fivehundred
1926079321	owner	Glider
1926079321	members	
1926079322	owner	Glider
1926079322	members	
1926079323	owner	Glider
1926079323	members	
1983718875	members	
1665425624	owner	Kryokinesis
1665425624	station_name	Kryo Manor
2086146717	display_text	
2082309355	members	
2082309355	owner	Sur33ciM
2086146717	material	wood
2086146718	display_text	Paper related
2086146718	material	wood
1665425624	station_network	secret_net
1665425624	nodename	travelnet:travelnet
2086146719	display_text	Copper related
2086146719	material	wood
2086146720	display_text	
2086146720	material	wood
2086146721	display_text	Sequoia Wood
2086146721	material	wood
2086146722	display_text	
2086146722	material	wood
2086146723	display_text	Other Ore
2086146723	material	wood
2086146724	display_text	Elphabet Blocks
2082309356	owner	Sur33ciM
2082309356	members	
2082309357	owner	Sur33ciM
2081965287	owner	rhasi
2081965287	station_name	Hasi Home
2086146724	material	wood
2086146725	display_text	Wood
1815260910	owner	dudd
1815260910	members	
1815260911	station_name	might be diamonds, moon?
1815260911	station_network	dudd
1815260911	nodename	travelnet:travelnet
1815260911	owner	dudd
2081965287	station_network	net1
2086146725	material	wood
2086146726	owner	LeavMEh
2086146726	members	mickymouseITH
2086146727	owner	LeavMEh
2086146727	members	mickymouseITH
2086146728	owner	LeavMEh
2086146728	members	mickymouseITH
2081965287	nodename	travelnet:travelnet
2082309357	members	
2082309358	owner	Sur33ciM
2082309358	members	
1811088328	owner	OAKO
1811088328	members	
1811088329	owner	OAKO
1811088329	members	
1619298434	owner	Parsa
1619298434	members	
1619298435	owner	Parsa
1619298435	members	
1581828714	owner	downtime
1581828714	members	nice1
1581828715	owner	downtime
1581828715	members	nice1
1581828716	owner	downtime
1581828716	members	nice1
1581828717	owner	downtime
1581828717	members	nice1
2103366712	demand	
2103366712	active	
2103366712	channel	switching_station(-2630,0,2487)
2103366712	supply	
2103366713	owner	SolDeNoche
2103366713	members	
2103366714	owner	SolDeNoche
2103366714	members	
2103366715	owner	SolDeNoche
2085948389	owner	shanish
2085948389	members	
1974179865	station_name	wald stuk 1
1974179865	station_network	net1
1974179865	nodename	travelnet:travelnet
1974179865	owner	Lucky
1974179866	members	Luca
1974179866	owner	Lucky
1618340308	station_name	Quarry_0
1618340308	station_network	quarry
1618340308	nodename	travelnet:travelnet
1618340308	owner	alain01-fr
2085948390	members	
2085948390	owner	shanish
2085948391	members	
2085948391	owner	shanish
2085948392	owner	shanish
2085948392	members	
2085948393	owner	shanish
2085948393	members	
2085948394	owner	shanish
2085948394	members	
2085948395	owner	shanish
1768435262	owner	Thailand
1768435262	station_name	Greening 5
2085948395	members	
2085948396	owner	skipper
1768435262	station_network	Greening
1768435262	nodename	travelnet:travelnet
2085948396	members	
2052356629	owner	Peanut
2085948397	owner	shanish
2085948397	members	
2052356629	members	
2052356630	owner	Peanut
2052356630	members	
2085948398	owner	shanish
2082309359	owner	Sur33ciM
2082309359	members	
2082309360	owner	Sur33ciM
2082309360	members	
2082309361	owner	Sur33ciM
2085948398	members	
2085948399	owner	shanish
2085948399	members	
2085948400	members	
2085948400	owner	Blasius
2103366715	members	
2103366716	active	
2103366716	channel	switching_station(-2654,-2,2489)
2103366716	supply	
2103366716	demand	
2103366717	owner	SolDeNoche
2103366717	members	
2103366718	owner	SolDeNoche
2085948404	owner	Hydrabi
2085948404	members	Valladia
2103366718	members	
2103366719	members	putney34
2103366719	owner	SolDeNoche
2103366720	owner	SolDeNoche
2103366720	members	
2103242070	owner	Schrox
2103242070	members	
2103242071	owner	Schrox
2103242071	members	
2103242072	owner	Schrox
2103242072	members	
2085948408	owner	Hydrabi
2082309361	members	
2103242073	owner	Schrox
2082309362	owner	Sur33ciM
2085948408	members	
2103242073	members	
2082309362	members	
2103242074	owner	Schrox
2103242074	members	
2103242075	owner	Schrox
2052356639	owner	Peanut
2052356639	members	
2052356640	owner	Peanut
2052356640	members	
2052356641	owner	Peanut
2052356641	members	
2052356642	owner	Peanut
2052356642	members	
2052356643	owner	Peanut
2052356643	members	
2103242075	members	
2103242076	owner	Schrox
2103242076	members	
2103242077	owner	Schrox
2103242077	members	
2103242078	owner	Schrox
2103242078	members	
2103242079	members	
2103242079	owner	Schrox
2103242080	owner	Schrox
2103242080	members	
2103242081	owner	Schrox
2103242081	members	
2103242082	owner	Schrox
2103242082	members	
2103242083	owner	Schrox
2103242083	members	
2103242084	owner	Schrox
2103242084	members	
2103242085	owner	Schrox
2103242085	members	
2103242086	owner	Schrox
2086173992	members	
2086173992	owner	Piranika
2103242086	members	
2103242087	owner	Schrox
2103242087	members	
2103242088	owner	Schrox
2103242088	members	
2103366721	active	
2103366721	channel	
2103366721	supply	
2103366721	demand	
2103366722	display_text	moretrees:poplar_trunk\ndefault:aspen_tree\ndefault:jungletree\nmoretrees:apple_tree_trunk\nmoretrees:rubber_tree_trunk\ndefault:pine_tree\nmoretrees:fir_trunk\nmoretrees:birch_trunk\nbamboo:trunk\n
2103366722	material	wood
2103366723	owner	SolDeNoche
2103366723	members	
2103366724	owner	SolDeNoche
2103366724	members	
2103366725	owner	SolDeNoche
2103366725	members	
2073992156	owner	BuckarooBanzai
2103366726	owner	SolDeNoche
2073992156	priv	protect_streets
1431471537	owner	a
1431471537	members	
2073992157	owner	BuckarooBanzai
2073992157	priv	protect_streets
2073992158	owner	BuckarooBanzai
2073992158	priv	protect_streets
2073992159	owner	BuckarooBanzai
2082309363	owner	Sur33ciM
2082309363	members	
2082309364	owner	Sur33ciM
2082309364	members	
2082309365	owner	Sur33ciM
2082309365	members	
2073992159	priv	protect_streets
2103366726	members	
2103366727	owner	SolDeNoche
2103366727	members	
2103366728	owner	SolDeNoche
2098227368	members	
2098227368	owner	Berserkerswedfghjk
2098227369	owner	Berserkerswedfghjk
2098227369	members	
2098227370	owner	Berserkerswedfghjk
1490395242	owner	Adventurer
1490395242	members	
2103366728	members	
1983718915	owner	BOYKA
1983718915	members	
2098227370	station_name	house
2098227370	station_network	net1
2098227370	nodename	travelnet:travelnet
2102683030	members	Vacaria
2102683030	owner	caobravo25
2102683031	members	caobravo25 PlayerQuiet
2102683031	owner	Vacaria
2102683032	owner	Vacaria
2102683032	members	caobravo25 PlayerQuiet
2102683033	owner	Vacaria
2102683033	members	caobravo25 PlayerQuiet
2102683034	type	atm
2102683035	owner	Vacaria
2102683035	members	caobravo25 PlayerQuiet
1996702532	owner	IcemanDs
2098227380	owner	Berserkerswedfghjk
2098227380	members	
2002063068	owner	UncleSam
2002063068	members	
2102683045	description	
2102683045	successcount	1259
2102683045	failcount	1
2102683045	name	
2102683045	time	300
2102683045	owner	KAKUZU
2102683046	owner	kiedtl
2102683046	members	
2102683047	owner	kiedtl
2102683047	members	
2102683048	owner	kiedtl
2102683048	members	
1996702532	members	
1996702533	owner	IcemanDs
1996702533	members	
2102683049	owner	kiedtl
2102683049	members	
2102683050	owner	kiedtl
2102683050	members	
2102683051	owner	kiedtl
2102683051	members	
2102683052	members	
2102683052	owner	kiedtl
2102683053	owner	kiedtl
2098227385	owner	KingVoldemort_Grig
2098227385	members	
2102683053	members	
2102683054	owner	kiedtl
2102683054	members	
2102683055	station_network	net1
2084932925	owner	SimonSays
2084932925	members	
2084932926	members	
2084932926	owner	SimonSays
2102683055	nodename	travelnet:travelnet
2102683055	owner	Tangent
2102683055	station_name	Tree Farm 1
2102683056	owner	Tangent
2102683056	members	
2102683057	active	
2102683057	channel	switching_station(-3651,7,301)
2102683057	supply	
2102683057	demand	
2084932932	members	
2084932932	owner	SimonSays
2084932933	owner	SimonSays
2084932933	members	
2084932934	owner	SimonSays
2084932934	members	
2084932935	owner	SimonSays
2084932935	members	
2084932936	owner	SimonSays
2084932936	members	
2084932937	owner	SimonSays
2084932937	members	
2084932939	members	
2016413249	channel	switching_station(-2903,99,3535)
2016413249	supply	
2016413249	demand	
2016413249	active	
1635970190	owner	gamesbond
1635970190	members	
1635970191	owner	gamesbond
1635970191	members	
1635970192	owner	gamesbond
1635970192	members	
1635970193	owner	gamesbond
1635970193	members	
2016413250	active	
1635970194	members	
1635970194	owner	gamesbond
1635970195	owner	gamesbond
1635970195	members	
2016413250	channel	switching_station(-2904,99,3541)
2016413250	supply	
2016413250	demand	
2016413251	demand	23400
2016413251	active	
2016413251	channel	switching_station(-2903,102,3535)
2016413251	supply	23400
2016413252	channel	switching_station(-2903,102,3541)
2016413252	supply	23400
2016413252	demand	23400
2016413252	active	
2016413253	owner	mogy
2016413253	dug	72
2016413253	enabled	1
2016413254	owner	jackb
2016413254	dug	76
2016413254	enabled	1
2102683060	active	
2016413255	owner	mogy
2016413255	dug	99
2084932939	owner	SimonSays
2084932940	owner	SimonSays
2084932940	members	
2084932941	owner	SimonSays
2084932941	members	
2084932942	owner	SimonSays
2084932942	members	
1665425667	owner	Kryokinesis
1665425667	station_name	Kryo Manor
1665425667	station_network	net1
1665425667	nodename	travelnet:travelnet
2102142316	owner	BuckarooBanzai
2102142316	members	
2102683060	channel	switching_station(-3474,-11,282)
2102683060	supply	
2102683060	demand	
2016413255	enabled	1
2016413256	owner	jackb
2016413256	dug	106
2016413256	enabled	1
2102683061	display_text	level 70.29\nheal  40\nrad    3.96
2102683061	material	wood
2102683062	display_text	
2102683062	material	wood
2016413257	owner	jackb
2016413257	radius	15
2016413258	radius	15
2016413258	owner	jackb
2016413259	owner	groo
2016413259	radius	15
2016413260	demand	
2094440249	owner	kotty
2094440249	members	
2082499352	station_name	maybe2
2082499352	station_network	mothnet
2082499352	nodename	travelnet:travelnet_white
2082499352	owner	Ammoth
2102142317	owner	BuckarooBanzai
2102142317	members	
2102142318	owner	BuckarooBanzai
2102142318	members	
2102142319	owner	BuckarooBanzai
2102142319	members	
1996702560	owner	IcemanDs
1996702560	members	
2102142320	members	
2102142320	owner	BuckarooBanzai
2052356656	owner	Peanut
2016413260	active	
2016413260	channel	switching_station(12050,9847,95)
2016413260	supply	
2016413261	active	
2016413261	channel	switching_station(-2927,99,3517)
1996702570	owner	IcemanDs
1996702570	members	
1996702572	owner	IcemanDs
1996702572	members	
1996702573	owner	IcemanDs
1996702573	members	
1996702578	owner	IcemanDs
1996702578	members	
2016413261	supply	
2016413261	demand	
2016413262	supply	
1996702579	owner	IcemanDs
1996702579	members	
2016413262	demand	
2016413262	active	
2016413262	channel	switching_station(-2927,99,3523)
2016413263	active	
2016413263	channel	switching_station(-2927,99,3529)
2016413263	supply	
2016413263	demand	
2016413264	channel	switching_station(-2927,102,3517)
1578633246	owner	blacktale
1578633246	members	
1578633247	owner	blacktale
1578633247	members	
1578633248	members	
1578633248	owner	blacktale
1578633249	owner	blacktale
1578633249	members	
1578633250	owner	blacktale
1578633250	members	
2016413264	supply	23400
1949445617	owner	temee
2016413264	demand	23400
2016413264	active	
2016413265	active	
2016413265	channel	switching_station(-2927,102,3523)
2103068799	owner	almafa
2103068799	members	
1949445617	members	
1949445618	owner	temee
1949445618	members	
2016413265	supply	23400
2016413265	demand	23400
2016413266	supply	23400
2016413266	demand	23400
2016413266	active	
2016413266	channel	switching_station(-2926,102,3529)
2089733413	nodename	travelnet:travelnet
2016413267	owner	mogy
2016413267	dug	69
2016413267	enabled	1
2016413268	owner	jackb
2016413268	dug	62
2016413268	enabled	1
2016413269	owner	mogy
2016413269	dug	57
2016413269	enabled	1
2016413270	owner	mogy
2016413270	dug	62
2016413270	enabled	1
2016413271	owner	jackb
2089733413	owner	catopia2
2089733413	station_name	silver sand wüste
2089733413	station_network	net1
1936974429	owner	Yaofyr
1936974429	members	
1936974430	owner	Yaofyr
1936974430	members	
1936974431	members	
1936974431	owner	Yaofyr
1936974432	owner	Yaofyr
1936974432	members	
1936974433	members	
1936974433	owner	Yaofyr
2029133377	owner	NEYMAR_JR
2029133377	station_name	Лес
2029133377	station_network	neymar
2029133377	nodename	travelnet:travelnet
2016413271	dug	67
2016413271	enabled	1
2016413272	active	
2016413272	channel	switching_station(-2904,99,3517)
1936974434	owner	Yaofyr
1936974434	members	
1936974435	owner	Yaofyr
1936974435	members	
1936974436	members	
1936974436	owner	Yaofyr
2016413272	supply	
2016413272	demand	
2016413273	active	
2105318057	owner	BuckarooBanzai
2105318057	priv	protect_streets
2105318058	owner	BuckarooBanzai
2105318058	priv	protect_streets
2102804681	owner	KFC29
2102804681	members	
2105318059	owner	BuckarooBanzai
2105318059	members	
2105318060	owner	BuckarooBanzai
2105318060	members	
2105318061	owner	BuckarooBanzai
2105318061	priv	protect_streets
2105318062	owner	BuckarooBanzai
2105318062	priv	protect_streets
2052356656	members	
2052356657	members	
1983751420	owner	Neon
2016413273	channel	switching_station(-2904,99,3523)
1641297734	owner	Peanut
1641297734	members	
1983751420	members	
2016413273	supply	
2016413273	demand	
2016413274	supply	
2016413274	demand	
1983751421	owner	Neon
1983751421	members	
2016413274	active	
2016413274	channel	switching_station(-2903,99,3529)
2016413275	active	
2016413275	channel	switching_station(-2903,102,3517)
2016413275	supply	23400
2016413275	demand	23400
2016413276	active	
2016413276	channel	switching_station(-2903,102,3523)
2016413276	supply	23400
2016413276	demand	23400
2016413277	active	
2016413277	channel	switching_station(-2903,102,3529)
2016413277	supply	23400
2016413277	demand	23400
2016413278	owner	jackb
2016413278	dug	95
2016413278	enabled	1
2016413279	channel	switching_station(-2927,99,3535)
2016413279	supply	
2016413279	demand	
2016413279	active	
2016413280	active	
2016413280	channel	switching_station(-2927,99,3541)
2016413280	supply	
2016413280	demand	
2016413281	active	
2016413281	channel	switching_station(-2927,102,3535)
2016413281	supply	23400
2016413281	demand	23400
2016413282	active	
2016413282	channel	switching_station(-2927,102,3541)
2016413282	supply	23400
2016413282	demand	23400
2016413283	owner	jackb
2016413283	dug	72
2016413283	enabled	1
2052356657	owner	Peanut
2052356658	owner	Peanut
1641297741	owner	Peanut
1641297741	members	
2052356658	members	
1641297747	members	
1641297747	owner	Peanut
1641297748	owner	Peanut
1641297748	members	
1641297749	owner	Peanut
1641297749	members	
2066292284	owner	Tripoloskin
2066292284	station_name	moon house
2066292284	station_network	the_net
2066292284	nodename	travelnet:travelnet
2066292285	owner	Zombiekiller123
2066292285	station_name	Triposklin base
1983751433	owner	Neon
2066292285	station_network	net1
2066292285	nodename	travelnet:travelnet
1607566461	station_name	mine
1607566461	station_network	bobo1234
1607566461	nodename	travelnet:travelnet
1607566461	owner	bobo1234
2063734273	owner	BuckarooBanzai
2063734273	members	
2102334945	owner	ilai
2030857849	owner	space1
1983751433	members	
2030857849	members	
2102334945	members	
2102334946	owner	ilai
2102334946	members	
1983751436	owner	Neon
1983751436	members	
1983751437	owner	Neon
1983751437	members	
2102334947	owner	ilai
2102334947	members	
2102334948	owner	ilai
1665425760	owner	Kryokinesis
1665425760	members	
1665425761	owner	Kryokinesis
1665425761	members	
1665425762	owner	Kryokinesis
1665425762	members	
1665425763	owner	Kryokinesis
1665425763	members	
2102334948	members	
2103366795	name	To Seed Shop
2103366795	time	300
2103366795	owner	SwissalpS
2103366795	description	Teleports your avatar to SwissalpS' farm / shop where you can buy seeds and saplings.
2103366795	successcount	40
2103366795	failcount	
2103366796	time	300
2103366796	owner	SwissalpS
2103366796	description	This mission teleports your avatar to the farming tutorial.\nThere is a lot of information there about plants, trees and tools.
2103366796	successcount	26
2103366796	failcount	
2103366796	name	To Farming Tutorial
2102683113	owner	Vacaria
2102683113	members	caobravo25 PlayerQuiet
2102683114	owner	Vacaria
2102683114	members	caobravo25 PlayerQuiet
2102683115	material	wood
2102683115	display_text	HOJE TEM GOL DO GABIGOL\n\n                     O                                      O\n\n\n\n\n              ------------------------------------------------------\n               --------------------------------------------------------
2102683119	members	caobravo25 PlayerQuiet
1751396441	owner	spooky
1751396441	members	
1751396442	owner	spooky
1751396442	members	
2102683119	owner	Vacaria
2102683120	owner	Vacaria
2102683120	members	caobravo25 PlayerQuiet
2102683121	display_text	o palmeiras nao tem mundial 
2102683121	material	wood
2102308248	owner	pale_eyez
2102308248	radius	1
2102308249	demand	
2102308249	active	
2102308249	channel	
1812389711	owner	jihuu
1812389711	members	
1812389712	owner	Micah2
1812389712	station_name	Micahs XP place
1812389712	station_network	MICAHONLYNEVERYOU
1812389712	nodename	travelnet:travelnet
2102308249	supply	
2102308250	owner	pale_eyez
2102308250	members	
2102308251	station_network	net1
2102308251	nodename	travelnet:travelnet
2102308251	owner	pale_eyez
2102308251	station_name	Solar JD D
2102308252	owner	pale_eyez
2102308252	dug	-1
2102308252	enabled	0
2102308253	owner	pale_eyez
2102308253	dug	-1
2102308253	enabled	0
2103366804	owner	Oak
2103366804	members	
1665425801	owner	Kryokinesis
1665425801	members	
1665425802	members	
1665425802	owner	Kryokinesis
1665425803	owner	Kryokinesis
1665425803	members	
1665425804	owner	Kryokinesis
1665425804	members	
1665425805	owner	Kryokinesis
1665425805	members	
2102683146	material	wood
2102683146	display_text	3 minnie bedroom, 1 minnie bathroom, living room area 1 kitchen area sold to Tocobell&TocoTime
2102683147	owner	TocoTime
2102683147	members	Tocobell KWEEN Fruity Saphire1 rylee2012
2102683156	members	Vacaria caobravo25
2102683156	owner	PlayerQuiet
2102119965	owner	Neon
2102119965	members	
2102119966	owner	Neon
2102119966	members	
2100399176	in_item	farming:tomato
2100399176	in_count	99
2100399176	out_item	currency:minegeld_5
2100399176	out_count	1
2100399176	stock	754
2100399176	owner	false_chicken
2100399176	type	fancyvend
2100399180	type	atm3
2102683161	material	wood
2102683161	display_text	way to the cave
2102683162	display_text	start one under
2102683162	material	wood
1974593094	owner	Yaofyr
1974593094	members	
1974593095	owner	Yaofyr
1974593095	members	
2099221300	members	
2099221300	owner	SimonSays
2087653363	owner	BW
2087653363	members	
2087653364	owner	BW
2087653364	members	
1626179470	owner	Why-did-i
1626179470	members	
1626179471	owner	Why-did-i
1626179471	members	
2087653365	owner	BW
2087653365	members	
1626179472	owner	Why-did-i
1626179472	members	
1626179473	members	
1626179473	owner	Why-did-i
1626179474	owner	Why-did-i
1626179474	members	
2087653366	owner	BW
2087653366	members	
1626179475	owner	Why-did-i
1626179475	members	
1626179476	owner	Why-did-i
1626179476	members	
1626179477	owner	Why-did-i
1626179477	members	
1626179478	owner	Why-did-i
1626179478	members	
1626179479	owner	Why-did-i
1626179479	members	
1626179480	owner	Why-did-i
2087653367	owner	BW
2087653367	dug	6646
2087653367	enabled	1
2087653368	owner	BW
2087653368	dug	6631
2087653368	enabled	1
2087653369	owner	BW
2087653369	dug	6647
2087653369	enabled	1
1626179480	members	
1626179481	owner	Why-did-i
1626179481	members	
1626179484	owner	Why-did-i
1626179484	members	
1626179486	owner	Why-did-i
1626179486	members	
1626179487	owner	Why-did-i
1626179487	members	
2098227440	owner	Berserkerswedfghjk
2098227440	members	
2098227441	owner	Berserkerswedfghjk
2098227441	members	
2098227442	members	
2098227442	owner	Berserkerswedfghjk
2098227443	owner	Berserkerswedfghjk
2098227443	members	
2098227444	owner	Berserkerswedfghjk
2098227444	members	
2105290853	owner	lolzy
2103460458	text	Greetings\n\nmarghl
2103460458	channel	mon
1957977315	station_name	moon mine
1957977315	station_network	net2
1957977315	nodename	travelnet:travelnet
1957977315	owner	0xSCAM
1772821942	owner	hstgegd
1772821942	members	
1772821943	index	11
1772821943	owner	Le_roi_1_111
1772821943	color	red
1772821943	rail_pos	
1772821943	linepath_from_prv	
1772821943	station	
1772821943	line	Spawn belt
1772821944	station	
1772821944	line	Spawn belt
1772821944	index	12
1772821944	owner	Le_roi_1_111
1772821944	color	red
1772821944	rail_pos	
1772821944	linepath_from_prv	
1772821945	owner	Le_roi_1_111
1772821945	members	
1772821946	owner	Le_roi_1_111
1772821946	members	
1772821947	owner	Le_roi_1_111
1665425843	owner	Kryokinesis
1665425843	members	
1665425844	owner	Kryokinesis
1665425844	members	
1665425845	owner	Kryokinesis
1772821947	members	
1957977316	owner	0xSCAM
1957977316	members	
2105290853	members	
1936974534	owner	Yaofyr
1936974534	members	
2105290854	owner	lolzy
1772821950	owner	hstgegd
1772821950	members	
2105290854	members	
1665425845	members	
1665425846	owner	Kryokinesis
1665425846	members	
2105290855	owner	lolzy
2105290855	members	
1665425849	owner	Kryokinesis
1997633250	members	
1997633250	owner	Hasbro
2105290859	members	
2105290859	owner	lolzy
1997633251	owner	Hasbro
1997633251	station_name	Fremdes Land Hasbro
1997633251	station_network	net2
1997633251	nodename	travelnet:travelnet
1997633252	owner	Hasbro
1997633252	members	
1665425849	members	
1665425850	owner	Kryokinesis
1665425850	members	
1665425851	owner	Kryokinesis
1665425851	members	
1665425852	owner	Kryokinesis
1665425852	members	
1665425853	owner	Kryokinesis
1665425853	members	
1665425854	owner	Kryokinesis
1665425854	members	
1665425855	owner	Kryokinesis
1665425855	members	
1665425856	owner	Kryokinesis
1665425856	members	
1665425857	members	
1665425857	owner	Kryokinesis
1665425858	owner	Kryokinesis
1665425858	members	
2097902539	owner	Peanut
2097902539	members	
2097902540	owner	Peanut
2097902540	members	
2097902544	owner	Peanut
2097902544	members	
2097902545	owner	Peanut
2097902545	members	
2097902546	owner	Peanut
2097902546	members	
2097902547	owner	Peanut
2097902547	members	
2097902548	owner	Peanut
2097902548	members	
2097902551	owner	Peanut
2097902551	members	
2097902552	owner	Peanut
2097902552	members	
2099996780	owner	AliceCeline
2099996780	members	Alice2021 Celine2021
2099996781	members	Alice2021 Celine2021
2099996781	owner	AliceCeline
2099996782	owner	AliceCeline
2099996782	members	Alice2021 Celine2021
2099996783	owner	AliceCeline
2099996783	members	Alice2021 Celine2021
2103068903	members	
2103068903	owner	Peanut
2103068904	members	
2103068904	owner	Peanut
2103068905	owner	Peanut
2103068905	members	
2073783041	owner	SX
2073783041	priv	protect_streets
2073783042	owner	SX
2073783042	priv	protect_streets
2085948546	members	
2085948546	owner	Blasius
2099996795	owner	AliceCeline
2099996795	members	Alice2021 Celine2021
2099996796	owner	AliceCeline
2099996796	members	Alice2021 Celine2021
2085948549	owner	shanish
2085948549	members	
2085948550	owner	shanish
2085948550	members	
2082353577	owner	ice_aya
2082353577	members	
2082353578	owner	ice_aya
2082353578	members	
2082353579	owner	ice_aya
2082353579	members	
2082353580	members	
2082353580	owner	ice_aya
2085948551	owner	shanish
2085948551	members	
2085948552	members	
2085948552	owner	shanish
2085948553	owner	shanish
2085948553	members	
2085948554	owner	shanish
2085948554	members	
2085948561	members	
2085948561	owner	shanish
2099996797	owner	AliceCeline
2099996797	members	Alice2021 Celine2021
2099996798	owner	AliceCeline
2099996798	members	Alice2021 Celine2021
2099996799	owner	AliceCeline
2099996799	members	Alice2021 Celine2021
2099996800	owner	AliceCeline
2099996800	members	Alice2021 Celine2021
2099996801	owner	AliceCeline
2099996801	radius	15
2099996802	active	
2099996802	channel	
2099996802	supply	
2099996802	demand	
2099996803	active	
2099996803	channel	switching_station(132,1998,-47)
2099996803	supply	
2099996803	demand	
2085948572	members	Valladia
2085948572	owner	Hydrabi
2086043712	owner	marghl
2086043712	members	SimonSays
1989826924	station	1000/-1000
1989826924	line	H-1000
1989826924	index	5
1989826924	owner	Thailand
1989826924	color	
1989826924	rail_pos	
1989826924	linepath_from_prv	
1989826925	owner	Thailand
1989826925	color	green
1989826925	rail_pos	
1989826925	linepath_from_prv	
1989826925	station	1000/-1000
1989826925	line	V1000
1989826925	index	20
1989826926	owner	Thailand
1989826926	station_name	1.000 / - 1.000 Intersection
1989826926	station_network	Thailand-1000/-1000
1989826926	nodename	travelnet:travelnet
1989826927	owner	Thailand
1989826927	members	
2103439981	owner	Peanut
2103439981	members	
2103439982	owner	Peanut
2103439982	radius	15
2103439983	members	
2103439983	owner	Peanut
2103439984	owner	Peanut
2103439984	members	
2103439985	owner	Peanut
2103439985	members	
2103439986	owner	Peanut
2103439986	members	
2103439987	owner	Peanut
2103439987	members	
2103439988	members	
2103439988	owner	Peanut
2103439990	owner	Peanut
2103439990	members	
2103439991	owner	Peanut
2103439991	members	
2103439992	owner	Peanut
2103439992	members	
2103439993	owner	Peanut
2103439993	members	
2103439994	members	
2103439994	owner	Peanut
2103439995	owner	Peanut
2103439995	members	
2103439996	display_text	\n\n#4 GLIDER\n#4 JUMP
2103439996	material	steel
2103439997	members	
2103439997	owner	Peanut
2103439998	owner	Peanut
2103439998	members	
2103439999	members	
2103439999	owner	Peanut
2103440000	owner	Peanut
2103440000	members	
2103440001	owner	Peanut
2103440001	members	
2103440002	owner	Peanut
2103440002	members	
2103440003	owner	Peanut
2103440003	members	
2103440004	owner	Peanut
2103440004	members	
2103440005	members	
2103440005	owner	Peanut
2065440717	owner	CJW
2065440717	members	
2065440718	owner	CJW
2065440718	members	
2065440719	owner	CJW
2103440006	owner	Peanut
2063592048	owner	OAKO
2103440006	members	
2086043713	owner	marghl
2103440007	owner	Peanut
2103440007	members	
2103440008	owner	Peanut
2103440008	members	
2086043713	members	SimonSays
2103440009	owner	Peanut
2103440009	members	
2103440010	owner	Peanut
2103440010	members	
2065440719	members	
2065440720	members	
2065440720	owner	CJW
2103440011	owner	Peanut
2103440011	members	
2103440012	members	
2103440012	owner	Peanut
2103440013	owner	Peanut
2103440013	members	
2065440724	supply	
2065440724	demand	
2065440724	active	
2065440724	channel	switching_station(-2073,27,-149)
1987522200	owner	Piranika
1987522200	members	tomka
2065440725	owner	CJW
2065440725	members	
1987522202	owner	LegendMan77
1987522202	members	
2065440726	owner	CJW
2065440726	members	
2065440727	owner	CJW
2065440727	members	
2065440728	active	
2103440014	owner	Peanut
2103440014	members	
2065440728	channel	switching_station(-2050,27,-170)
2065440728	supply	
2065440728	demand	
2065440729	active	
2065440729	channel	switching_station(-2049,27,-170)
2065440729	supply	720000
2065440729	demand	0
2065440730	owner	CJW
2065440730	members	
2065440731	owner	CJW
2065440731	members	
2103440015	members	
2103440015	owner	Peanut
2065440733	owner	CJW
2065440733	members	
2065440734	owner	CJW
2103440016	owner	Peanut
2103440016	members	
2103440017	owner	Peanut
2103440017	members	
2103440018	owner	Peanut
2103440018	members	
2103440019	owner	Peanut
2103440019	members	
2103440020	owner	Peanut
2052356719	owner	Peanut
2052356719	members	
2052356720	members	
2103440020	members	
1665425935	members	
1665425935	owner	Kryokinesis
1665425936	members	
1665425936	owner	Kryokinesis
1665425937	owner	Kryokinesis
1665425937	members	
1665425938	owner	Kryokinesis
1665425938	members	
2103440021	members	
2103440021	owner	Peanut
2103440022	members	
2052356720	owner	Peanut
2052356721	owner	Peanut
2052356721	members	
2052356722	owner	Peanut
2052356722	members	
2052356723	members	
2065440734	members	
2065440735	channel	switching_station(-2051,27,-179)
2065440735	supply	
2065440735	demand	
2065440735	active	
2065440736	owner	CJW
2065440736	members	
2065440737	active	
2065440737	channel	switching_station(-2074,27,-161)
2065440737	supply	
2065440737	demand	
2103440022	owner	Peanut
2103440023	owner	Peanut
2103440023	members	
2103440024	owner	Peanut
1665425939	members	
1665425939	owner	Kryokinesis
1665425940	owner	Kryokinesis
1665425940	members	
1665425941	owner	Kryokinesis
1665425941	members	
1665425942	owner	Kryokinesis
1665425942	members	
1665425943	owner	Kryokinesis
1665425943	members	
1665425944	owner	Kryokinesis
1665425944	members	
1665425945	owner	Kryokinesis
1665425945	members	
1665425946	members	
1665425946	owner	Kryokinesis
1665425947	owner	Kryokinesis
1665425947	members	
1665425948	owner	Kryokinesis
1665425948	members	
1665425949	owner	Kryokinesis
1665425949	members	
1665425950	owner	Kryokinesis
1665425950	members	
1665425951	members	
1665425951	owner	Kryokinesis
1665425952	owner	Kryokinesis
1665425952	members	
1665425953	owner	Kryokinesis
1665425953	members	
1665425954	members	
1665425954	owner	Kryokinesis
1665425955	owner	Kryokinesis
1665425955	members	
1665425956	members	
1665425956	owner	Kryokinesis
1665425957	owner	Kryokinesis
1665425957	members	
1665425958	owner	Kryokinesis
1665425958	members	
1665425959	owner	Kryokinesis
1665425959	members	
1665425960	owner	Kryokinesis
1665425960	members	
1665425961	owner	Kryokinesis
1665425961	members	
2103440024	members	
2014583784	members	
2014583784	owner	Peanut
2014583785	owner	Peanut
2014583785	members	
2014583786	members	
2014583786	owner	Peanut
2103440025	owner	Peanut
2103440025	members	
2103440026	owner	Peanut
2103440026	members	
2103440027	owner	Peanut
2103440027	members	
2052356723	owner	Peanut
2052356724	owner	Peanut
2052356724	members	
2052356725	members	
2103440028	owner	Peanut
2103440028	members	
2052356725	owner	Peanut
2052356726	owner	Peanut
2052356726	members	
2103440029	members	
2065440743	active	
2065440743	channel	switching_station(-2103,27,-128)
2065440743	supply	
2065440743	demand	
2065440744	owner	CJW
2065440744	members	
2065440745	owner	CJW
1983751527	owner	Neon
2065440745	members	
2065440746	owner	CJW
2065440746	members	
2065440747	owner	CJW
2065440747	members	
1983751527	members	
1983751528	owner	Neon
1983751528	members	
2065440748	supply	
2065440748	demand	
1983751530	owner	Neon
1983751530	members	
2065440748	active	
2065440748	channel	switching_station(-2090,27,-166)
2065440749	active	
2065440749	channel	switching_station(-2089,28,-165)
2065440749	supply	
2065440749	demand	
2103440029	owner	Peanut
2053498073	owner	eezop
2053498073	members	
1399740770	owner	Thailand
1399740770	members	
1399740771	members	
2065440753	active	
2065440753	channel	switching_station(-2059,30,-152)
2065440753	supply	
2065440753	demand	
2065440754	supply	
2053498079	owner	Cobalt
2053498079	members	
2053498080	owner	Cobalt
2053498080	members	
1399740771	owner	Thailand
1399740773	owner	Thailand
1399740773	members	
2053498082	owner	Cobalt
2053498082	members	Silver
2053498083	owner	Cobalt
2053498083	members	Silver
2053498084	owner	Micasik22
2053498084	station_name	Home_Of_Cobalt
2053498084	station_network	Nightmare_Darkness
1974180031	owner	Justice
1974180031	members	
1974180032	owner	Justice
1974180032	members	
1974180033	members	
1974180033	owner	Justice
1974180034	owner	Justice
1974180034	members	
1974180035	members	
1974180035	owner	Justice
1974180036	owner	Justice
1974180036	members	
2053498084	nodename	travelnet:travelnet
2103440041	owner	Peanut
2053498088	owner	Cobalt
2053498088	members	
2053498089	station_network	Friends Net
2053498089	nodename	travelnet:travelnet
2053498089	owner	agent
2053498089	station_name	Cobalt's Home
2103440041	members	
2103440042	owner	Peanut
2103440042	members	
2103440043	members	
2103440043	owner	Peanut
2103440044	owner	Peanut
2103440044	members	
2103440045	owner	Peanut
2103440045	members	
2103440046	owner	Peanut
2103440046	members	
2101459307	owner	ikzorg
2101459307	members	
2101459308	owner	ikzorg
2101459308	members	
2101459309	owner	ikzorg
2101459309	members	
2101459310	owner	ikzorg
2101459310	members	
2101459311	owner	ikzorg
2101459311	members	
2101459312	members	
2063592048	members	
2101459312	owner	ikzorg
2101459313	owner	ikzorg
2101459313	members	
2101459314	owner	ikzorg
2101459314	members	
2103440047	owner	Peanut
2065440754	demand	
2065440754	active	
2103440047	members	
2101459316	owner	ikzorg
2065440754	channel	switching_station(-2059,31,-157)
2065440755	owner	CJW
2065440755	members	
2065440756	members	
2065440756	owner	CJW
2101459316	members	
2051771018	owner	Yaofyr
2051771018	members	
2051771019	owner	Yaofyr
2051771019	members	
2101459317	owner	ikzorg
2101459317	members	
2103440048	members	
2103440048	owner	Peanut
2103440049	members	
2103440049	owner	Peanut
1998698259	owner	AlienZombieNecro
1998698259	members	
2105028066	owner	skylord
2105028066	radius	2
2105028067	owner	MCLV
2105028067	radius	5
2105028068	owner	skylord
2105028068	station_name	R2 Iron
2105028068	station_network	y wing
2105028068	nodename	travelnet:travelnet
2079785918	owner	Anth
2079785918	members	
2105028069	channel	
2105028069	supply	
2105028069	demand	
2105028069	active	
2093364512	owner	ataryah
2093364512	members	
1601368185	owner	shanish
1601368185	members	
2073783094	owner	Warden
2073783094	members	
2073783095	owner	Warden
2073783095	members	
2073783096	owner	Warden
2073783096	members	
2073783097	owner	Warden
2073783097	members	
2100592287	owner	SimonSays
2100592287	members	
2100592288	owner	SimonSays
2073783098	owner	Warden
2100592288	members	
2100592289	owner	SimonSays
2100592289	members	
2100592290	owner	SimonSays
2100592290	members	
2093364513	owner	ataryah
2093364513	members	
2093364514	owner	ataryah
2073783098	members	
2073783099	owner	Warden
1626179626	owner	Why-did-i
1626179626	members	
1626179627	members	
1626179627	owner	Why-did-i
1626179628	owner	Why-did-i
1626179628	members	
2073783099	members	
2093364514	members	
2093364515	members	
2073783100	owner	Warden
2093364515	owner	ataryah
2093364516	stock	983
2093364516	owner	ataryah
2093364516	type	fancyvend
2093364516	in_item	currency:minegeld
2093364516	in_count	1
2093364516	out_item	default:apple
2086277125	owner	Peanut
2086277125	members	
2086277126	members	
2093364516	out_count	3
2093364517	stock	956
2073783100	members	
2093364517	owner	ataryah
2093364517	type	fancyvend
1747894415	owner	grg
2093364517	in_item	currency:minegeld
2093364517	in_count	2
1747894415	dug	4215
2093364517	out_item	farming:bread
2093364517	out_count	3
2093364518	owner	ataryah
2093364518	type	fancyvend
2093364518	in_item	currency:minegeld
2093364518	in_count	2
2073783101	members	
1747894415	enabled	1
2073783101	owner	Warden
1747894416	owner	grg
1747894416	dug	4214
1747894416	enabled	1
1747894417	owner	grg
1747894417	dug	4066
1747894417	enabled	1
2073783102	owner	Warden
2073783102	members	
2073783104	owner	Warden
2073783104	members	
2073783105	owner	Warden
2073783105	members	
2073783106	owner	Warden
2073783106	members	
2073783107	owner	Warden
2073783107	members	
2093364518	out_item	canned_food:apple_jam
2093364518	out_count	3
2093364518	stock	2049
2093364519	owner	ataryah
2093364519	members	
2093364520	owner	ataryah
1996181724	owner	ilai
1996181724	members	
2093364520	members	
2093364521	owner	ataryah
1983719110	owner	BOYKA
1983719110	members	
1983719111	owner	fivehundred
1983719111	members	
1983719112	members	
1983719112	owner	fivehundred
1996181725	owner	ilai
1996181725	members	
1996181726	owner	ilai
1996181726	members	
2093364521	members	
2093364522	owner	ataryah
2093364522	members	
2093364523	owner	ataryah
2093364523	members	
2093364524	owner	ataryah
2093364524	members	
2093364525	members	
2093364525	owner	ataryah
2093364526	owner	ataryah
1996181727	owner	ilai
1996181727	members	
2093364526	members	
2093364527	owner	ataryah
1996181728	owner	ilai
1996181728	members	
1996181729	members	
1996181729	owner	ilai
1996181730	owner	ilai
1996181730	members	
2093364527	members	
2005625961	owner	Skulls
2093364528	owner	ataryah
2093364528	members	
2093364529	owner	ataryah
2093364529	members	
2093364530	owner	ataryah
2093364530	members	
2093364531	members	
2005625961	members	
2005625962	owner	Skulls
2005625962	members	
2005625963	owner	Skulls
2005625963	members	
2005625964	owner	Skulls
2005625964	members	
2065440797	active	
2065440797	channel	switching_station(-2046,39,-150)
2065440797	supply	
2065440797	demand	
2065440798	supply	
2065440798	demand	
2065440798	active	
2065440798	channel	switching_station(-2044,39,-150)
2065440799	owner	CJW
2065440799	members	
2065440800	owner	CJW
2065440800	members	
2065440801	members	
2065440801	owner	CJW
2065440802	owner	CJW
2065440802	members	
2065440803	owner	CJW
2065440803	members	
2065440804	owner	CJW
2065440804	members	
2053498111	owner	clyde
2053498111	members	
2053498112	owner	clyde
2053498112	members	
2053498113	supply	
2053498113	demand	
2053498113	active	
2053498113	channel	switching_station(-1503,22,224)
2093364531	owner	ataryah
2093364532	members	
2093364532	owner	ataryah
2086277126	owner	Peanut
2093364533	owner	ataryah
2093364533	members	
2093364534	owner	ataryah
2093364534	members	
2093364535	owner	ataryah
2093364535	members	
2093364536	owner	ataryah
2093364536	members	
1665426043	owner	Kryokinesis
1665426043	members	
1665426044	owner	Kryokinesis
1665426044	station_name	The Shed
1665426044	station_network	net1
1665426044	nodename	travelnet:travelnet
1665426045	owner	Kryokinesis
1665426045	members	
1665426046	owner	Kryokinesis
1665426046	members	
1665426047	members	
1665426047	owner	Kryokinesis
1665426048	owner	Kryokinesis
1665426048	members	
1665426049	owner	Kryokinesis
1665426049	members	
1665426050	owner	Kryokinesis
1665426050	members	
1665426051	owner	Kryokinesis
1665426051	members	
1665426052	owner	Kryokinesis
1665426052	members	
1665426053	owner	Kryokinesis
1665426053	members	
1665426054	owner	Kryokinesis
1665426054	members	
1665426055	owner	Kryokinesis
1665426055	members	
2093364537	members	
2093364537	owner	ataryah
1665426056	owner	Kryokinesis
1665426056	members	
1665426057	owner	Kryokinesis
1665426057	members	
1665426058	owner	Kryokinesis
1665426058	members	
1665426059	owner	Kryokinesis
1665426059	members	
2093364538	members	
2103366931	name	Bee Farm
2093364538	owner	ataryah
1665426060	owner	Kryokinesis
1665426060	members	
1665426061	owner	Kryokinesis
1665426061	members	
1665426062	owner	Kryokinesis
1665426062	members	
1665426063	owner	Kryokinesis
1665426063	members	
1665426064	owner	Kryokinesis
1665426064	members	
2093364539	members	
2093364539	owner	ataryah
1665426065	owner	Kryokinesis
1665426065	members	
2103366931	time	300
2103366931	owner	SwissalpS
2103366931	description	Teleports your avatar to public bee farm.\nThanks korlen.
2103366931	successcount	28
2103366931	failcount	
2103366932	time	300
2093364542	owner	ataryah
2093364542	members	
2093364543	owner	ataryah
2093364543	members	
2093364544	owner	ataryah
2093364544	members	
2103366932	owner	SwissalpS
2103366932	description	Teleports your avatar to a meadow\nwhere also bunnies spawn.\nThanks 6r1d and nil.
2103366932	successcount	82
2103366932	failcount	
2103366932	name	Bunny Spawning
2103366933	time	300
2103366933	owner	SwissalpS
2103366933	description	Teleports your avatar to a meadow\nwhere also chickens spawn.\nThanks 6r1d and nil.
2103366933	successcount	71
2103366933	failcount	
2103366933	name	Chicken Spawning
2103366934	name	Cow Spawning
2103366934	time	300
2103366934	owner	SwissalpS
2103366934	description	Teleports your avatar to a meadow\nwhere also cows spawn.\nThanks 6r1d and nil.
2103366934	successcount	54
2103366934	failcount	
2097902651	members	
2097902651	owner	Peanut
2094358812	owner	sherkhan30452
2094358812	dug	8
2094358812	enabled	0
2094358813	owner	sherkhan30452
2094358813	radius	5
2094358814	channel	lcd
2094358814	display_text	\noff\non\nRestart\n\noff
2094358815	active	
2094358815	channel	
2094358815	supply	
2094358815	demand	
2094358816	channel	
2094358816	supply	
2094358816	demand	
2094358816	active	
2097902652	owner	Peanut
2097902652	members	
2090491608	owner	SX
2090491608	priv	protect_streets
2090491609	owner	SX
2100399312	owner	false_chicken
2090491609	priv	protect_streets
2090491610	priv	protect_streets
2090491610	owner	SX
2100399312	members	
2100399313	owner	false_chicken
2100399313	members	
2100399314	type	atm3
2078034176	owner	Gauner
2078034176	members	
2078034177	owner	Gauner
2078034177	members	
2078034178	owner	Gauner
1924637461	members	
1924637461	owner	KAKUZU
2078034178	members	
2078034179	owner	Gauner
2078034179	members	
1665426099	owner	Kryokinesis
1665426099	members	
1665426100	owner	Kryokinesis
1665426100	members	
1665426101	members	
1665426101	owner	Kryokinesis
1665426102	owner	Kryokinesis
1665426102	members	
1665426103	owner	Kryokinesis
1665426103	members	
1665426104	owner	Kryokinesis
1665426104	station_name	Delta Base
1665426104	station_network	net1
1665426104	nodename	travelnet:travelnet
1665426105	owner	Kryokinesis
1665426105	members	
1665426106	owner	Kryokinesis
1665426106	members	
1665426107	owner	Kryokinesis
1665426107	members	
1665426108	members	
1665426108	owner	Kryokinesis
1665426109	owner	Kryokinesis
1665426109	members	
1665426110	members	
1665426110	owner	Kryokinesis
1665426111	owner	Kryokinesis
1665426111	members	
1665426112	owner	Kryokinesis
1665426112	members	
1665426113	owner	Kryokinesis
1665426113	members	
1665426114	owner	Kryokinesis
1665426114	members	
1665426115	members	
1665426115	owner	Kryokinesis
1665426116	owner	Kryokinesis
1665426116	members	
1665426117	owner	Kryokinesis
1665426117	members	
1665426118	owner	Kryokinesis
1665426118	members	
1665426119	owner	Kryokinesis
1665426119	members	
2090491611	members	
2090491611	owner	pipo
2090491612	nodename	travelnet:travelnet
2090491612	owner	Catfires
2071063266	owner	paola1786
2071063266	members	
2090491612	station_name	>.<
2090491612	station_network	net1
2090491613	owner	SX
2090491613	station_name	Center of World
2090491613	station_network	temprail
2090491613	nodename	travelnet:travelnet
1596436616	material	steel
1596436616	display_text	#\n#\n#\n#e S1 Central\n#f S1 Pitmine
2100896331	members	nice1
2100896331	owner	downtime
1621507902	owner	aldenp
1621507902	station_name	Diamond Mine
1621507902	station_network	aldenp
1621507902	nodename	travelnet:travelnet
1596436617	material	wood
1596436617	display_text	#\n#\n#\n#fPROC ELE ORE
1596436618	display_text	#\n#\n#\n#fUNP MAT
1596436618	material	wood
1596436619	display_text	#\n#\n#\n#fPROC AGR
1596436619	material	wood
1596436620	material	wood
1596436620	display_text	#\n#\n#\n#fPROC MAT
1596436621	display_text	#\n#\n#\n#fUNP ELE ORE
1596436621	material	wood
1621507903	owner	MysticKittycow
1621507903	station_name	Garbage Heap
1621507903	station_network	SPACE
1621507903	nodename	travelnet:travelnet
1954648633	owner	KandiKlover
1954648633	members	
1954648634	owner	KandiKlover
1954648634	members	
2103069086	owner	Peanut
2103069086	members	
2103069087	owner	Peanut
1954648635	owner	KandiKlover
1954648635	members	
1954648636	owner	KandiKlover
1954648636	members	
2098688050	owner	BuckarooBanzai
2098688050	members	
2103069087	members	
2085948593	owner	Blasius
2085948593	members	
2085948594	owner	Blasius
2085948594	members	
1954648640	owner	KandiKlover
1954648640	members	
1954648641	owner	KandiKlover
1954648641	members	
2085948595	owner	Blasius
2085948595	members	
2085948596	owner	Blasius
1596436622	display_text	#\n#\n#\n#fFLORA
1596436622	material	wood
1596436623	display_text	#\n#\n#\n#fUNP AGR
1641297965	owner	Peanut
1641297965	members	
2085948596	members	
2098688052	owner	BuckarooBanzai
2098688052	members	
2098688053	owner	BuckarooBanzai
1596436623	material	wood
1596436624	display_text	#\n#\n#\n#fPROC STONE
1596436624	material	wood
1596436625	display_text	#\n#\n#\n#fEXO ORE
2098688053	members	
2063592081	owner	Yaofyr
2063592081	members	
1596436625	material	wood
1596436626	display_text	#\n#\n#\n#fFAUNA
1596436626	material	wood
1596436627	display_text	#\n#\n#\n#fFUNC CONS
1596436627	material	wood
1596436628	display_text	#\n#\n#\n#fMISC CONS
1596436628	material	wood
1596436629	display_text	#\n#\n#\n#fCOB\n#fV
1596436629	material	wood
1596436630	material	wood
2063592082	owner	Yaofyr
1596436630	display_text	#\n#\n#\n#fEXO MAT\n
1596436631	display_text	#\n#\n#\n#fFUEL
1596436631	material	wood
1596436632	display_text	#\n#\n#\n#fEQP
1596436632	material	wood
1596436633	display_text	#\n#\n#\n#fSED
1596436633	material	wood
1596436634	display_text	#\n#\n#\n#fUNP ALTSTONE
1596436634	material	wood
2063592082	members	
2063592083	owner	OAKO
2063592083	members	
2063592084	owner	Yaofyr
2063592084	members	
2063592085	members	
2063592085	owner	OAKO
2063592086	owner	OAKO
2103440134	owner	Peanut
2103440134	members	
2103440135	owner	Peanut
2093364586	owner	ataryah
1641297971	owner	Peanut
1641297971	members	
1641297972	owner	Peanut
1641297972	members	
1641297973	owner	Peanut
1641297973	members	
1641297974	owner	Peanut
1641297974	members	
2093364586	members	
2093364587	owner	ataryah
2093364587	members	
2093364588	owner	ataryah
2093364588	members	
2093364589	members	
1915068782	owner	Yves_
1915068782	station_name	People are nice on the moon
1915068782	station_network	net1
1915068782	nodename	travelnet:travelnet
2093364589	owner	ataryah
2093364590	owner	ataryah
2093364590	members	
2093364591	owner	ataryah
2093364591	members	
2093364592	owner	ataryah
2093364592	members	
2093364593	owner	ataryah
2093364593	members	
2103440135	members	
2103440136	members	
2103440136	owner	Peanut
2103440137	owner	Peanut
2093364594	owner	ataryah
2093364594	members	
2093364595	owner	ataryah
2093364595	members	
2093364596	members	
2063592086	members	
2063592087	owner	Hasbro
2013344637	owner	wellss
2013344637	station_name	xp farm
2013344637	station_network	wellss
2093364596	owner	ataryah
2093364597	owner	ataryah
2093364597	members	
2093364598	owner	ataryah
2093364598	members	
2089733570	owner	catopia2
2089733570	station_name	dschungel, sumpf und berk
2089733570	station_network	net1
2089733570	nodename	travelnet:travelnet
2103440137	members	
2103440138	display_text	\n\nALL \nVENDORS\n25 MG cents
2103440138	material	steel
2013344637	nodename	travelnet:travelnet
1954648655	owner	KandiKlover
1954648655	members	
1954648658	station_network	net1
1954648658	nodename	travelnet:travelnet
1954648658	owner	procto
1954648658	station_name	Shire
1954648659	owner	procto
1954648659	members	
1954648660	owner	procto
1954648660	members	
1954648661	owner	procto
1954648661	members	
1830029281	owner	coil
1830029281	members	
1830029282	owner	Thailand
1830029282	color	green
1830029282	rail_pos	
1830029282	linepath_from_prv	
1830029282	station	
1830029282	line	V-2000
1830029282	index	92
1830029283	owner	coil
1830029283	members	
1830029284	owner	coil
1830029284	members	
1830029285	owner	coil
1830029285	members	
1830029286	owner	Thailand
1830029286	color	green
1830029286	rail_pos	
1830029286	linepath_from_prv	
1830029286	station	
1830029286	line	V-2000
1830029286	index	87
2071451634	owner	Valentina_Nappi
2071451634	members	
2071451635	owner	Valentina_Nappi
2071451635	members	
2096680334	nodename	travelnet:travelnet
2096680334	owner	MysticKittycow
2096680334	station_name	beach
2096680334	station_network	SPACE
2096680335	active	
2096680335	channel	lol
2096680335	supply	
2096680335	demand	
2050881235	owner	coil
2050881235	members	
1670260010	members	
1469042917	owner	kievski
1469042917	members	
1469042918	members	3C
1469042918	owner	kievski
1469042919	owner	3C
1469042919	station_name	Kievski.base
1469042919	station_network	3C.CLAN
1469042919	nodename	travelnet:travelnet
1670260010	owner	Peanut
2084556063	owner	PbbP
1670260011	owner	Peanut
1670260011	members	
2084556063	members	
2082499567	owner	Yoyodyne
2082499567	xpthreshold	10000
1670260012	owner	Peanut
1670260012	members	
1670260013	owner	Peanut
1670260013	members	
2082499568	xpthreshold	10000
2082499568	owner	Yoyodyne
2078034183	owner	Gauner
2103366976	failcount	
2103366976	name	NPC Spawning
2096680344	owner	John_Simpleguy
2096680344	station_name	crsdf5
2096680344	station_network	net1
2096680344	nodename	travelnet:travelnet
2103366976	time	300
2078034183	members	
2078034184	owner	Gauner
2078034184	members	
2084556064	owner	PbbP
2084556064	members	
2084556065	owner	PbbP
2084556065	members	
2084556066	owner	PbbP
2084556066	members	
1751756063	owner	Berserkerswedfghjk
1751756063	members	
1751756064	owner	Berserkerswedfghjk
1751756064	members	
1751756065	owner	Berserkerswedfghjk
1751756065	members	
1751756066	owner	Berserkerswedfghjk
1751756066	members	
1751756067	members	
1751756067	owner	Berserkerswedfghjk
1751756068	owner	Berserkerswedfghjk
1751756068	members	
1751756069	owner	Berserkerswedfghjk
1751756069	members	
1751756070	owner	Berserkerswedfghjk
1751756070	members	
1751756071	members	
1751756071	owner	Berserkerswedfghjk
2084556067	owner	PbbP
2084556067	members	
2084556068	owner	PbbP
2084556068	members	
2084556069	owner	PbbP
2084556069	members	
2084556070	owner	PbbP
2084556070	members	
2084556071	owner	PbbP
2084556071	members	
2084556072	owner	PbbP
2084556072	members	
2084556073	owner	PbbP
2084556073	members	
2078034185	owner	Gauner
2078034185	members	
2078034186	owner	Gauner
1641298031	owner	Peanut
1641298031	members	
1641298032	members	
1641298032	owner	Peanut
2078034186	members	
2084556074	owner	PbbP
2084556074	members	
2103366976	owner	SwissalpS
2100399346	owner	Player589
2071451646	owner	Valentina_Nappi
2071451646	members	
2071451647	owner	Valentina_Nappi
2100399346	station_name	Hifi travel hub
2103366976	description	Teleports your avatar to a place where NPCs spawn.
2071451647	members	
2084556075	owner	PbbP
2084556075	members	
2103366976	successcount	111
2103366977	owner	SwissalpS
2103366977	description	Teleports your avatar to a place where farmers spawn.
2084556076	owner	PbbP
2084556076	members	
2084556077	owner	PbbP
2103366977	successcount	62
2100846464	owner	Justice
2100846464	members	Kurtweeb DanielBoone Rebekah
2100846465	owner	Justice
2100846465	members	CamiliaCat4 DanielBoone Kurtweeb
2103366977	failcount	
2100399346	station_network	net1
2100399346	nodename	travelnet:travelnet_red
2103366977	name	Farmer Spawning
2103366977	time	300
2103366978	successcount	159
2103366978	failcount	
2103366978	name	Trader Spawning
2084556077	members	
2084556078	owner	PbbP
2084556078	members	
2084556079	owner	PbbP
2084556079	members	
1641298053	owner	Peanut
1641298053	members	
2084556080	owner	PbbP
2084556080	station_name	Strandhaus
2084556080	station_network	pbbp
1983751654	owner	Neon
1983751654	members	
1983751655	owner	Neon
1983751655	members	
1983751656	owner	Neon
1983751656	members	
2098478428	owner	Neon
2098478428	members	
2098227680	owner	Berserkerswedfghjk
2098227680	members	
2098227681	owner	Berserkerswedfghjk
2098227681	members	
2098227682	owner	Berserkerswedfghjk
2098227682	members	
2084556080	nodename	travelnet:travelnet
2063592087	members	
2098227683	owner	Berserkerswedfghjk
2094695945	material	wood
2094695945	display_text	These 2 are identique but one is fake
2094695946	display_text	recepie:left side;fake grass...right side;normal grass...
2094695946	material	wood
1643397486	demand	
1643397486	active	
1643397486	channel	
2094695947	display_text	This is all grass on dirt
2098227683	members	
2098227684	owner	MineWorlds
2098227684	station_name	Jum drive
2098227684	station_network	net1
2098227684	nodename	travelnet:travelnet
2098227685	active	
2098227685	channel	
1643397486	supply	
2098227685	supply	
2098227685	demand	
2098227686	owner	MineWorlds
2098227686	members	
2094695947	material	wood
2094695948	display_text	This is not a natural habitat,everything was replaced... \n
1969789971	owner	MTS
1969789971	members	
1969789972	owner	MTS
1969789972	members	
2094695948	material	wood
2063592088	owner	Hasbro
2063592088	members	
2063592089	owner	Flowerkitty98
2063592089	members	
1983751657	owner	Neon
1983751657	members	
2063592090	display_text	39
2094695949	display_text	These are ores from mars
2094695949	material	wood
2094695950	display_text	The rainbow sheep...Thank you verry much for idea from SolDeNoche
2094695950	material	wood
2063592090	material	wood
2063592091	in_count	1
2063592091	out_item	technic:uranium_lump
2063592091	out_count	4
2063592091	stock	0
2063592091	type	smartshop
2098227687	owner	MineWorlds
2063592091	owner	Hasbro
2063592091	in_item	currency:minegeld_5
2063592092	out_item	default:clay_lump
2063592092	out_count	50
2063592092	stock	4
2063592092	type	smartshop
2063592092	owner	Hasbro
2063592092	in_item	currency:minegeld
2063592092	in_count	7
2063592093	type	smartshop
2063592093	owner	Hasbro
2063592093	in_item	currency:minegeld_5
2063592093	in_count	3
2063592093	out_item	technic:granite
2063592093	out_count	99
2063592093	stock	0
2063592094	in_count	3
2063592094	out_item	default:desert_cobble
2063592094	out_count	99
2063592094	stock	2
2063592094	type	smartshop
2063592094	owner	Hasbro
1772521772	owner	kiedtl
1772521772	members	
1772521773	station_network	old
1772521773	nodename	travelnet:travelnet
1772521773	owner	kiedtl
1772521773	station_name	First Spaceship
2063592094	in_item	currency:minegeld_5
2063592095	stock	198
2063592095	type	smartshop
2063592095	owner	Hasbro
2063592095	in_item	currency:minegeld_5
2063592095	in_count	1
2063592095	out_item	technic:sulfur_lump
2063592095	out_count	3
2063592096	type	smartshop
2063592096	owner	Hasbro
2063592096	in_item	currency:minegeld_5
2063592096	in_count	3
2063592096	out_item	default:permafrost
2063592096	out_count	99
2063592096	stock	0
2063592097	owner	Hasbro
2063592097	in_item	currency:minegeld_5
2063592097	in_count	5
2063592097	out_item	default:obsidian
1635970511	owner	gamesbond
1635970511	members	
1635970512	owner	gamesbond
1635970512	members	
1635970513	members	
1635970513	owner	gamesbond
1635970514	owner	gamesbond
1635970514	members	
2063592097	out_count	1
2063592097	stock	17
2063592097	type	smartshop
2063592098	stock	3
2063592098	type	smartshop
2063592098	owner	Hasbro
2063592098	in_item	currency:minegeld_5
2063592098	in_count	15
2063592098	out_item	default:copper_ingot
2063592098	out_count	50
2063592099	owner	Hasbro
2063592099	in_item	currency:minegeld_5
2063592099	in_count	3
2063592099	out_item	homedecor:plasma_lamp_14
2063592099	out_count	1
2063592099	stock	5
2063592099	type	smartshop
2063592100	in_item	currency:minegeld_5
2063592100	in_count	1
2063592100	out_item	default:permafrost_with_stones
2063592100	out_count	1
2105581101	supply	
2105581101	demand	
2105581101	active	
2105581101	channel	switching_station(7529,19,23268)
1964615367	nodename	travelnet:travelnet
1964615367	owner	T4im
1964615367	station_name	Hub
2063592100	stock	82
2063592100	type	smartshop
2063592100	owner	Hasbro
2063592101	in_item	currency:minegeld_5
2063592101	in_count	12
2063592101	out_item	default:mese
2063592101	out_count	1
2098227687	radius	5
2098227688	type	fancyvend
2098227688	in_item	currency:minegeld
2098227688	in_count	200
2098227688	out_item	lavastuff:sword
2098227688	out_count	1
2098227688	stock	0
2098227688	owner	Berserkerswedfghjk
2098227689	owner	Berserkerswedfghjk
2098227689	type	fancyvend
2098227689	in_item	currency:minegeld
2098227689	in_count	10
2098227689	out_item	prefab:boat
2098227689	out_count	1
2098227689	stock	59
2098227690	in_count	10
2098227690	out_item	moretrees:birch_planks
2094695951	display_text	mnmnmnmnmnmnmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmnnnnnnnnnnnnnn
2094695951	material	wood
2103366978	time	300
2103366978	owner	SwissalpS
2103366978	description	Teleports your avatar to Trader spawning platform by AceRichman.
2063592101	stock	33
2063592101	type	smartshop
2063592101	owner	Hasbro
2063592102	type	smartshop
2063592102	owner	Hasbro
2063592102	in_item	currency:minegeld_5
2063592102	in_count	6
2014583982	owner	Peanut
2063592102	out_item	default:gold_lump
2014583982	members	
2014583983	owner	Peanut
2014583983	members	
2063592102	out_count	10
2063592102	stock	58
2063592103	owner	Hasbro
2063592103	in_item	currency:minegeld_10
2063592103	in_count	250
2063592103	out_item	mobs:lava_orb
2094695952	display_text	How come the the ''word'' is not going on a second line
2094695952	material	wood
2094695953	display_text	Who explored this nice place at night?Looks like they marked their path with torches...
2094695953	material	wood
2098227690	out_count	99
2098227690	stock	7
2098227690	owner	Berserkerswedfghjk
2098227690	type	fancyvend
2063592103	out_count	1
2063592103	stock	8
2098227690	in_item	currency:minegeld
2098227691	out_count	1
2063592103	type	smartshop
2063592104	type	smartshop
2098227691	stock	0
2098227691	owner	Berserkerswedfghjk
2098227691	type	fancyvend
2098227691	in_item	currency:minegeld
2063592104	owner	Hasbro
2098227691	in_count	20
2098227691	out_item	default:pick_diamond
2098227692	stock	286
2084611598	material	wood
1667898725	owner	Peanut
1667898725	members	
2084611598	display_text	#0 Area 22-2 B\n#8 Turret control
2098227692	owner	Berserkerswedfghjk
2098227692	type	fancyvend
2098227692	in_item	currency:minegeld
2098227692	in_count	1
2098227692	out_item	homedecor:candle_thin
2098227692	out_count	1
2098227693	in_item	currency:minegeld
2098227693	in_count	10
2098227693	out_item	default:sandstone
2098227693	out_count	99
2098227693	stock	3
2098227693	owner	Berserkerswedfghjk
2098227693	type	fancyvend
2098227694	type	fancyvend
2098227694	in_item	currency:minegeld
2098227694	in_count	20
2098227694	out_item	default:sword_diamond
2098227694	out_count	1
2098227694	stock	0
2098227694	owner	Berserkerswedfghjk
2098227695	in_count	20
2098227695	out_item	farming:seed_cotton
2098227695	out_count	99
2098227695	stock	2
2098227695	owner	Berserkerswedfghjk
2098227695	type	fancyvend
2098227695	in_item	currency:minegeld
2098227696	owner	Berserkerswedfghjk
2098227696	type	fancyvend
2098227696	in_item	currency:minegeld
2098227696	in_count	10
2103156083	display_text	\n\n\n\nweertyui\nWhy-did-i
2098227696	out_item	farming:sugar
2098227696	out_count	99
2098227696	stock	11
2098227697	out_item	moreores:pick_silver
2098227697	out_count	1
2098227697	stock	0
2098227697	owner	Berserkerswedfghjk
2084611613	owner	roberto
2084611613	members	
2084611614	owner	clicke
2084611614	station_name	Home
2084611614	station_network	net1
2084611614	nodename	travelnet:travelnet
2084611615	owner	roberto
2084611615	members	
2084611616	owner	roberto
2084611616	members	
2098227697	type	fancyvend
2098227697	in_item	currency:minegeld
2098227697	in_count	10
2098227698	out_count	1
2098227698	stock	0
2097364942	display_text	zoo\ncrazycarter_apartmen\nts\n$ jdctl go chocolate\nhouse\nJumped.
2097364942	channel	tty0
2097364943	active	
2097364943	channel	switching_station(-24606,24,-1925)
2097364943	supply	
2097364943	demand	
2097364944	owner	chi
2097364944	radius	3
2097364945	active	
2097364945	channel	
2097364945	supply	
2097364945	demand	
2097364946	active	
2097364946	channel	switching_station(-24600,43,-1924)
2097364946	supply	
2097364946	demand	
2097364947	owner	chi
2097364947	radius	15
2097364948	channel	switching_station(-24598,22,-1920)
2097364948	supply	
2097364948	demand	
2097364948	active	
2097364949	radius	4
2097364949	owner	chi
2098227698	owner	Berserkerswedfghjk
2098227698	type	fancyvend
2098227698	in_item	currency:minegeld
2098227698	in_count	2
2098227698	out_item	default:bookshelf
2098227699	type	fancyvend
2098227699	in_item	currency:minegeld
2098227699	in_count	20
2098227699	out_item	technic:granite
2098227699	out_count	99
2098227699	stock	0
2098227699	owner	Berserkerswedfghjk
2098227700	out_item	moreores:sword_silver
2098227700	out_count	1
2098227700	stock	0
2098227700	owner	Berserkerswedfghjk
2098227700	type	fancyvend
2098227700	in_item	currency:minegeld
2098227700	in_count	10
2098227701	stock	20
2098227701	owner	Berserkerswedfghjk
2098227701	type	fancyvend
2098227701	in_item	currency:minegeld
2098227701	in_count	30
2098227701	out_item	moretrees:oak_planks
2098227701	out_count	99
2098227702	in_count	100
2098227702	out_item	technic:chernobylite_block
2103156083	channel	lcd
2098227702	out_count	99
2098227702	stock	0
2098227702	owner	Berserkerswedfghjk
2098227702	type	fancyvend
2098227702	in_item	currency:minegeld
2098227703	stock	0
2098227703	owner	Berserkerswedfghjk
2098227703	type	fancyvend
2098227703	in_item	currency:minegeld
2098227703	in_count	10
2098227703	out_item	moreores:pick_mithril
2098227703	out_count	1
2098227704	in_count	30
2098227704	out_item	cherrytree:wood
2098227704	out_count	99
2098227704	stock	8
2098227704	owner	Berserkerswedfghjk
2098227704	type	fancyvend
2098227704	in_item	currency:minegeld
2098227705	owner	Berserkerswedfghjk
2098227705	type	fancyvend
2098227705	in_item	currency:minegeld
2098227705	in_count	100
2098227705	out_item	computers:tetris_arcade
2098227705	out_count	1
2098227705	stock	29
2098227706	out_count	1
2098227706	stock	0
2098227706	owner	Berserkerswedfghjk
2098227706	type	fancyvend
2098227706	in_item	currency:minegeld
2098227706	in_count	10
2098227706	out_item	moreores:sword_mithril
2098227707	in_item	currency:minegeld
2098227707	in_count	30
2098227707	out_item	moretrees:slope_cedar_planks_half
2098227707	out_count	99
2098227707	stock	5
2098227707	owner	Berserkerswedfghjk
2098227707	type	fancyvend
2098227708	in_item	currency:minegeld
2098227708	in_count	20
2098227708	out_item	computers:vanio
2098227708	out_count	99
2098227708	stock	0
2098227708	owner	Berserkerswedfghjk
2098227708	type	fancyvend
2098227709	out_count	1
2098227709	stock	0
2098227709	owner	Berserkerswedfghjk
2098227709	type	fancyvend
2098227709	in_item	currency:minegeld
2098227709	in_count	10
2098227709	out_item	default:pick_mese
2098227710	in_count	30
2098227710	out_item	cherrytree:blossom_leaves
2098227710	out_count	99
2098227710	stock	9
2098227710	owner	Berserkerswedfghjk
2069650664	owner	Why-did-i
2069650664	radius	10
2069650665	owner	Why-did-i
2069650665	dug	214
2069650665	enabled	1
2069650666	owner	Why-did-i
2069650666	dug	211
2069650666	enabled	1
2069650667	owner	Why-did-i
2069650667	dug	233
2069650667	enabled	1
2069650668	owner	Why-did-i
2069650668	dug	188
2069650668	enabled	1
2069650669	owner	Why-did-i
2069650669	dug	233
2069650669	enabled	1
2069650670	owner	Why-did-i
2069650670	dug	341
2069650670	enabled	1
2069650671	owner	Why-did-i
2098227710	type	fancyvend
2098227710	in_item	currency:minegeld
2069650671	dug	182
2066758216	owner	Bloodless
2066758216	members	
2066758217	owner	Bloodless
2066758217	members	
2066758218	owner	Bloodless
2066758218	members	
2066758219	members	
2098227711	owner	Berserkerswedfghjk
2098227711	type	fancyvend
2066758219	owner	Bloodless
2066758220	owner	Bloodless
2066758220	members	
2066758221	owner	Bloodless
2066758221	members	
2066758222	owner	Bloodless
2063592104	in_item	currency:minegeld_5
2063592104	in_count	1
2063592104	out_item	planet_mars:bluemarble
1667898783	owner	Peanut
1667898783	members	
1667898784	owner	Peanut
1667898784	members	
2063592104	out_count	1
2063592104	stock	145
2063592105	out_item	planet_mars:blackmarble
2063592105	out_count	1
2063592105	stock	0
2063592105	type	smartshop
2063592105	owner	Hasbro
2063592105	in_item	currency:minegeld_5
2066758222	members	
2063592105	in_count	1
2066758223	owner	Bloodless
1757521919	owner	PhrogMan
1757521919	station_name	Spaceship (Quarry)
1757521919	station_network	net1
1757521919	nodename	travelnet:travelnet
2066758223	members	
2066758224	owner	Bloodless
2063592106	out_item	default:ice
2063592106	out_count	99
2063592106	stock	7
2063592106	type	smartshop
2063592106	owner	Hasbro
2063592106	in_item	currency:minegeld_5
2063592106	in_count	5
2063592107	owner	Hasbro
2063592107	members	
2063592108	owner	Hasbro
2063592108	members	
1974074249	owner	xercyst
1974074249	station_name	turn
2063592109	display_text	Dir zu teuer ? Dann biste zu arm ... *g*
2063592109	material	wood
1974074249	station_network	hifi
1974074249	nodename	travelnet:travelnet
2063592110	display_text	Seltene Waren - kleine Preise
2063592110	material	wood
2066758224	members	
2066758225	owner	Bloodless
2066758225	members	
2069650671	enabled	1
2069650672	owner	Why-did-i
2069650672	dug	346
2069650672	enabled	1
2098227711	in_item	currency:minegeld
2098227711	in_count	5
2098227711	out_item	default:obsidian
2066758230	owner	Bloodless
2066758230	xpthreshold	10000
2066758231	owner	Bloodless
2066758231	members	
2066758232	owner	Bloodless
2066758232	members	
2066758233	owner	Bloodless
2066758233	members	
2066758234	owner	Bloodless
2066758234	members	
2066758235	owner	Bloodless
2066758235	members	
2066758236	owner	Bloodless
2066758236	members	
2066758237	owner	Bloodless
2066758237	members	
2069650673	burn_time	195478
2069650673	structure_accumulated_badness	
2069650674	owner	Why-did-i
2069650674	station_name	Space ship 7
2069650674	station_network	net1
2069650674	nodename	travelnet:travelnet
2098227711	out_count	2
2098227711	stock	0
2098227712	out_count	1
2098227712	stock	0
2098227712	owner	Berserkerswedfghjk
2098227712	type	fancyvend
2098227712	in_item	currency:minegeld
2098227712	in_count	10
2098227712	out_item	default:sword_mese
2098227713	owner	Berserkerswedfghjk
2098227713	members	
2098227714	owner	Berserkerswedfghjk
2098227714	members	
2098227715	owner	Berserkerswedfghjk
2098227715	members	
2104680893	structure_accumulated_badness	0
2104680893	burn_time	224294
2104680894	burn_time	224273
2104680894	structure_accumulated_badness	0
2063592120	material	wood
2082099735	owner	pabu
2082099735	members	
2082099736	owner	pabu
2082099736	members	
2082099737	owner	pabu
2082099737	members	NuclearFission
2082099738	owner	pabu
2082099738	members	NuclearFission
2082099739	owner	pabu
2082099739	members	
1964615367	station_network	private
2096680389	material	steel
2082099740	owner	pabu
2082099740	members	
2082099741	members	
2082099741	owner	pabu
2096680389	display_text	FRee Refill space suit
2101459419	owner	XRuZzz
2101459419	members	
2101459420	owner	XRuZzz
2101459420	members	
2101459421	owner	XRuZzz
2101459421	members	
2101459422	owner	XRuZzz
2101459422	members	
2101459423	owner	XRuZzz
2101459423	members	
2101459424	text	Day G 50\nDay Urog 4\nDay to sbor 3\nState wait\nSbor count 5
2101459424	channel	lcd1
1757521963	display_text	Old abandoned ship.\n-\n\nWhy-did-i
1757521963	material	wood
2101459425	owner	XRuZzz
2101459425	members	
2101459426	owner	XRuZzz
2101459426	members	
1954648753	owner	KandiKlover
1954648753	members	
1954648754	members	
1954648754	owner	KandiKlover
2105001444	dug	3244
2105001444	enabled	1
2069650688	station_name	Space ship 8
2105001444	owner	Monniasza
2105001445	owner	Monniasza
2105001445	dug	3105
2105001445	enabled	1
2105001446	owner	Monniasza
1973864706	owner	dudd
2105001446	dug	3101
2105001446	enabled	1
2105001447	dug	3663
2105001447	enabled	1
2105001447	owner	Monniasza
2069650688	station_network	net1
2069650688	nodename	travelnet:travelnet
2069650688	owner	Why-did-i
2069650689	radius	4
1596436813	display_text	#\n#\n#\n#aS1G2 Agriculture
1596436813	material	steel
2069650689	owner	Why-did-i
2105001448	owner	Monniasza
2105001448	dug	3524
2105001448	enabled	1
2105001449	owner	Monniasza
2105001449	dug	3523
2105001449	enabled	1
1971630257	owner	Peanut
1971630257	members	
1971630258	owner	Peanut
1971630258	members	
1973864706	members	
1973864707	owner	dudd
1973864707	members	
1973864716	owner	Glitch
1973864716	station_name	BattleShip
1973864716	station_network	buildings
1973864716	nodename	travelnet:travelnet
1973864717	owner	Glitch
1973864717	station_name	Schiff
1973864717	station_network	net1
1973864717	nodename	travelnet:travelnet
2090059026	owner	Frisded
2090059026	station_name	Silver Sand
2090059026	station_network	net1
2090059026	nodename	travelnet:travelnet
2104607126	members	
2104607126	owner	parasite
2086147003	owner	LeavMEh
2086147003	members	mickymouseITH
2086147004	owner	LeavMEh
2086147004	members	mickymouseITH
2104607135	demand	
2104607135	active	
2104607135	channel	switching_station(340,2,257)
2103366997	successcount	37
2103366997	failcount	
2103366997	name	Kitten Spawning
2103366997	time	300
2104607135	supply	
2104607136	display_text	generator
2104607136	material	wood
2104607137	display_text	im talking serious\n
2104607137	material	wood
2104607138	display_text	please do not touch
2104607138	material	wood
2103366997	owner	SwissalpS
2103366997	description	Teleports your avatar to a meadow.\nTake food for all meadow animals\nwith you. By the time you have\ntwo kittens, you will also have\nall the other animals that\nspawn in meadows too.\n\nThanks 6r1d and nil.
2103366998	successcount	31
2103366998	failcount	
2103366998	name	Horse Spawning
2103366998	time	300
1344612887	owner	Pixalou
1344612887	members	
1344612888	owner	Pixalou
1344612888	members	
1344612889	owner	Pixalou
1344612889	members	
1344612890	owner	Pixalou
1344612890	members	
1344612891	owner	Pixalou
1344612891	members	
1344612892	owner	Pixalou
1344612892	members	
1344612893	owner	Pixalou
1344612893	members	
1344612894	owner	Pixalou
1344612894	members	
1344612895	owner	Pixalou
1344612895	members	
1344612896	owner	Pixalou
1344612896	members	
1344612897	owner	Pixalou
1344612897	members	
1795244903	owner	MrCube-bit
1795244903	members	
2093364763	owner	ataryah
2103366998	owner	SwissalpS
2103366998	description	Teleports your avatar to a meadow\nwhere also horses spawn.\nThanks 6r1d and nil.
2104478815	members	
2104478815	owner	Thimli
2104478816	owner	Thimli
2104478816	members	
2104478817	owner	Thimli
2104478817	members	
2093364763	members	
2093364764	owner	ataryah
2093364764	members	
2093364765	owner	ataryah
1935336326	owner	RaiRu
1935336326	members	
2093364765	members	
2093364766	owner	ataryah
2093364766	members	
2093364767	owner	ataryah
2093364767	members	
2093364768	owner	ataryah
2093364768	members	
2093364769	owner	ataryah
2093364769	members	
2093364770	members	
1987522374	owner	NocnyBocian
1987522374	members	Trollz0r
1987522375	owner	NocnyBocian
1987522375	members	
1987522376	owner	NocnyBocian
1987522376	members	
1285944628	station_name	Warehouse
1285944628	station_network	net1
1285944628	nodename	travelnet:travelnet
1285944628	owner	brok
1785025081	owner	shanish
1785025081	members	
1987522380	owner	NocnyBocian
1987522380	members	Trollz0r
1987522381	owner	NocnyBocian
1987522381	members	Trollz0r
2093364770	owner	ataryah
2093364771	members	
2093364771	owner	ataryah
2093364772	owner	ataryah
2093364772	members	
2093364773	owner	ataryah
2093364773	members	
2093364774	owner	ataryah
2093364774	members	
2093364775	owner	ataryah
2093364775	members	
2093364776	owner	ataryah
2093364776	members	
2093364777	owner	ataryah
1812149724	owner	OAKO
1812149724	members	
2093364777	members	
2093364778	owner	ataryah
2093364778	members	
2093364779	owner	ataryah
2093364779	members	
2093364780	members	
2093364780	owner	ataryah
2105238454	owner	Kermit
2105238454	members	
2105238455	owner	Kermit
2105238455	members	
2084584010	owner	sean
1747894495	owner	grg
1747894495	station_name	MSS Muncher
1747894495	station_network	net1
1747894495	nodename	travelnet:travelnet
1747894496	owner	grg
1747894496	dug	4190
1747894496	enabled	1
1747894497	owner	grg
1747894497	dug	4195
2084584010	station_name	copper
2084584010	station_network	net1
2084584010	nodename	travelnet:travelnet
1747894497	enabled	1
1747894498	owner	grg
1747894498	dug	4049
1747894498	enabled	1
1747894499	owner	grg
1747894499	dug	4211
1747894499	enabled	1
1747894500	owner	grg
1747894500	dug	4213
1747894500	enabled	1
1747894501	owner	grg
2084584011	owner	sean
2084584011	members	
2084584012	owner	sean
2084584012	members	
2084584013	owner	sean
2084584013	members	
2084584014	owner	sean
2084584014	members	
1839025499	owner	Thailand
2084584015	owner	sean
2084584015	members	
2084584016	owner	sean
2084584016	members	
2084584017	owner	sean
2084584017	members	
1747894501	dug	4060
2083414083	owner	skylord
2083414083	priv	street
2105497447	owner	coil
2105497447	priv	spawn_builder
1580452482	owner	Peachy
1580452482	members	wildfire321
2105497448	priv	spawn_builder
2105497448	owner	coil
1839025499	members	
2105497449	owner	coil
2105497449	priv	spawn_builder
2093364781	owner	ataryah
2093364781	members	
2093364782	owner	ataryah
2093364782	members	
2093364783	owner	ataryah
2093364783	members	
1937227819	owner	Anth
1937227819	members	
2093364784	owner	ataryah
2093364784	members	
1839025504	owner	Thailand
1839025504	members	
2093364785	owner	ataryah
2093364785	members	
2093364786	owner	ataryah
2093364786	members	
2093364787	owner	ataryah
2093364787	members	
2093364788	owner	ataryah
2093364788	members	
1839025509	owner	Thailand
1735359761	owner	Thailand
1735359761	members	
1735359762	owner	Thailand
1735359762	members	
1735359763	owner	Thailand
1735359763	members	
2093364789	owner	ataryah
1747894501	enabled	1
1747894502	owner	grg
1747894502	radius	10
1747894503	owner	grg
1747894503	radius	9
1747894504	owner	grg
1747894504	radius	10
1747894505	active	
1747894505	channel	switching_station(7048,196,11333)
1747894505	supply	
1747894505	demand	
1747894506	burn_time	110476
1747894506	structure_accumulated_badness	
2093364789	members	
2093364790	owner	ataryah
2093364790	members	
2093364791	owner	ataryah
2093364791	members	
2093364792	owner	ataryah
2093364792	members	
2093364793	owner	ataryah
2093364793	members	
1839025509	members	
2093364794	members	
2093364794	owner	ataryah
1791289992	members	bobo1234
1791289992	owner	ripyee
1791289993	owner	ripyee
1791289993	members	bobo1234
1791289994	owner	ripyee
2093364795	owner	ataryah
2093364795	members	
2093364796	owner	ataryah
2093364796	members	
2067635149	members	
2067635149	owner	Harambe
2093364797	owner	ataryah
2093364797	members	
2093364798	owner	ataryah
2093364798	members	
1791289994	members	bobo1234
1791289995	owner	bobo1234
1791289995	radius	4
1791289996	channel	
1791289996	supply	
1791289996	demand	
1791289996	active	
2067635150	owner	Harambe
2067635150	members	
2067635151	owner	Harambe
2093364799	owner	ataryah
1954648813	owner	procto
2093364799	members	
2093364800	owner	ataryah
2093364800	members	
2093364801	members	
2093364801	owner	ataryah
2093364802	members	
2093364802	owner	ataryah
2093364803	owner	ataryah
2093364803	members	
2093364804	owner	ataryah
2067635151	members	
2093364804	type	fancyvend
2093364804	in_item	lavastuff:block
2093364804	in_count	10
2093364804	out_item	mobs_xenomorph:xenomorph_set
1635970706	owner	gamesbond
1635970706	members	
1635970707	owner	gamesbond
1635970707	members	
2086147029	owner	SX
2086147029	priv	protect_streets
2086147030	priv	protect_streets
2086147030	owner	SX
1635970710	members	
1635970710	owner	gamesbond
1635970711	owner	gamesbond
1635970711	members	
1635970712	members	
1635970712	owner	gamesbond
1635970713	owner	gamesbond
1635970713	members	
1797876009	owner	Yaofyr
1797876009	members	
1797876010	owner	Yaofyr
1797876010	members	
1635970714	owner	gamesbond
1635970714	members	
1635970715	owner	gamesbond
1635970715	members	
2093364804	out_count	1
2093364804	stock	0
2093364805	in_item	default:diamondblock
1839025522	members	
1839025522	owner	Thailand
1839025523	members	
1839025523	owner	Thailand
2093364805	in_count	2
2093364805	out_item	bedrock:deepstone
2093364805	out_count	1
2093364805	stock	0
2093364805	owner	ataryah
2093364805	type	fancyvend
2093364806	owner	ataryah
2093364806	members	
2093364807	members	
2093364807	owner	ataryah
2093364808	owner	ataryah
2086147031	owner	NullPointer
2086147031	members	
2086147032	owner	NullPointer
2086147032	members	
2093364808	members	
2093364809	owner	ataryah
1954648813	members	
1954648814	owner	procto
1954648814	members	
1954648815	owner	procto
1954648815	members	
2093364809	members	
2093364810	owner	ataryah
2093364810	members	
2093364811	owner	ataryah
2093364811	members	
2093364812	owner	ataryah
1954648816	owner	procto
1954648816	members	
2093364812	members	
1805919348	owner	Lalisa
2093364813	owner	ataryah
2093364813	members	
2093364814	owner	ataryah
1954648817	owner	procto
1954648817	members	
1954648818	owner	KandiKlover
1954648818	members	
1954648819	owner	KandiKlover
2102683296	display_text	level 74.25\nheal  50\nrad    3.96\n
2102683296	material	wood
1954648819	members	
2093364814	members	
2093364815	owner	ataryah
2093364815	members	
2102628775	owner	Why-did-i
2102628775	members	
2103069134	owner	Peanut
2103069134	members	
2103069135	owner	Peanut
2103069135	members	
2103069136	owner	Peanut
2103069136	members	
1805919348	station_name	Шахта 1
1805919348	station_network	net1
2092141317	owner	porkthepig
2092141317	station_name	Food
2092141317	station_network	net1
1805919348	nodename	travelnet:travelnet
1954648827	owner	KandiKlover
1954648827	members	
1954648828	owner	KandiKlover
1954648828	members	
1954648829	owner	procto
1954648829	members	
2093364820	owner	ataryah
2093364820	members	
2093364821	owner	ataryah
2093364821	members	
2093364822	members	
2093364822	owner	ataryah
2093364823	owner	ataryah
2093364823	members	
2093364824	stock	0
2093364824	owner	ataryah
2093364824	type	fancyvend
2093364824	in_item	default:diamondblock
2093364824	in_count	1
2093364824	out_item	mobs_animal:sheep_white_set
2093364824	out_count	1
2093364825	type	fancyvend
2093364825	in_item	default:diamondblock
2093364825	in_count	1
1954648830	owner	KandiKlover
1954648830	members	
2093364825	out_item	mobs_animal:bunny_set
2093364825	out_count	1
2093364825	stock	0
2093364825	owner	ataryah
2103069137	owner	Peanut
2103069137	members	
1954648831	owner	KandiKlover
1954648831	members	
2103069138	owner	Peanut
2103069138	members	
2103069139	owner	Peanut
2103069139	members	
2103069140	owner	Peanut
2103069140	members	
2103069141	owner	Peanut
2103069141	members	
2103069142	owner	Peanut
2103069142	members	
2103097871	owner	ManElevation
2103097871	members	
2103097872	owner	admin
2103097872	priv	protect_streets
2103097873	owner	admin
2079786090	owner	Anth
2103097873	priv	protect_streets
2103097874	owner	Sense
2103097874	station_name	New Town
2079786090	members	
2103097874	station_network	sense_public_1
2079786091	members	
2079786091	owner	Anth
2079786092	owner	Anth
2079786092	members	Quiv
2079786093	owner	Anth
2079786093	members	Quiv
2079786094	owner	Anth
2079786094	members	
2079786095	owner	Anth
2079786095	members	
2079786096	owner	Anth
2079786096	members	
2079786097	owner	Anth
2079786097	members	
2079786098	owner	Anth
2079786098	members	
2079786099	owner	Anth
2079786099	members	
2103097874	nodename	travelnet:travelnet_dark_grey
2103097875	owner	Ona
2086147051	owner	SX
2086147051	priv	protect_streets
2103097875	station_name	New Town public travelnet 2
2103097875	station_network	net1
2079786100	owner	Anth
2079786100	members	
2103097875	nodename	travelnet:travelnet
2103097876	owner	brlj
2103097876	station_name	New Town
2079786101	owner	Anth
2079786101	members	
2079786102	members	Quiv
2079786102	owner	Anth
2079786103	owner	Anth
2079786103	members	
2079786104	owner	Anth
2079786104	members	
2079786105	owner	Anth
2079786105	members	
2103097876	station_network	net1
2103097876	nodename	travelnet:travelnet
2103097877	nodename	travelnet:travelnet
2103097877	owner	shingo
2103097877	station_name	Public Workshop
2103097877	station_network	net1
2103097878	station_name	Public Workshop
2103097878	station_network	eNet
2065441063	owner	CJW
2065441063	members	
2065441064	owner	CJW
2065441064	members	
2103097878	nodename	travelnet:travelnet
1853058073	owner	SX
1853058073	priv	protect_streets
1853058074	owner	SX
1853058074	priv	protect_streets
2103097878	owner	eShaman
1853058075	owner	SX
2103097879	owner	Zombiekiller123
2103097879	station_name	BuckarooBanzai's workshop
2103097879	station_network	net1
1853058075	priv	protect_streets
1853058076	owner	kiedtl
2103097879	nodename	travelnet:travelnet
1853058076	priv	protect_streets
2103097880	owner	Dragonop
2031748335	owner	Lohan
2031748335	members	
2031748336	owner	Lohan
2031748336	members	
2031748337	owner	Lohan
2031748337	dug	1526
2031748337	enabled	0
2031748338	owner	Lohan
2031748338	dug	1527
2103097880	station_name	Public Workshop
2103097880	station_network	net1
2103097880	nodename	travelnet:travelnet
2092141317	nodename	travelnet:travelnet
2103097881	owner	mina
2103097881	station_name	workshop
2103097881	station_network	net1
2103097881	nodename	travelnet:travelnet
2103097882	owner	noni
2103097882	station_name	house's adventu
2103097882	station_network	net1
2031748338	enabled	0
2103097882	nodename	travelnet:travelnet
2103097883	owner	pleeber
2099221578	owner	Peanut
2099221578	members	
2099221579	members	
2099221579	owner	Peanut
2099221580	owner	Peanut
2099221580	members	
2103097883	station_name	Public WorkShop
2103097883	station_network	pleeber1
2103097883	nodename	travelnet:travelnet
2065441082	owner	CJW
2065441082	station_name	TRON
2065441082	station_network	Main
2065441082	nodename	travelnet:travelnet
2065441083	owner	CJW
2065441083	members	
2103097884	owner	0xAF
2103097884	station_name	Public Workshop
2065441085	owner	CJW
2065441085	members	
2065441086	owner	CJW
2065441086	members	
2065441087	owner	CJW
2065441087	members	
2103097884	station_network	net1
2103097884	nodename	travelnet:travelnet
2103097885	station_network	net2
2103097885	nodename	travelnet:travelnet
2103097885	owner	NukaEnte
2103097885	station_name	Bucks Workshop
2103097886	station_name	Public Workshop
2103097886	station_network	DogNetPublic
2103097886	nodename	travelnet:travelnet
2103097886	owner	xBarkDog
2103097887	owner	AdamWolf
2103097887	station_name	NewTown Workshop
2092023971	owner	Peanut
2049126615	active	
2049126615	channel	
2049126615	supply	
2049126615	demand	
1964912451	owner	Snoopy
1964912451	members	
1964912452	owner	Snoopy
2092023971	members	
1964912452	members	
1964912453	owner	Snoopy
1964912453	members	
2103097887	station_network	Public
2103097887	nodename	travelnet:travelnet
1973864800	members	
1973864800	owner	dudd
1973864801	owner	dudd
1973864801	members	
2085948860	owner	Blasius
2085948860	members	
2085948861	owner	Blasius
2085948861	members	
2085948862	owner	Blasius
2085948862	members	
2102683347	owner	ZeroKool
2104632904	owner	wannabee
2104632904	station_name	ASTEROID
2104632904	station_network	NET2501
2104632904	nodename	travelnet:travelnet
2104632905	owner	wannabee
2104632905	members	
2105291098	owner	dudd
2092023972	owner	Peanut
2092023972	members	
2105291098	members	
2105291099	owner	dudd
2092023973	owner	Peanut
2092023973	members	
2102683347	members	
2102683348	members	
2102683348	owner	ZeroKool
2102683349	owner	ZeroKool
2102683349	members	
2102683350	owner	TocoTime
2102683350	members	rylee2012
2102683351	owner	ZeroKool
2102683351	members	
2102683352	owner	ZeroKool
2102683352	members	
2102683353	owner	ZeroKool
2102683353	members	
2102683354	owner	ZeroKool
2102683354	members	
2071451830	owner	Valentina_Nappi
2071451830	members	
2071451831	owner	Valentina_Nappi
2071451831	members	
1977112451	owner	Hydrabi
1977112451	members	
2102683355	owner	ZeroKool
2102683355	members	
2102683356	owner	ZeroKool
2102683356	members	
2102683357	owner	ZeroKool
2102683357	members	
2105291099	members	
2065441123	owner	Peanut
2065441123	members	
2105291100	members	
2105291100	owner	dudd
2065441128	owner	CJW
2065441128	members	
2065441129	owner	CJW
2065441129	members	
2065441130	owner	CJW
2065441130	members	
2076332763	owner	Atomicly
2076332763	members	
2102683365	members	
2102683365	owner	kyoma
2102683366	owner	twizzy
2102683366	members	
2105238492	owner	Kermit
2105238492	members	
2105238493	owner	Kermit
2105238493	members	
2069577192	owner	6r1d
2069577192	members	
2065441138	owner	CJW
2065441138	members	
2105291133	owner	dudd
2105291133	members	
2105291134	display_text	technic:mv_solar_array\n\ntechnic:lv_solar_array x3\n\ntechnic:mv_transformer x1\n\ntechnic:carbon_steel_ingot x2\n\ntechnic:mv_cable x1\n\n\ntechnic:lv_solar_array\n\ntechnic:solar_panel x3\n\ntechnic:carbon_steel_ingot x2\n\ntechnic:lv_transformer x1\n\ntechnic:lv_cable x1\n\n\ntechnic:solar_panel\n\ntechnic:doped_silicon_wafer x3\n\nbasic_materials:silver_wire x1\n\ntechnic:lv_cable x1\n\nmesecons_materials:glue x1
2105291134	material	wood
1796974909	owner	GATOS
1796974909	members	
1796974910	owner	GATOS
1796974910	members	
2105291135	display_text	Next plan-- \n\nmake a mv solar cell factory\n\nsell iems for mg\n\n/search shop minegeld minegeld_5 minegeld_10\n\nexpand tree farm 2 glass roof, ,making each production cell the size of one protection block area\n\nfully automated tree farm that, makes biofuel, also make a rubber tree version\n\ncreate a glass for sale factory, with inventory control, to prevent production once a threshold has been reached\n
2105291135	material	wood
2105291136	display_text	plans
2105291136	material	wood
2105291137	owner	dudd
2105291137	members	
2104478857	material	wood
2104478857	display_text	#4Humans forbidden\n\nBees only\nare allowed.
2105238506	members	
2105238506	owner	Kermit
2105238507	members	
2105238507	owner	Kermit
2105238508	owner	Kermit
2105238508	members	
2105238509	owner	Kermit
2105238509	members	
2105238510	owner	Kermit
2105238510	members	
2105238511	owner	Kermit
2105238511	members	
2105238514	owner	Kermit
2086199922	owner	ScamDemic
2086199922	members	
2071451847	owner	Valentina_Nappi
2071451847	members	
2071451848	members	
2071451848	owner	Valentina_Nappi
2086199923	owner	ScamDemic
2086199923	members	
2086199924	owner	ScamDemic
2086199924	members	
2086199925	owner	ScamDemic
2086199925	members	
2105238514	members	
2105238515	owner	Kermit
2105238515	members	
2105238516	owner	Kermit
2105238516	members	
2104478869	owner	Gorlock
1954648915	owner	KandiKlover
1954648915	members	
1954648916	owner	KandiKlover
1954648916	members	
2104478869	members	
1983751845	owner	Neon
1983751845	members	
2065441164	owner	CJW
2065441164	members	
2065441165	owner	CJW
2065441165	members	
2065441166	owner	CJW
2065441166	members	
2065441167	active	
2065441167	channel	switching_station(-2033,153,-139)
2057133117	burn_time	37322
2057133117	structure_accumulated_badness	0
2065441167	supply	
2065441167	demand	
2065441168	owner	CJW
2055309174	owner	Dirkfried
2055309174	members	
2055309175	owner	Dirkfried
2055309175	members	
2057133118	owner	BuckarooBanzai
2057133118	radius	15
2086199926	display_text	\n\nAndrew\nKaufman MD
2086199926	material	steel
2086199927	display_text	\n\nThomas \nCowan MD
2086199927	material	steel
2105347755	out_item	farming:pineapple_ring
2105347755	out_count	5
1839560777	owner	twoelk
1839560777	members	
2105347755	stock	25
2105347755	type	smartshop
2105347755	owner	UncleSam
2105347755	in_item	currency:minegeld
2065441168	members	
2105347755	in_count	1
2105347756	type	smartshop
2105347756	owner	UncleSam
2105347756	in_item	currency:minegeld
2105347756	in_count	5
2105347756	out_item	canned_food:canned_tomato_plus
2105347756	out_count	1
2105347756	stock	2
2105347757	type	atm3
2105347758	display_text	\n#4Free Stuff
2105347758	material	wood
2105347759	owner	UncleSam
2105347759	members	jihuu nahRay1 bananana
2105347760	owner	UncleSam
1812149730	owner	OAKO
1812149730	members	
1812149731	owner	OAKO
2105347760	members	
1812149731	members	
2105347761	priv	protect_streets
2105347761	owner	UncleSam
1957413771	display_text	
1957413771	channel	
1974593470	owner	Yaofyr
1974593470	members	
1974593471	owner	Yaofyr
1974593471	members	
1974593472	owner	Yaofyr
1974593472	color	blue
1974593472	rail_pos	
1974593472	linepath_from_prv	
1974593472	station	Bhf JapanTown NO
1974593472	line	Yao City
1974593472	index	62
2099967982	owner	Cooking
2099967982	dug	186
2099967982	enabled	1
2099967983	owner	Thailand
2099967983	members	Cooking
2099967984	owner	Thailand
2099967984	members	Cooking
2099967985	active	
2099967985	channel	
2099967985	supply	
2099967985	demand	
2099967986	active	
2099967986	channel	
2099967986	supply	
2099967986	demand	
2099967987	owner	Thailand
2099967987	icon	road
2099967987	color	orange
2099967987	name	H-26000
2099967987	category	
2099967987	url	https://fontawesome.com/v5.15/icons/road?style=light
2099967988	owner	Thailand
2099967988	radius	5
1824363264	owner	fud
1824363264	members	
2103343395	owner	Megan
2103343395	station_name	 (P) super raite
2103343395	station_network	net1
2103343395	nodename	travelnet:travelnet
2103343396	type	atm3
2002557266	owner	BuckarooBanzai
2002557266	members	
2002557267	owner	BuckarooBanzai
2002557267	members	
2002557268	owner	BuckarooBanzai
2002557268	members	
2002557269	owner	BuckarooBanzai
2002557269	members	
2002557270	owner	BuckarooBanzai
2065441169	owner	CJW
2002557270	members	
2002557271	owner	BuckarooBanzai
2002557271	members	
2002557272	owner	BuckarooBanzai
2002557272	members	
2002557273	owner	BuckarooBanzai
2002557273	members	
1824363281	owner	fud
1824363281	members	
2065441169	members	
2065441170	station_name	HYDRO TOWER
2065441170	station_network	Main
2065441170	nodename	travelnet:travelnet
2065441170	owner	CJW
2065441171	owner	CJW
2065441171	members	
2065441172	owner	CJW
2065441172	members	
2065441173	owner	CJW
2103343409	channel	switching_station(4977,16,-976)
2103343409	supply	
2103343409	demand	
2103343409	active	
1812149764	station_name	MARS SAND
1812149764	station_network	net1
1812149764	nodename	travelnet:travelnet
1812149764	owner	Jennison
1812149766	owner	OAKO
1812149766	members	
1812149767	owner	OAKO
1812149767	members	
1812149768	owner	OAKO
1812149768	members	
1812149769	owner	OAKO
1812149769	members	
1812149770	owner	OAKO
1812149770	members	
1812149771	owner	OAKO
1812149771	members	
1812149772	owner	OAKO
1812149772	members	
1812149773	owner	OAKO
2103343410	active	
2103343410	channel	switching_station(4978,19,-976)
2103343410	supply	0
2103343410	demand	0
2103343411	burn_time	32635
2089733783	owner	catopia2
2089733783	station_name	harmonische doppel insel
2089733783	station_network	net1
2089733783	nodename	travelnet:travelnet
1812149773	members	
1812149774	owner	OAKO
1812149774	members	
2089733784	owner	catopia2
2089733784	station_name	T.Test gebit
1844573773	owner	Appoox
1844573773	station_name	Astroid
1844573773	station_network	net1
1844573773	nodename	travelnet:travelnet
2089733784	station_network	net1
2089733784	nodename	travelnet:travelnet
2103343411	structure_accumulated_badness	
2103343412	active	
2103343412	channel	switching_station(4979,12,-976)
2103343412	supply	0
2103343412	demand	0
2065441173	members	
2065441174	owner	CJW
2065441174	members	
2065441175	owner	CJW
2065441175	members	
2065441176	owner	CJW
2065441176	station_name	DOCK
2065441176	station_network	Main
2065441176	nodename	travelnet:travelnet
2065441177	nodename	travelnet:travelnet
2103343414	burn_time	50204
2103343414	structure_accumulated_badness	0
2065441177	owner	CJW
2065441177	station_name	DOCK
2065441177	station_network	Fleet
2065441178	owner	CJW
2065441178	members	
2065441179	owner	CJW
2065441179	members	
2065441180	owner	CJW
2065441180	members	
2065441181	members	
2065441181	owner	CJW
2065441182	owner	CJW
2065441182	members	
2065441183	owner	CJW
2065441183	members	
2094643852	owner	lvl
2094643852	members	
2094643853	owner	lvl
2094643853	members	
2094643854	owner	lvl
2094643854	members	
2094643855	owner	lvl
2094643855	members	
2102683419	station_name	home
2102683419	station_network	net1
2102683419	nodename	travelnet:travelnet
2102683419	owner	TocoTime
2102683420	display_text	Appliances
2102683420	material	wood
2066758467	members	
2066758467	owner	Bloodless
2102683421	material	wood
2055953430	owner	SX
2102683421	display_text	Trash
2102683422	display_text	Resources
1963226862	burn_time	414314
1963226862	structure_accumulated_badness	0
1963226863	owner	calculon
1963226863	radius	5
2102683422	material	wood
1963226864	demand	
2097903021	station_network	net2
2097903021	nodename	travelnet:travelnet
2097903021	owner	Peanut
2097903021	station_name	The "Rock" & Mayan Temple Station
2097903022	owner	Peanut
2097903022	members	
2097903023	owner	Peanut
2055953430	priv	protect_streets
2097903023	members	
2105581335	active	
2105581335	channel	switching_station(7538,18,23307)
2105581335	supply	
2105581335	demand	
1963226864	active	
1963226864	channel	switching_station(-11995,8322,-8332)
2105581336	active	
2105581336	channel	switching_station(7541,18,23307)
2105581336	supply	
2105581336	demand	
2105581337	active	
2102628927	owner	Why-did-i
2105581337	channel	switching_station(7528,19,23282)
2105581337	supply	
2105581337	demand	
2105581338	active	
2105581338	channel	switching_station(7535,19,23282)
2105581338	supply	
2105581338	demand	
1963226864	supply	
1963226865	members	
1963226865	owner	calculon
1963226866	station_name	GRABBER
1963226866	station_network	quarry
1963226866	nodename	travelnet:travelnet
1963226866	owner	calculon
2102628927	members	
2102628929	owner	Why-did-i
2102628929	members	
2102628930	owner	Why-did-i
2102628930	members	
2102628931	owner	Why-did-i
2102628931	members	
2097903042	owner	Peanut
2097903042	members	
2097903043	owner	Peanut
2097903043	members	
2097903044	owner	Peanut
2097903044	members	
2087466391	owner	SimonSays
2087466391	members	
2087466392	owner	SimonSays
1841974802	owner	chi
1841974802	members	
2087466392	members	
2050881362	members	
2050881362	owner	coil
2050881363	members	
2050881363	owner	coil
2050881364	owner	coil
2050881364	members	
2050881365	owner	coil
2050881365	members	
2050881366	owner	coil
2050881366	members	
2102628945	owner	Why-did-i
2102628945	members	
2102628946	owner	Why-did-i
1738019275	owner	muffie
1738019275	members	
1738019276	owner	muffie
1738019276	members	
1738019277	owner	muffie
1738019277	members	
2102628946	members	
2102628947	owner	Why-did-i
2105581357	active	
2105581357	channel	switching_station(7507,19,23251)
2105581357	supply	
2097903053	members	
2097903053	owner	Peanut
2105581357	demand	
2105581358	active	
2105581358	channel	switching_station(7509,19,23249)
2105581358	supply	
2105581358	demand	
2102628947	members	
2102628948	members	
2102628948	owner	Why-did-i
2102628949	owner	Why-did-i
2102628949	members	
2102628950	owner	Why-did-i
2102628950	members	
1983688932	owner	Peanut
1983688932	members	
1983688933	owner	Peanut
1983688933	members	
1983688934	owner	Peanut
1983688934	members	
1983688935	owner	Peanut
1983688935	members	
2102628962	owner	maday
2102628962	members	
2085948978	owner	Hydrabi
2085948978	members	
2085948979	owner	Hydrabi
2085948979	members	Valladia
2085948980	owner	GamePlayer
2085948980	station_name	Polacy
2085948980	station_network	Open-Network
2085948980	nodename	travelnet:travelnet
2097903077	owner	Peanut
2097903077	members	
2097903078	owner	Peanut
2097903078	members	
2095905293	owner	Kadrowa
2095905293	members	6r1d
2095905294	owner	Kadrowa
2095905294	members	6r1d
1966967951	station_network	morework
1983751905	icon	home
1983751905	color	orange
1983751905	name	Albanjin Alaihnawiiyn
1983751905	category	
1983751905	url	
1983751905	owner	OAKO
2099292263	active	
2099292263	channel	
2099292263	supply	
2099292263	demand	
2098372667	owner	himanss
2098372667	radius	10
2098372668	display_text	#4no fun allowed!#7 --granny#0\n
2098372668	material	wood
2098372669	owner	himanss
2097903093	owner	Peanut
2097903093	members	
2097903094	owner	Peanut
2097903094	members	
2097903095	owner	Peanut
2097903095	members	
2097903096	members	
2097903096	owner	Peanut
2097903097	owner	Peanut
2097903097	members	
2098372669	members	
1815863360	owner	6r1d
1815863360	members	
1815863361	members	
1815863361	owner	weertyui
1815863365	owner	weertyui
1815863365	members	
1815863366	owner	weertyui
1815863366	members	
2105347878	owner	EvilSanta
2105347878	members	
2105347879	owner	EvilSanta
2105347879	members	
2105347880	members	
2053498212	owner	eezop
2105347880	owner	EvilSanta
2105347881	members	
2105347881	owner	EvilSanta
2105347882	owner	EvilSanta
2105347882	members	
2105347883	owner	EvilSanta
2105347883	members	
2105347884	owner	EvilSanta
2105347884	members	
2105347885	owner	EvilSanta
2105347885	members	
2053498212	members	
2053498213	members	
2053498213	owner	eezop
2071883717	owner	Lebanenn
2071883717	members	
2071883718	owner	Lebanenn
2071883718	station_name	Asteorid
2071883718	station_network	home
2071883718	nodename	travelnet:travelnet
1574840315	owner	dead_link
1574840315	members	
1574840316	owner	dead_link
1574840316	station_name	Жадность 8
1574840316	station_network	GSOM22
1574840316	nodename	travelnet:travelnet
2092325983	owner	Peanut
2092325983	members	
2092325984	owner	Peanut
1966967951	nodename	travelnet:travelnet
1966967951	owner	downtime
1966967951	station_name	moon base
1966967952	owner	nice1
2092325984	members	
2092325985	owner	Peanut
2092325985	members	
2092325986	owner	Peanut
2092325986	members	
2103367121	owner	Queen-Devil
2103367121	members	
2092325988	owner	Peanut
2092325988	members	
2092325989	owner	Peanut
2092325989	members	
2092325990	owner	Peanut
2092325990	members	
2092325991	owner	Peanut
2092325991	members	
1966967952	station_name	moon
1966967952	station_network	rick
1966967952	nodename	travelnet:travelnet
1966967953	owner	downtime
1966967953	station_name	air lock
1966967953	station_network	work
1966967953	nodename	travelnet:travelnet
1966967954	owner	downtime
1966967954	station_name	moon base
1966967954	station_network	mining
1966967954	nodename	travelnet:travelnet
1826063641	active	
1826063641	channel	
1826063641	supply	
1826063641	demand	
1826063642	active	
1826063642	channel	
1826063642	supply	
1826063642	demand	
1826063643	burn_time	524351
1826063643	structure_accumulated_badness	0
1966967955	owner	downtime
1966967955	station_name	air lock
1966967955	station_network	meandher2
1966967955	nodename	travelnet:travelnet
1966967956	members	
1966967956	owner	downtime
2092325992	owner	Peanut
2092325992	members	
1966967957	owner	downtime
1966967957	members	
2092325997	owner	Peanut
2092325997	members	
2092325998	owner	Peanut
2092325998	members	
2092325999	owner	Peanut
2092325999	members	
2092326000	owner	Peanut
2092326000	members	
2092326001	owner	Peanut
2092326001	members	
2092326002	owner	Peanut
2092326002	members	
2092326003	owner	Peanut
2092326003	members	
2092326011	members	
2092326011	owner	Peanut
2092326012	members	
2092326012	owner	Peanut
2103460700	owner	marghl
1758450378	members	
1758450378	owner	ceylan
2103460700	members	
2103460701	owner	Anth
2103460701	members	
2103460702	owner	Anth
2103460702	members	
2105581454	active	
2105581454	channel	switching_station(7498,20,23238)
2102389155	owner	Gauner
2102389155	members	
2102389156	owner	Gauner
2102389156	members	
2102389157	owner	Gauner
2102389157	members	
2102389158	owner	Gauner
2102389158	members	
2097903129	owner	Peanut
2097903129	members	
2097903130	owner	Peanut
2097903130	members	
2060444973	owner	Melfos
2097903131	owner	Peanut
2097903131	members	
2097903132	owner	Peanut
2097903132	members	
2097903133	owner	Peanut
2097903133	members	
2097903134	owner	Peanut
2097903134	members	
2097903135	owner	Peanut
2097903135	members	
2097903136	owner	Peanut
2097903136	members	
2097903137	members	
2097903137	owner	Peanut
2060444973	members	
2055431938	owner	L11
2055431938	members	
2093336754	station_network	DakotaVeronica
2093336754	nodename	travelnet:travelnet
2093336754	owner	DakotaVeronica
2093336754	station_name	ABANDONED
2060444974	owner	Melfos
2060444974	members	
1719335543	owner	spider
1719335543	members	
1719335544	owner	spider
1719335544	members	
2097903140	owner	Peanut
2097903140	members	
2075841187	owner	thomas18F
2075841187	members	
2097903141	owner	Peanut
2097903141	members	
2097903142	members	
2097903142	owner	Peanut
2097903143	owner	Peanut
2097903143	members	
2097903144	owner	Peanut
2078006319	owner	Peanut
2078006319	members	
2097903144	members	
2097903145	owner	Peanut
2097903145	members	
2097903146	owner	Peanut
2078006322	owner	Peanut
2078006322	members	
2097903146	members	
2078006328	owner	Peanut
2078006328	members	
2097903147	owner	Peanut
2097903147	members	
2097903148	owner	Peanut
2097903148	members	
2061218847	owner	TheFirDragon
2061218847	members	
2078006334	owner	Peanut
2078006334	members	
2078006335	owner	Peanut
2078006335	members	
2097903149	owner	Peanut
2097903149	members	
2097903150	owner	Peanut
2097903150	members	
2105581454	supply	
2105581454	demand	
2099698549	owner	herz26
2099698549	members	
2099698550	owner	herz26
2099698550	members	gante
2048990594	owner	3C
2101459533	out_item	farming:cookie
2101459533	out_count	1
2101459533	stock	96
2101459533	owner	Peanut
2101459533	type	fancyvend
2101459533	in_item	currency:minegeld
2101459533	in_count	1
2101459534	owner	Peanut
2101459534	type	fancyvend
2101459534	in_item	currency:minegeld
2101459534	in_count	1
2101459534	out_item	farming:glass_water
2096947649	active	
2096947649	channel	switching_station(221,5302,-874)
2096947649	supply	
2096947649	demand	
2096947650	owner	Potential
2096947650	members	
2096947651	owner	Potential
2096947651	radius	4
2096947652	station_network	Potential
2096947652	nodename	travelnet:travelnet
2096947652	owner	Potential
2096947652	station_name	second spaceship...
2096947653	owner	mrmadman
2096947653	station_name	flats
2096947653	station_network	mrmadman
2048990594	members	Buxinha
2048990595	owner	3C
2048990595	members	Buxinha
2096947653	nodename	travelnet:travelnet
2101459534	out_count	1
2096680567	display_text	Team Mineshaft \n\nMade by petarpro and sammy\n
1913671606	owner	paola1786
1913671606	members	
1913671607	owner	paola1786
1913671607	members	
2096680567	material	steel
2101459534	stock	36
2101459535	out_count	1
2101459535	stock	99
2101459535	owner	Peanut
2101459535	type	fancyvend
2101459535	in_item	currency:minegeld
2101459535	in_count	1
2101459535	out_item	default:apple
2101459536	out_item	farming:donut_apple
2101459536	out_count	1
2101459536	stock	36
2101459536	owner	Peanut
2101459536	type	fancyvend
2101459536	in_item	currency:minegeld_5
2101459536	in_count	2
2086147239	owner	NullPointer
2086147239	members	
2101459537	owner	Peanut
2101459537	type	fancyvend
2101459537	in_item	currency:minegeld_5
2101459537	in_count	2
2101459537	out_item	farming:donut_chocolate
2092326051	owner	Peanut
2092326051	members	
2101459537	out_count	1
2101459537	stock	36
2048990596	owner	3C
2048990596	members	
1629422455	owner	Peanut
1629422455	members	
1629422456	members	
1629422456	owner	Peanut
1629422457	owner	Peanut
1629422457	members	
1629422458	owner	Peanut
1629422458	members	
1629422459	owner	Peanut
1629422459	members	
2048990597	nodename	travelnet:travelnet
2048990597	owner	3C
2048990597	station_name	CAPTAINS BRIDGE
2048990597	station_network	DEATH STAR
2048990598	owner	3C
2048990598	members	
2048990599	owner	3C
2048990599	members	
1966967993	structure_accumulated_badness	0
1966967993	burn_time	291842
1966967994	active	
2048990600	owner	3C
1966967994	channel	switching_station(-681,5248,3321)
1966967994	supply	
2048990600	members	
2048990601	owner	3C
2048990601	station_name	REACTOR 1
2048990601	station_network	DEATH STAR
1966967994	demand	
1966967995	owner	downtime
1966967995	members	nice1
1966967996	owner	downtime
1966967996	members	
1966967997	burn_time	291854
1966967997	structure_accumulated_badness	0
1966967998	owner	downtime
1966967998	members	nice1
1966967999	owner	downtime
1966967999	members	
1966968000	owner	downtime
1966968000	members	
1966968001	owner	downtime
1966968001	members	nice1
1966968002	owner	downtime
1966968002	members	
1966968003	members	
1966968003	owner	downtime
1966968004	demand	
1966968004	active	
1966968004	channel	switching_station(-696,5248,3321)
1966968004	supply	
2048990601	nodename	travelnet:travelnet
2048990602	owner	3C
2048990602	station_name	REACTOR 1 CONTROL
2048990602	station_network	DEATH STAR
2048990602	nodename	travelnet:travelnet
1966968005	members	nice1
1966968005	owner	downtime
2102389203	owner	Gauner
2102389203	members	hihihihioooo
2102389204	owner	Gauner
2102389204	members	hihihihioooo
2102389205	owner	Gauner
2102389205	members	hihihihioooo
2102389206	owner	Gauner
2102389206	members	hihihihioooo
2102389207	owner	Gauner
2102389207	members	hihihihioooo
2102389208	owner	Gauner
2055562453	owner	Tron0070
2055562453	members	
2102389208	members	hihihihioooo
2055562454	owner	Tron0070
2055562454	members	
2104531424	owner	Eternal22
2104531424	members	
1970693062	station_network	net1
1970693062	nodename	travelnet:travelnet
1970693062	owner	hp123
1970693062	station_name	silver sandstone
2105238744	owner	Kermit
2105238744	members	
2105238745	owner	Kermit
2103098150	owner	kiedtl
2098981582	station_network	YaoNetz
2098981582	nodename	travelnet:travelnet
2098981582	owner	Yaofyr
2103098150	priv	protect_streets
2103098151	owner	admin
2105238745	members	
2105238746	owner	Kermit
2105238746	members	
1966968006	channel	switching_station(-686,5245,3300)
1966968006	supply	
1966968006	demand	
1966968006	active	
1966968007	active	
1966968007	channel	switching_station(-684,5244,3299)
1966968007	supply	
1813122423	owner	Justice
1813122423	members	
1813122424	owner	Justice
1813122424	members	
1966968007	demand	
1966968008	burn_time	54379
1966968008	structure_accumulated_badness	0
1966968009	owner	downtime
1966968009	members	
1966968010	station_name	My Moon Base
2103098151	priv	protect_streets
2103098152	owner	admin
2103098152	priv	protect_streets
2103098153	icon	tools
2103098153	color	blue
2098981582	station_name	Zeche Magma
2098981583	enabled	1
2098981583	owner	Yaofyr
2098981583	dug	299
2103098153	name	Public Workshop
2103098153	category	main
2098981584	owner	Yaofyr
2098981584	members	
2098981585	channel	
2098981585	supply	
2098981585	demand	
2098981585	active	
2098981586	owner	Yaofyr
2098228001	members	sunkenhero Yanna
2098228001	owner	Micah2
2098228002	members	
2098228002	owner	Micah2
2098228003	burn_time	433779
2103098153	url	
2103098153	owner	BuckarooBanzai
2103098154	out_item	default:cobble
2103098154	out_count	50
1748602591	owner	DarkRoy
1748602591	members	Rosesobadowo
2103098154	stock	124
2103098154	owner	BuckarooBanzai
2103098154	type	fancyvend
2103098154	in_item	currency:minegeld
2103098154	in_count	1
2098228003	structure_accumulated_badness	0
2098228004	active	
2098228004	channel	switching_station(-2396,26,1036)
2098228004	supply	
2098228004	demand	
2103098155	in_item	currency:minegeld
2103098155	in_count	1
2103098155	out_item	default:gravel
2103098155	out_count	50
2098981586	members	
2098981587	owner	Yaofyr
2098981587	members	
2098981588	owner	Yaofyr
2098981588	members	
2098981589	owner	Yaofyr
2098981589	members	
2098981590	owner	Yaofyr
2078006363	owner	Peanut
2078006363	members	
2078006364	owner	Peanut
2078006364	members	
2098981590	members	
2103098155	stock	50
2103098155	owner	BuckarooBanzai
2098981591	owner	Yaofyr
2098981591	members	
2098981592	text	Verhuettung von 99 Eisen
2098981592	channel	zmlcd2
2098981593	text	leitung ist ok
2098981593	channel	zmlcd
2103098155	type	fancyvend
2103098156	out_item	default:sand
2103098156	out_count	50
2103098156	stock	0
2103098156	owner	BuckarooBanzai
2103098156	type	fancyvend
2103098156	in_item	currency:minegeld
2103098156	in_count	1
2103098157	type	fancyvend
2103098157	in_item	currency:minegeld
2103098157	in_count	1
2103098157	out_item	default:glass
2103098157	out_count	50
2103098157	stock	14
2103098157	owner	BuckarooBanzai
2103098158	owner	BuckarooBanzai
2101423688	owner	Peanut
2101423688	members	
2101423689	owner	Peanut
2101423689	members	
2101423690	owner	Peanut
2101423690	members	
1997732714	display_text	shitty slow furnace
1997732714	material	wood
1997732715	type	atm3
2101423691	owner	Peanut
2101423691	members	
2101423692	owner	BuckarooBanzai
2101423692	members	
2101423693	owner	BuckarooBanzai
2101423693	members	
2101423694	owner	BuckarooBanzai
2101423694	members	
2101423695	owner	BuckarooBanzai
2101423695	members	
2101423696	owner	Peanut
2101423696	members	
2101423697	owner	Peanut
2101423697	members	
2101423698	owner	BuckarooBanzai
2099395712	display_text	#b cuando te conectes te dars cuenta que te robaron por no poner seguridad
2099395712	material	wood
2101423698	members	
1966968010	station_network	meandher
1966968010	nodename	travelnet:travelnet
1966968010	owner	downtime
1966968011	demand	
1966968011	active	
1966968011	channel	switching_station(-691,5248,3289)
1966968011	supply	
1966968012	members	nice1
1966968012	owner	downtime
1966968013	owner	downtime
1966968013	members	
1966968014	owner	downtime
1966968014	members	
1966968015	owner	downtime
1966968015	members	
1966968016	structure_accumulated_badness	0
1966968016	burn_time	291602
1966968017	active	
1966968017	channel	switching_station(-712,5248,3321)
1966968017	supply	
1966968017	demand	
1966968018	owner	downtime
1966968018	members	
1966968019	members	nice1
1966968019	owner	downtime
2103098158	type	fancyvend
2099395713	display_text	                                     \n\n\n                               #4 se tu casa
2099395713	material	wood
2099395714	display_text	\n\n                                           \n                                             #4 Mi Casa
2099395714	material	wood
2102861833	members	
2102861833	owner	Peanut
2102861834	owner	Peanut
2102861834	members	
2102861835	owner	Peanut
2102861835	members	
2102861836	owner	Peanut
2102861836	members	
2102861837	owner	Peanut
2102861837	members	
2102861838	owner	Peanut
2102861838	members	
2102861839	owner	Peanut
2102861839	members	
2103098158	in_item	currency:minegeld
2103098158	in_count	1
2103098158	out_item	default:sandstone
2103098158	out_count	25
2103098158	stock	242
2103098159	type	fancyvend
2103098159	in_item	currency:minegeld
1994413385	owner	Kermit
2103098159	in_count	1
1994413385	members	
1994413386	owner	Kermit
1994413386	members	
1994413387	owner	Kermit
1994413387	members	
2094845090	display_text	house
2094845090	material	wood
2094845091	display_text	Meow123's
2094845091	material	wood
2103098159	out_item	default:stone
2103098159	out_count	50
2103098159	stock	0
2103098159	owner	BuckarooBanzai
1994413394	owner	korlen
1994413394	station_name	Kermit's Parkour Site
1994413394	station_network	Parkour2023
1994413394	nodename	travelnet:travelnet_green
1994413395	display_text	Kermit\n1695259706s \n0 : 16952597\n06s\nKermit\n15s 4 : 135s
1994413395	channel	lcd
1994413396	owner	Kermit
1994413396	station_name	Parkour Site
1994413396	station_network	Kermit
1994413396	nodename	travelnet:travelnet
1994413397	owner	Kermit
1994413397	members	
2103098160	text	Visitors: | 2187
2081119299	owner	Peanut
2081119299	members	
2081119300	owner	Peanut
2081119300	members	
2103098160	channel	lcd
2103098161	active	
2103098161	channel	switch
2103098161	supply	
2103098161	demand	
2103098162	display_text	#9 Design notes/TODO\n* Align with mapblock boundary\n* Multiple controllers\n* On/Off Switch
2103098162	material	wood
2103098163	type	atm3
2101423699	owner	Peanut
2101423699	members	
2101423700	owner	Peanut
2101423700	members	
2098278684	owner	BuckarooBanzai
2098278684	members	
2098278685	owner	BuckarooBanzai
2098278685	members	
2098278686	owner	BuckarooBanzai
2098278686	members	
2098278687	owner	BuckarooBanzai
2098278687	members	
2098278688	members	
2098278688	owner	BuckarooBanzai
2098278689	nodename	travelnet:travelnet_blue
2098278689	owner	BuckarooBanzai
2098278689	station_name	North docks
2098278689	station_network	city1k
2097903212	owner	Peanut
2097903212	members	
2097903213	members	
2097903213	owner	Peanut
2097903214	owner	Peanut
2097903214	members	
2097903215	owner	Peanut
2097903215	members	
2097903216	owner	Peanut
2097903216	members	
2097903217	owner	Peanut
2097903217	members	
2097903218	owner	Peanut
2097903218	members	
2097903219	owner	Peanut
2097903219	members	
2097903220	owner	Peanut
2097903220	members	
2101423701	owner	BuckarooBanzai
2101423701	members	
2101423702	owner	Peanut
2101423702	members	
2101423703	members	
2101423703	owner	Peanut
1930132933	owner	Thailand
1930132933	dug	-1
1930132933	enabled	0
2101423704	owner	Peanut
2101423704	members	almafa
2101423705	members	
2101423705	owner	Peanut
2101423706	members	
2101423706	owner	Peanut
2101423707	owner	Peanut
2101423707	members	
2101423708	owner	Peanut
2101423708	members	
2101423709	owner	Peanut
2101423709	members	
2101423710	owner	Peanut
2101423710	members	
2097903221	owner	Peanut
2097903221	members	
2097903222	owner	Peanut
2097903222	members	
2097903223	owner	Peanut
2097903223	members	
1938205142	owner	snatch
1938205142	members	oskwaid
1938205143	owner	snatch
1938205143	members	oskwaid
2097903226	owner	Peanut
2097903226	members	
2094845114	display_text	ここは海音の家です
2094845114	material	wood
1938205144	owner	snatch
1938205144	members	oskwaid
1938205145	owner	oskwaid
1938205145	station_name	farm
1938205145	station_network	net1
1938205145	nodename	travelnet:travelnet
1938205146	owner	oskwaid
1938205146	members	wwwwwwwwwwwwwwwww
2094845115	owner	hstgegd
2094845115	members	
2094845116	owner	hstgegd
2094845116	members	
2094845117	owner	hstgegd
2097903227	owner	Peanut
2097903227	members	
2094845117	members	
2094845118	owner	hstgegd
2094845118	members	
2097903228	owner	Peanut
2097903228	members	
2097903229	members	
2097903229	owner	Peanut
2097903230	owner	Peanut
2097903230	members	
2063592120	display_text	Nucky's cave-house
2104406202	owner	weertyui
2104406202	members	
2104406203	owner	weertyui
2104406203	members	
2104406204	owner	weertyui
2104406204	members	
2104406205	owner	weertyui
2104406205	members	
2104406206	members	
2104406206	owner	weertyui
2104406207	owner	weertyui
2104406207	members	
2104406208	owner	weertyui
2104406208	members	
2092326133	owner	Peanut
2092326133	members	
2092326134	owner	Peanut
2092326134	members	
2092326135	owner	Peanut
2092326135	members	
2092326136	owner	Peanut
2092326136	members	
2092326137	owner	Peanut
2092326137	members	
2092326138	owner	Peanut
2055953632	owner	SX
2055953632	priv	protect_streets
2055953633	owner	SX
2055953633	priv	protect_streets
2092326138	members	
2092326139	owner	Peanut
2092326139	members	
2092326140	owner	Peanut
2092326140	members	
2096840373	owner	Sur33ciM
2096840373	members	Ur33ciM
2096840374	owner	Sur33ciM
2096840374	members	Ur33ciM
2101423725	owner	Peanut
2101423725	members	
1796004021	owner	your_mum
1796004021	members	
1796004022	display_text	this here goes deep down!\nyour_mum: 16.12.2019
1796004022	material	wood
2008600961	owner	pipo
2008600961	members	
2008600963	owner	Marceline
2008600963	members	
2008600964	owner	Marceline
2008600964	members	
2008600965	owner	Thailand
2008600965	members	
2008600966	nodename	travelnet:travelnet
2102389271	owner	Gauner
2102389271	members	
2102389272	owner	Gauner
2102389272	members	
2102389273	owner	Gauner
2008600966	owner	Thailand
2008600966	station_name	- 3.000 / 0 Shop
2008600966	station_network	Thailand--3000/0
2100592678	owner	SimonSays
2100592678	members	
2102389273	members	
2094845141	owner	_Mis_Nanami_
2094845141	members	
2094845142	owner	_Mis_Nanami_
2094845142	members	
2102389274	owner	Gauner
2102389274	members	hihihihioooo
2086277527	members	
2086277527	owner	Peanut
2084695439	owner	Thailand
2084695439	station_name	SilverSand StoneBlock (19)
2084695439	station_network	Pyramids
2084695439	nodename	travelnet:travelnet_blue
2084695440	owner	Thailand
2084695440	station_name	Stone Block (16)
2084695440	station_network	Pyramids
2084695440	nodename	travelnet:travelnet_blue
2086277528	owner	Peanut
2086277528	members	
2086277529	owner	Peanut
2086277529	members	
2094845143	owner	_Mis_Nanami_
2094845143	members	
2094845144	owner	hstgegd
2094845144	members	
2094845145	owner	_Mis_Nanami_
2094845145	members	
2094845146	members	
2094845146	owner	hstgegd
2094845147	owner	hstgegd
2094845147	members	
2094845148	owner	CBsky
2094845148	members	Xrafede
1994413424	owner	Kermit
1994413424	members	
1618340749	owner	alain01-fr
1618340749	members	
1994413425	owner	Kermit
1994413425	members	
2094845149	owner	CBsky
2094845149	members	Xrafede
2094845150	owner	hstgegd
2094845150	members	
1994413426	owner	Kermit
1994413426	members	
1994413427	owner	Kermit
1994413427	members	
2008600967	owner	Thailand
2094845151	owner	hstgegd
2065441378	owner	Peanut
2065441378	members	
2065441379	owner	Peanut
2065441379	members	
2094845151	members	
2094845152	owner	hstgegd
2094845152	members	
2008600967	station_name	- 3.000 / 0 Station
1994413429	owner	Kermit
2094845153	owner	hstgegd
2094845153	members	
2094845154	members	
2094845154	owner	hstgegd
2094845155	members	
1994413429	members	
2094845155	owner	hstgegd
2094845156	owner	Lomack539
2094845156	members	
2065441381	owner	Peanut
2065441381	members	
2065441382	owner	Peanut
2008600967	station_network	Thailand--3000/0
2008600967	nodename	travelnet:travelnet
2065441382	members	
2065441383	owner	Peanut
2065441383	members	
2065441384	owner	Peanut
2065441384	members	
2092326147	owner	Peanut
2092326147	members	
2092326148	owner	Peanut
1994413430	owner	Kermit
1994413430	members	
1994413431	owner	Kermit
1994413431	members	
1994413432	owner	Kermit
1994413432	members	
2092326148	members	
2092326149	owner	Peanut
2092326149	members	
2086147305	owner	space1
2086147305	members	
2086147306	active	
2086147306	channel	switching_station(-3437,16,166)
2086147306	supply	
2086147306	demand	
2086147307	owner	SX
2086147307	priv	protect_streets
2086147308	priv	protect_streets
2086147308	owner	SX
2083414321	owner	skylord
2083414321	priv	street
2083414322	owner	skylord
2083414322	priv	street
2065441390	owner	Peanut
2065441390	members	
2086147309	owner	SX
2086147309	priv	protect_streets
2094845157	owner	hstgegd
2094845157	members	
2084667567	owner	Maverick2797
2066758711	owner	Bloodless
2066758711	members	
2066758712	owner	Bloodless
2066758712	members	
2084667567	members	
2084667568	type	atm3
2084667569	owner	Maverick2797
2084667569	dug	-1
2084667569	enabled	0
2084667570	enabled	0
2084667570	owner	Maverick2797
2084667570	dug	-1
2084667571	owner	Maverick2797
2084667571	dug	-1
2084667571	enabled	0
2084667572	enabled	0
2084667572	owner	Maverick2797
2084667572	dug	-1
2084667573	dug	-1
2084667573	enabled	0
2084667573	owner	Maverick2797
2093364975	priv	interact
2093364975	owner	ataryah
2093364976	owner	ataryah
2093364976	priv	interact
2093364977	owner	ataryah
2093364977	members	
2093364978	members	
2093364978	owner	ataryah
2093364979	owner	ataryah
2093364979	members	
2093364980	owner	ataryah
2093364980	members	
2093364981	owner	ataryah
2093364981	members	
2093364982	owner	ataryah
2093364982	members	
2093364983	owner	ataryah
2093364983	members	
2093364984	owner	ataryah
2093364984	members	
2093364985	owner	ataryah
1939116563	members	
1939116563	owner	Jhoana1
2101423737	owner	Peanut
2094845158	members	
2094845158	owner	Lomack539
2101423737	members	
2101423738	owner	Peanut
2101423738	members	
2101423739	owner	Peanut
2101423739	members	
2101423740	owner	Peanut
2101423740	members	
2101423741	members	
2101423741	owner	Peanut
2101423742	owner	Peanut
2101423742	members	
2101423743	members	
2086147327	owner	SX
2086147327	priv	protect_streets
2084667586	owner	Maverick2797
2084667586	dug	-1
2084667586	enabled	0
2086147328	owner	SX
2086147328	priv	protect_streets
1622297181	linepath_from_prv	
1622297181	station	
1622297181	line	Eastern Line
1622297181	index	17
1622297181	owner	int
1622297181	color	
1622297181	rail_pos	
2086147329	owner	SX
2086147329	priv	protect_streets
2086147330	owner	SX
2086147330	priv	protect_streets
2086147331	priv	protect_streets
1994413461	display_text	\n\n\n\nKermit\n30s
1994413461	channel	lcd
1994413462	owner	Kermit
2086147331	owner	SX
2101423743	owner	Peanut
2101423744	owner	Peanut
2101423744	members	
1994413462	members	
1994413463	owner	Kermit
1994413463	members	
1994413464	owner	Kermit
1994413464	members	
1994413465	owner	Kermit
1994413465	members	
1994413466	owner	Kermit
1701093544	owner	Glitch
1701093544	members	Time_Styler
1994413466	members	
1994413467	members	
1994413467	owner	Kermit
2101423745	members	
2101423745	owner	Peanut
2101423746	owner	Peanut
2084584219	display_text	Welcome to Station 31
2084584219	material	wood
2084584220	owner	sean
2084584220	members	
2084584221	owner	julix8ms
2084584221	station_name	0,8000,0 famous asteroid
2084584221	station_network	net1
2084584221	nodename	travelnet:travelnet
2084584222	display_text	#ejulix8ms TravelNet\n#fNO ONE CARES ABOUT ICE\n#eV
2084584222	material	wood
2084584223	owner	sean
2084584223	members	
2084584224	owner	sean
2084584224	members	
2084584225	owner	sean
2084584225	members	
2055953674	owner	SX
2055953674	priv	protect_streets
2084584226	owner	sean
2084584226	members	
2093364985	members	
2093364986	owner	ataryah
2093364986	members	
1850176983	owner	Lejo
1850176983	members	
1850176984	owner	Lejo
1850176984	members	
1850176985	owner	Lejo
1850176985	members	
2082100010	owner	pabu
2082100010	members	
2082100011	owner	pabu
2082100011	members	NuclearFission
2082100012	owner	pabu
2082100012	members	
2082100013	owner	pabu
2053498276	owner	Fixinsec
2082100013	members	
2082100014	owner	pabu
2082100014	members	
2082100015	display_text	Inbreeding chickens to see how developed MineTest really is.\nBy pabu.
2082100015	material	steel
2093364987	owner	ataryah
2093364987	members	
2093364988	display_text	HEY!!!WELCOME :D
2053498276	members	
2093364988	material	steel
2093364989	owner	ataryah
2093364989	members	
2092326184	demand	
1994413483	owner	Kermit
1850082663	owner	TK423
2092326184	active	
2092326184	channel	
2092326184	supply	
2092326185	owner	Peanut
1850082663	dug	-1
1850082663	enabled	0
1994413483	members	
1994413484	owner	Kermit
1994413484	members	
2092326185	members	
2093364990	owner	ataryah
2093364990	members	
2093364991	owner	ataryah
2093364991	members	
2101423746	members	
2101423747	owner	Peanut
2101423747	members	
2101423748	owner	Peanut
2101423748	members	
2101423749	owner	Peanut
2093364992	owner	ataryah
2093364992	members	
2093364993	members	
2093364993	owner	ataryah
1850082664	enabled	1
1850082664	owner	TK423
1850082664	dug	-1
1850082665	owner	TK423
1850082665	dug	-1
1850082665	enabled	1
1850082666	owner	TK423
1850082666	dug	-1
1850082666	enabled	1
1850082667	owner	TK423
1850082667	dug	-1
1850082667	enabled	1
1850082668	owner	TK423
2093364994	owner	ataryah
2093364994	members	1hit
2093364995	owner	ataryah
2086277584	owner	Peanut
1850082668	dug	-1
1850082668	enabled	1
1850082669	enabled	1
1850082669	owner	TK423
1850082669	dug	0
1850082670	dug	0
1850082670	enabled	1
1850082670	owner	TK423
2086277584	members	
2086277585	owner	Peanut
2086277585	members	
2093364995	members	
2101423749	members	
2101423750	owner	Peanut
1850176997	owner	Lejo
1850176997	members	
1850176998	owner	Lejo
1850176998	members	
2101423750	members	
1850177001	active	
2053498288	owner	Cobalt
2053498288	members	
2053498289	owner	Cobalt
2053498289	members	
2053498290	owner	Cobalt
2053498290	members	
2053498291	owner	Cobalt
2053498291	members	
2101423751	owner	Peanut
2101423751	members	
2101423752	owner	Peanut
2101423752	members	
2101423753	members	
2101423753	owner	Peanut
1850177001	channel	switching_station(-1082,50,307)
1850177001	supply	
1850177001	demand	
2101423754	owner	Peanut
2101423754	members	
1850177002	supply	
2101423755	owner	Peanut
2065441437	owner	Irgun
2065441437	members	
2101423755	members	
1850177002	demand	
2101423756	owner	Peanut
2101423756	members	
2101423759	owner	Peanut
2101423759	members	
2101423760	owner	Peanut
2101423760	members	
1618340893	owner	alain01-fr
1618340893	members	
1618340894	owner	alain01-fr
1618340894	members	
2101423761	owner	Peanut
2101423761	members	
2101423762	owner	Peanut
2101423762	members	
2093364996	owner	ataryah
2093364996	members	
2093364997	owner	Adventurer
2093364997	members	
2093364998	members	
2065441453	members	
2065441453	owner	CJW
2065441454	owner	CJW
2065441454	members	
2043648096	active	
2043648096	channel	
2043648096	supply	
2043648096	demand	
2065441455	members	
2065441455	owner	CJW
2065441456	members	
2065441456	owner	CJW
2093364998	owner	Adventurer
2093364999	owner	Adventurer
2085253296	owner	bigfatcat
1850177002	active	
1850177002	channel	switching_station(-1079,3002,324)
1850177003	owner	Lejo
1850177003	members	Maschine
1850177004	owner	Lejo
1850177004	members	Maschine
1850177005	owner	Lejo
1850177005	members	Maschine
2104607409	owner	parasite
2104607409	members	
2104607410	members	
2104607410	owner	parasite
2093364999	members	
2093365000	owner	Adventurer
2093365000	members	
2093365001	nodename	travelnet:travelnet
2085253296	members	catnip TechRancher littlegraymouse
2104607411	members	
1850177006	owner	Lejo
1850177006	members	Maschine
1850177007	owner	Lejo
2104607411	owner	parasite
2104607412	owner	parasite
1850177007	radius	5
2104607412	members	
2104607413	owner	parasite
2101459607	owner	Peanut
2101459607	members	
2083414376	priv	street
2083414376	owner	skylord
2083414377	priv	street
2083414377	owner	skylord
2083414378	owner	skylord
2083414378	priv	street
2101459608	owner	Peanut
2101459608	members	
2101459609	owner	Peanut
2101459609	members	
2104607413	members	
2104607414	owner	parasite
2104607414	members	
2099292469	owner	Peanut
2099292469	members	
2104607415	owner	parasite
2104607415	members	
2104607416	owner	parasite
2104607416	members	
2104607417	owner	parasite
1733095142	owner	Outerspce
1733095142	radius	5
2104607417	members	
2104607418	members	
2104607418	owner	parasite
2104607419	owner	parasite
2104607419	members	
2104607420	owner	parasite
2104607420	members	
2104607421	owner	parasite
1850177011	owner	Lejo
1850177011	members	Maschine
1850177012	owner	Lejo
2104607421	members	
2099292477	owner	Peanut
2099292477	members	
2099292478	owner	Peanut
2099292478	members	
2093365001	owner	Adventurer
2093365001	station_name	messy cubes
2093365001	station_network	net1
2093365002	owner	ataryah
2093365002	members	
2099292479	owner	Peanut
2099292479	members	
2104607422	owner	parasite
2104607422	members	
2104607423	owner	parasite
2104607423	members	
2104607424	owner	Lypsoto
2085949158	owner	Blasius
2085949158	members	
2085949159	members	
2085949159	owner	Blasius
2085949160	owner	Blasius
2085949160	members	
2104607424	members	
2104607425	members	
2104607425	owner	Lypsoto
2104607426	owner	Lypsoto
1850177012	members	Maschine
1850177013	owner	Lejo
1850177013	members	Maschine
1850177014	members	Maschine
1850177014	owner	Lejo
1850177015	active	
1850177015	channel	switching_station(9887,9494,4599)
1850177015	supply	
1850177015	demand	
1850177016	owner	Lejo
1850177016	members	Maschine
1850177017	owner	Lejo
1850177017	members	Maschine
2104607426	members	
2093365003	owner	echelon
2093365003	members	
2104607427	nodename	travelnet:travelnet
2104607427	owner	Lypsoto
2104607427	station_name	Home
2104607427	station_network	Lypsoto
2104607428	owner	Lypsoto
2104607428	members	
2099292487	members	
1747895147	owner	EasyDubs
1747895147	station_name	PHROGMAN GRINDGING SPOT
1747895147	station_network	net1
1747895147	nodename	travelnet:travelnet
2099292487	owner	Peanut
2099292488	owner	Peanut
2099292488	members	
2104607429	owner	Lypsoto
2104607429	members	
2104607430	owner	Lypsoto
2104607430	members	
2104607431	owner	Lypsoto
2104607431	members	
2104607432	owner	Lypsoto
2104607432	members	
2104607433	owner	Lypsoto
2104607433	members	
2052784421	active	
2052784421	channel	
1611350414	display_text	x: 16386\ny: 16005\nz: 17838\ntx: 0\nty: 0\ntz: 0
1611350414	channel	tty0
2052784421	supply	
2052784421	demand	
2052784422	owner	Alienox
2052784422	members	
2052784423	owner	Alienox
2052784423	members	
1611350415	owner	chi
1611350415	station_name	MarsHill
1611350415	station_network	net6
1611350415	nodename	travelnet:travelnet
1611350416	channel	switching_station(-24604,15,-1918)
1611350416	supply	
1611350416	demand	
1611350416	active	
1611350417	active	
1611350417	channel	switching_station(-24604,17,-1917)
1611350417	supply	
1611350417	demand	
1611350418	active	
1611350418	channel	switching_station(-24604,19,-1918)
1611350418	supply	
1611350418	demand	
1611350419	active	
1611350419	channel	switching_station(-24603,15,-1917)
1611350419	supply	
1611350419	demand	
1611350420	owner	chi
1611350420	radius	5
1611350421	radius	4
1611350421	owner	chi
1611350422	owner	chi
1611350422	radius	4
1611350423	channel	switching_station(-24409,-16398,-1921)
1611350423	supply	
1611350423	demand	
1611350423	active	
1611350424	active	
1611350424	channel	switching_station(-24408,-16396,-1922)
2104607439	owner	mrmadman
2104607439	station_name	ABase
1611350424	supply	
1611350424	demand	
1611350425	channel	switching_station(-24408,-16394,-1918)
1611350425	supply	
1611350425	demand	
1611350425	active	
2104607439	station_network	Mrmadman
2104607439	nodename	travelnet:travelnet
2104607440	owner	migfig2003
2104607440	members	
2104607441	owner	migfig2003
2104607441	members	
2104607443	owner	migfig2003
2104607443	members	
2104607444	owner	migfig2003
2104607444	members	
2104607445	owner	weertyui
2104607445	members	
2104607446	owner	weertyui
2104607446	members	
2104607447	owner	weertyui
2104607447	members	
2104607448	members	
1994413509	owner	Kermit
2104607448	owner	weertyui
2104607449	owner	weertyui
2102683616	owner	Tagada
2102683616	members	
1994413509	members	
1994413510	owner	Kermit
1994413510	members	
1994413511	owner	Kermit
1994413511	members	
1994413512	owner	Kermit
1557380370	owner	Glider
1557380370	members	
1994413512	members	
2102683617	owner	Tagada
2102683617	members	
2104607449	members	
2104607450	owner	weertyui
2104607450	members	
2104607451	owner	weertyui
2104607451	members	eertyui
2104607452	owner	weertyui
2104607452	members	
2104607453	owner	weertyui
2104607453	members	
2104607454	owner	weertyui
2104607454	members	
2104607455	owner	weertyui
2104607455	members	
2104607456	owner	weertyui
2104607456	members	
2104607457	display_text	Eula\nweertyui\nTK423\nWhy-did-i\nEula\nshangul
2104607457	channel	lcd
2104607458	owner	weertyui
2104607458	members	
1803502017	owner	kotty
1803502017	members	
2104607459	owner	weertyui
2104607459	members	
2104607460	owner	weertyui
2104607460	members	
2104607461	owner	weertyui
2104607461	members	
2104607462	owner	weertyui
2104607462	members	
2104607463	owner	weertyui
2104607463	members	
2104607464	owner	weertyui
2104607464	members	
2104607465	owner	weertyui
2104607465	members	
2104607466	channel	lcd
2104607466	display_text	Eula\nweertyui\nTK423\nWhy-did-i\nEula\nshangul
2104607467	members	
2104607467	owner	weertyui
2104607468	owner	weertyui
2104607468	members	
2104607469	owner	weertyui
2104607469	members	
2104607470	owner	weertyui
2104607470	members	
2059636982	owner	Peanut
2059636982	members	
2059636983	owner	Peanut
2059636983	members	
2059636984	owner	Peanut
2059636984	members	
2059636985	owner	Peanut
2104607471	owner	weertyui
2102629176	owner	Why-did-i
2102629176	members	
2102629177	owner	Why-did-i
2059636985	members	
2059636986	owner	Peanut
2059636986	members	
2059636987	owner	Peanut
2059636987	members	
2059636988	owner	Peanut
2059636988	members	
2059636989	owner	Peanut
2059636989	members	
2059636990	owner	Peanut
2059636990	members	
2059636991	owner	Peanut
2059636991	members	
2102629177	members	
2104607471	members	
2104607472	owner	weertyui
2104607472	members	
2104607473	members	
2104607473	owner	weertyui
2104607474	owner	weertyui
2057209826	owner	OAKO
2057209826	members	
2057209827	owner	OAKO
1759985859	members	
1759985859	owner	shanish
2057209827	members	
2104607474	members	
2102629178	owner	Why-did-i
2102629178	members	
2105347914	owner	jihuu
2105347914	station_name	Fruitland travelnet
2104607476	owner	weertyui
2104607476	members	
2104607477	owner	weertyui
2059636992	owner	Peanut
2059636992	members	
2059636993	members	
2059636993	owner	Peanut
2059636994	owner	Peanut
2059636994	members	
2104607477	members	
2104607478	owner	weertyui
2104607478	members	
2102629180	owner	Why-did-i
2104607479	owner	weertyui
2104607479	members	
2104607480	owner	weertyui
2104607480	members	
2104607481	members	
2102629180	members	
2104607481	owner	weertyui
2104607482	owner	weertyui
2104607482	members	
2104607483	owner	weertyui
2104607483	members	
2104607484	owner	weertyui
2104607484	members	
2104607485	owner	weertyui
2104607485	members	
2101459652	owner	XRuZzz
2101459652	members	
2101459653	owner	XRuZzz
2101459653	members	
2104607486	owner	weertyui
2104607486	members	
2104607487	owner	weertyui
2104607487	members	
2104607488	owner	weertyui
2104607488	members	
2104607489	owner	weertyui
2104607489	members	
2104607490	owner	weertyui
2104607490	members	
2105347914	station_network	net3
2105347914	nodename	travelnet:travelnet
2105347915	owner	Schrox
2105347915	station_name	Fruitland
2105347915	station_network	net1
2105347915	nodename	travelnet:travelnet
2105347916	owner	romixpl
2105347916	station_name	Fruitland Hub
2105347916	station_network	Public
2105347916	nodename	travelnet:travelnet
2105347917	owner	SwissalpS
2105347917	station_name	Fruitland
2105347917	station_network	Public
2105347917	nodename	travelnet:travelnet_blue
2102629181	members	
2102629181	owner	Why-did-i
2102629182	owner	Why-did-i
2102629182	members	
2102629183	owner	Why-did-i
2102629183	members	
2102629184	owner	Why-did-i
2102629184	members	
2102629185	owner	Why-did-i
2102629185	members	
2102629186	owner	Why-did-i
2102629186	members	
2102629187	owner	Why-did-i
2102629187	members	
2102629188	owner	Why-did-i
2102629188	members	
2105347918	owner	UncleSam
2105347918	xpthreshold	75000
2105347919	owner	bananana
2105347919	members	
2105347920	owner	bananana
2105347920	members	
2105347921	owner	bananana
2105347921	members	
2105347922	owner	bananana
2103367295	owner	Queen-Devil
2103367295	members	
2103367296	owner	Queen-Devil
2103367296	members	
2103367297	members	
2103367297	owner	Queen-Devil
2098451463	owner	670
2103367298	nodename	travelnet:travelnet
2103367298	owner	Queen-Devil
2103367298	station_name	Trees
2103367298	station_network	Box
2098451463	members	679
2103367299	material	wood
2103367299	display_text	#0Mountainside staircase,\n#0Watch your step!\n#0<----
2105347922	members	
2105347923	priv	protect_streets
2105347923	owner	admin
2105347924	owner	Ruggila
2105347924	priv	protect_streets
2093365011	priv	interact
2093365011	owner	ataryah
2093365012	priv	interact
2093365012	owner	ataryah
2093365013	owner	ataryah
2093365013	members	
2093365014	owner	ataryah
2093365014	members	
2093365015	owner	ataryah
2093365015	members	
2093365016	owner	ataryah
2093365016	members	
2093365017	owner	ataryah
2093365017	members	
2093365018	owner	ataryah
2093365018	members	
2105347925	members	
2099884374	active	
1770575822	owner	CalebDavis
1770575822	members	
1770575823	owner	CalebDavis
1770575823	members	
1770575824	active	
1770575824	channel	switching_station(-1157,5249,-2146)
1770575824	supply	
1770575824	demand	
1770575825	members	
1770575825	owner	CalebDavis
1770575826	owner	CalebDavis
1770575826	members	
2093365019	owner	ataryah
2093365019	members	
2093365020	owner	ataryah
2093365020	members	
2093365021	owner	ataryah
2093365021	members	
2093365022	owner	ataryah
2099884374	channel	
2099884374	supply	27000
2099884374	demand	0
2093365022	members	
2093365023	members	
2093365023	owner	ataryah
2093365024	owner	ataryah
2093365024	members	1hit
2093365025	owner	UncleSam
2105347925	owner	mina
2105347926	owner	admin
2105347926	priv	protect_streets
2093365025	members	
2101423855	owner	Ti2007
2093365026	members	
2093365026	owner	UncleSam
2093365027	owner	UncleSam
2093365027	station_name	TheNewerTown
2093365027	station_network	samshopnet
2093365027	nodename	travelnet:travelnet_white
2093365028	owner	UncleSam
2093365028	members	
2101423855	members	
2101423856	owner	Ti2007
2101423856	members	
2101423857	owner	Ti2007
2101423857	members	
2105347927	owner	TundrumMax
2105347927	members	ceylan
2105347928	members	ceylan
2105347928	owner	TundrumMax
2105347929	owner	TundrumMax
2105347929	members	ceylan UncleSam
2105347930	owner	TundrumMax
2105347930	members	ceylan
2093365032	owner	ataryah
2093365032	members	
2093365033	owner	ataryah
2093365033	priv	interact
2093365034	owner	ataryah
2093365034	priv	interact
2014524698	owner	WillofFire
2014524698	radius	5
2093365035	owner	ataryah
2093365035	members	
2093365036	owner	ataryah
2014524699	active	
2014524699	channel	switching_station(-1631,112,-3468)
2014524699	supply	
2093365036	members	
2093365037	owner	ataryah
2093365037	members	
2093365038	owner	ataryah
2093365038	members	
2093365039	owner	ataryah
2014524699	demand	
2093365039	station_name	Home
2093365039	station_network	net1
2093365039	nodename	travelnet:travelnet
2093365040	owner	Ayush
2093365040	station_name	ayush house
2093365040	station_network	net1
2093365040	nodename	travelnet:travelnet_blue
2093365041	station_name	Ataryah's house
2093365041	station_network	Travel
2093365041	nodename	travelnet:travelnet_blue
2093365041	owner	ataryah
2093365043	owner	echelon
2093365043	members	
2093365044	owner	ataryah
2093365044	priv	interact
2093365045	owner	ataryah
2093365045	priv	interact
2093365046	owner	ataryah
2093365046	members	
2093365047	owner	ataryah
2093365047	members	
2093365048	owner	UncleSam
2093365048	members	
2093365049	owner	ataryah
2093365049	members	
2093365050	owner	ataryah
2093365050	members	
2104607521	members	
2104607521	owner	6789alepfwxz
1670260513	owner	TerPomo
1670260513	members	AutoSarant
1670260514	owner	TerPomo
1670260514	members	AutoSarant
2104607522	owner	6789alepfwxz
1910717850	owner	6r1d
1910717850	members	
1910717851	owner	6r1d
1910717851	members	
2104607522	members	
1910717852	owner	6r1d
1910717852	members	
2101423863	owner	Ti2007
2101423863	members	
1850177043	owner	Lejo
1850177043	members	
1850177044	owner	Lejo
1850177044	members	
1850177045	owner	Lejo
1661981595	owner	itiefyn
1661981595	members	
1850177045	members	
1850177046	members	
1850177046	owner	Lejo
1910717853	owner	6r1d
1910717853	members	
1910717854	owner	6r1d
1910717854	members	
2102629215	owner	Why-did-i
2102629215	members	
2105347944	owner	bananana
2105347944	members	
2105347945	members	
2105347945	owner	bananana
2105347946	owner	TundrumMax
2105347946	station_name	Fruitland Main Base
2105347946	station_network	net1
2105347946	nodename	travelnet:travelnet
2105347947	owner	admin
2105347947	priv	protect_streets
2105347948	owner	admin
2105347948	priv	protect_streets
2105347949	owner	admin
2105347949	priv	protect_streets
2105347950	priv	protect_streets
2105347950	owner	admin
2105497701	owner	NullPointer
2105497701	members	
2105347955	owner	atomic
2105347955	station_name	frutland
2105347955	station_network	net1
2065441486	owner	CJW
2065441486	members	
1993790169	members	
1993790169	owner	National_Patriot
1993790170	owner	National_Patriot
1993790170	members	
1993790171	owner	National_Patriot
1993790171	members	
1993790172	owner	National_Patriot
1993790172	members	
1993790173	owner	National_Patriot
1993790173	members	
1993790174	owner	National_Patriot
1993790174	members	
1993790175	owner	National_Patriot
1993790175	members	
2054992201	owner	aksel_x
2054992201	station_name	New project
2054992201	station_network	x-net
2054992201	nodename	travelnet:travelnet
1839560994	owner	twoelk
1839560994	members	
2105347955	nodename	travelnet:travelnet
2105347956	owner	arsk
2105347956	members	
2102629219	owner	roga2
2102629219	members	
2102629220	members	
2102629220	owner	roga2
2102629221	members	
2102629221	owner	roga2
2102389390	owner	Gauner
2102389390	members	
2102389391	owner	Gauner
2102389391	members	
2102629233	owner	Why-did-i
2102629233	members	
2103367384	display_text	#0Passage uptop\n\n#0<---- 
2103367384	material	wood
2103367385	owner	Queen-Devil
2103367385	members	
2098451471	owner	TJAwsome
2098451471	members	mickymouseITH
2098451472	owner	Kadrowa
2098451472	members	
2098451473	out_count	99
2098451473	stock	0
2098451473	owner	Kadrowa
2098451473	type	fancyvend
1987522611	owner	Adventurer
1987522611	members	
1954677542	owner	Hoplites
1954677542	members	
1987522612	owner	Adventurer
1987522612	members	
2098451473	in_item	currency:minegeld
2098451473	in_count	1
2098451473	out_item	farming:tomato
2092479316	owner	Thailand
2092479316	members	
2092479317	nodename	travelnet:travelnet_white
2092479317	owner	Thailand
2092479317	station_name	28.000 / -21.000 Intersection
2092479317	station_network	Thailand-28000/-21000
2105347957	owner	arsk
2105347957	members	
2105347959	owner	arsk
2105347959	members	
2105347960	owner	arsk
2105347960	members	
2105347961	owner	Yendor
2105347961	station_name	Public Farm & Workshop
2105347961	station_network	net1
2101567523	owner	TobiasPro
2105347961	nodename	travelnet:travelnet
2105347962	owner	bananana
2105347962	members	
2105347963	owner	admin
2101567523	members	
2101567524	owner	TobiasPro
2105347963	priv	protect_streets
2105347964	owner	admin
1987522618	owner	Adventurer
1987522618	members	
2066758730	owner	Bloodless
2102389423	owner	Gauner
2102389423	members	
2102389424	owner	Gauner
2102389424	members	
2105347964	priv	protect_streets
2092326241	owner	Peanut
2092326241	members	
2105347965	owner	admin
2102389426	owner	Gauner
2102389426	members	hihihihioooo
2102389427	owner	Gauner
2102389427	members	hihihihioooo
2102389429	owner	Gauner
2102389429	members	hihihihioooo
2102389430	owner	Gauner
2102389430	members	hihihihioooo
2102389431	owner	Gauner
2102389431	members	hihihihioooo
1841999106	owner	Peanut
1841999106	members	
2066758730	members	
1841999109	members	
1841999109	owner	Peanut
1841999110	owner	Peanut
1841999110	members	
1841999111	owner	Peanut
1841999111	members	
2066758731	members	
2101567524	radius	1
2101567525	owner	TobiasPro
2101567525	dug	0
2101567525	enabled	0
2101567526	owner	TobiasPro
2101567526	dug	0
2101567526	enabled	0
2101567527	active	
2101567527	channel	switching_station(72,5119,-6528)
2101567527	supply	
2101567527	demand	
2092326242	owner	Peanut
2092326242	members	
2092326243	members	
2092326243	owner	Peanut
2092326244	owner	Peanut
2092326244	members	
2092326245	members	
2092326245	owner	Peanut
2092326246	owner	Peanut
2092326246	members	
2092326247	owner	Peanut
2063592276	owner	Hasbro
2063592276	members	
2092326247	members	
2092326248	owner	Peanut
2092326248	members	
2092326249	owner	Peanut
2092326249	members	
1987522625	members	
1987522625	owner	Adventurer
1987522626	owner	Adventurer
1987522626	members	
1987522627	members	
1987522627	owner	Adventurer
1987522628	owner	Adventurer
1987522628	members	
1987522629	owner	Adventurer
1987522629	members	
2092326250	owner	Peanut
2092326250	members	
2099698757	owner	herz26
2099698757	members	gante
2066758731	owner	Bloodless
1824363768	material	wood
1824363768	display_text	
1824363769	owner	fud
1824363769	members	
1824363770	owner	fud
1824363770	members	
2102026381	active	
2105347965	priv	protect_streets
2105347966	owner	Ruggila
2105347966	members	TundrumMax
2105347967	owner	Flamore
2105347967	members	
2105347968	owner	Flamore
2105347968	members	
2102026381	channel	
2102026381	supply	
2102026381	demand	
2092326251	owner	Peanut
2092326251	members	
2092326252	members	
2092326252	owner	Peanut
2092326253	owner	Peanut
2092326253	members	
2064518405	owner	I-did-not
2064518405	members	
1629422806	owner	Peanut
1629422806	members	
2064518406	owner	I-did-not
2064518406	members	
2104531615	owner	Eternal22
2104531615	members	
2017551394	owner	dudd
2017551394	members	
2101423928	owner	Peanut
2101423928	members	
2101423929	owner	Peanut
2101423929	members	
2101423930	owner	Peanut
2101423930	members	
2101423931	owner	BuckarooBanzai
2101423931	priv	protect_rails
2101423932	owner	BuckarooBanzai
2092326262	owner	Peanut
2092326262	members	
2092326263	owner	Peanut
2092326263	members	
2101423932	priv	protect_rails
1839561080	owner	twoelk
1839561080	members	
1839561081	owner	twoelk
1839561081	members	
1839561082	owner	twoelk
1839561082	members	
2101423933	owner	Peanut
2101423933	members	
2101423934	owner	Peanut
2101423934	members	
2101423935	station	Alafa station
2101423935	line	Siberia express
2101423935	index	40
2101423935	owner	BuckarooBanzai
2101423935	color	
2101423935	rail_pos	
2064518407	members	
2064518407	owner	I-did-not
2101423935	linepath_from_prv	
2101423936	owner	Peanut
2101423936	members	
2101423937	owner	Peanut
2101423937	members	
2101423938	owner	Peanut
2101423938	members	
2101423939	owner	Peanut
2101423939	members	
2104531619	owner	Eternal22
2104531619	station_name	Farm Shared
2104531619	station_network	ET22
2104531619	nodename	travelnet:travelnet_black
2104531620	owner	Eternal22
2104531620	members	
2092326279	owner	Peanut
2092326279	members	
2099698772	members	gante
2099698772	owner	herz26
2067824366	owner	thomas18F
2052158863	owner	chi
2052158863	members	
2067824366	members	
2067824367	owner	thomas18F
2067824367	members	
2067824368	owner	thomas18F
2067824368	members	
2067824369	members	
2067824369	owner	thomas18F
2067824370	owner	thomas18F
2067824370	members	
2063592281	owner	Flowerkitty98
2063592281	members	
2063592282	owner	Flowerkitty98
2063592282	members	
2063592283	owner	Flowerkitty98
2063592283	members	Jackb,Flowerkitty98 Jackb
2063592284	owner	Flowerkitty98
2063592284	members	jackb
2063592285	owner	Flowerkitty98
2063592285	members	jackb
2063592286	owner	Hasbro
2063592286	members	
2063592287	owner	Hasbro
2063592287	members	
2063592288	owner	Hasbro
2063592288	members	
2063592289	owner	Flowerkitty98
2063592289	members	
2092326288	owner	Peanut
2092326288	members	
2092326289	owner	Peanut
2092326289	members	
2079259782	owner	I-did-not
2079259782	station_name	Fern Biome
2079259782	station_network	net1
2092326290	owner	Peanut
2079259782	nodename	travelnet:travelnet
2063592290	owner	Flowerkitty98
2063592290	members	
2102805512	owner	KFC29
2102805512	members	KFC28
2102805513	owner	KFC29
2102805513	members	KFC28
2102805514	owner	KFC29
2102805514	members	
2102805515	owner	KFC29
2102805515	members	
2102805516	members	
2102805516	owner	KFC29
2102805517	owner	KFC29
2102805517	members	
2102805518	owner	KFC29
2102805518	members	
2102805519	members	
2102805519	owner	KFC29
2102805520	owner	KFC29
1641051061	owner	SX
1641051061	priv	protect_streets
1641051062	owner	SX
1641051062	priv	protect_streets
1641051063	owner	SX
1641051063	priv	protect_streets
2102805520	members	
2102805521	members	
2102805521	owner	KFC29
2102805522	owner	KFC29
2102805522	members	
2102805523	owner	KFC29
2064518435	owner	I-did-not
2064518435	station_name	
2064518435	station_network	
2064518435	nodename	travelnet:travelnet
2102805523	members	
2102805524	owner	KFC29
2102805524	members	
2102805525	owner	KFC29
2102805525	members	
2102805526	members	
2008601152	owner	Samoht
2008601152	members	
2008601153	owner	Samoht
2008601153	members	
2102805526	owner	KFC29
2102805527	owner	KFC29
2102805527	members	
2008601154	owner	Samoht
2102805528	owner	KFC29
2102805528	members	
2102805529	members	
2102805529	owner	KFC29
2008601154	members	
1994676055	owner	IcemanDs
1994676055	members	
2008601155	owner	Samoht
2008601155	members	
2008601156	owner	Samoht
2008601156	members	
2008601157	members	
2008601157	owner	Samoht
2008601158	owner	Samoht
2008601158	members	
2008601159	owner	Samoht
2008601159	members	
2102805530	owner	KFC29
2102805530	members	
2102805531	owner	KFC29
2102805531	members	
2008601162	owner	Samoht
2008601162	members	
2102805532	owner	KFC29
2102805532	members	
2102805533	owner	KFC29
2102805533	members	
2102805534	owner	KFC29
2102805534	members	
2102805535	owner	KFC29
2102805535	members	
2097903413	owner	Peanut
2097903413	members	
2097903414	members	
2097903414	owner	Peanut
2097903415	owner	Peanut
2097903415	members	
2097903416	members	
2097903416	owner	Peanut
2097903417	members	
2097903417	owner	Peanut
2097903418	owner	Peanut
2097903418	members	
2086174762	owner	shadddy
2086174762	members	
2097903419	owner	Peanut
2097903419	members	
2082500004	owner	Yoyodyne
2097903420	owner	Peanut
2097903420	members	
2097903421	owner	Peanut
2097903421	members	
2097903422	owner	Peanut
2097903422	members	
2097903423	owner	Peanut
2097903423	members	
2014584214	owner	Peanut
2014584214	members	
2097903424	owner	Peanut
2097903424	members	
2097903425	owner	Peanut
2097903425	members	
2097903426	owner	Peanut
2097903426	members	
2102805536	owner	KFC29
2099395926	owner	Adventurer
2099395926	station_name	In The Jungle
2099395926	station_network	net1
2099395926	nodename	travelnet:travelnet
2099395927	in_item	farming:cucumber
2014584221	owner	Peanut
2014584221	members	
2014584222	owner	Peanut
2014584222	members	
2082500004	xpthreshold	10000
2099395927	in_count	1
2102805536	members	
2102805537	owner	KFC29
2102805537	members	
2102805538	owner	KFC29
2102805538	members	
2102805539	owner	KFC29
2102805539	members	
2102805540	owner	KFC29
2102805540	members	
2102805541	owner	KFC29
2102805541	members	
2097903427	owner	Peanut
2097903427	members	
2097903428	owner	Peanut
2102805542	owner	KFC29
2102805542	members	
2097903428	members	
2097903429	owner	Peanut
2097903429	members	
2097903430	owner	Peanut
2097903430	members	
2097903431	owner	Peanut
2097903431	members	
2097903432	owner	Peanut
2097903432	members	
2099395927	out_item	currency:minegeld
2099395927	out_count	5
2099395927	stock	0
1719472704	supply	
2099395927	owner	PRI-MAR
2099395927	type	fancyvend
2102805543	owner	KFC29
2102805543	members	
2102805544	owner	KFC29
1719472704	demand	
1719472704	active	
1719472704	channel	switching_station(30404,111,29697)
1719472705	owner	spider
1719472705	radius	5
2102805544	members	
2102805545	owner	KFC29
2102805545	members	
2102805546	owner	KFC29
2055432238	owner	aj21
2055432238	station_name	frind home
2055432238	station_network	net1
2055432238	nodename	travelnet:travelnet
2055432239	owner	L11
2055432239	members	
1841975288	owner	chi
1841975288	members	
2102805546	members	
2055432240	members	L11, aj21
2055432240	owner	L11
2055432241	members	
2055432241	owner	aj21
2055432242	owner	Peanut
2055432242	priv	protect_streets
2085949271	owner	Hydrabi
2085949271	members	
2085949272	display_text	Off-Licence
2085949272	material	wood
2063734861	priv	protect_streets
2063734861	owner	SX
2092326290	members	
2102805572	owner	KFC29
2102805572	members	
2102805573	owner	KFC29
2102805573	members	
2102805574	owner	KFC29
2102805574	members	
2102805575	owner	KFC29
2102805575	members	
2102805576	members	
2102805576	owner	KFC29
2102805577	owner	KFC29
2102805577	members	
2102805578	owner	KFC29
2102805578	members	
2102805579	owner	KFC29
2102805579	members	
2102805580	owner	KFC29
2102805580	members	
2102805581	members	
2078090999	burn_time	27412
2078090999	structure_accumulated_badness	0
2078091000	members	
2078091000	owner	Gauner
2078091001	owner	Gauner
2078091001	members	
2102805581	owner	KFC29
2102805582	owner	KFC29
2102805582	members	
2102805583	owner	KFC29
2102805583	members	
2102805584	owner	KFC29
2102805584	members	
2102805585	owner	KFC29
2102805585	members	
2102805586	members	
2102805586	owner	KFC29
2102805587	owner	KFC29
2102805587	members	
2102805588	owner	KFC29
2102805588	members	
2102805589	owner	KFC29
2102805589	members	
2105516451	owner	6r1d
2105516451	members	
2105516452	owner	6r1d
2105516452	members	
2105347980	owner	UncleSam
2105347980	priv	protect_streets
2105347981	priv	protect_streets
2105347981	owner	admin
2105347982	owner	Lieutenant
2105347982	members	
2105347983	station_network	PNet
2105347983	nodename	travelnet:travelnet
2105347983	owner	UncleSam
2105347983	station_name	FruitLand
2105347984	owner	Tacit
2105347984	station_name	Fruitland
2105347984	station_network	net1
2105347984	nodename	travelnet:travelnet_black
2105347985	owner	locko
2105347985	station_name	Fruitland
2105347985	station_network	public
2105347985	nodename	travelnet:travelnet
2105347986	owner	UncleSam
2105347986	station_name	Fruitland Travelhub
2105347986	station_network	samshopnet
2105347986	nodename	travelnet:travelnet_white
2105347987	priv	protect_streets
2084612109	owner	XQ22
2084612109	station_name	Area 22
2084612109	station_network	net1
2084612109	nodename	travelnet:travelnet
2105347987	owner	UncleSam
2105347988	owner	UncleSam
2105347988	priv	protect_streets
2105347989	owner	littlegraymouse
2105347989	members	
2105347990	owner	littlegraymouse
2105347990	members	
2105347991	owner	Wooster
2105347991	members	
2105347992	members	
2105347992	owner	Wooster
2105347993	owner	littlegraymouse
2102389501	owner	Gauner
2102389501	members	
2105347993	members	
2102629381	station	
2102629381	line	why
2102629381	index	160
2035767521	owner	ataryah
2035767521	members	
2102629381	owner	Why-did-i
2102629381	color	purple
2102629381	rail_pos	
2102629381	linepath_from_prv	
2102629382	owner	Why-did-i
2102629382	color	purple
2102629382	rail_pos	
2102629382	linepath_from_prv	
2102629382	station	
2102629382	line	why
2102629382	index	20
2102629383	owner	Why-did-i
2102629383	members	
2102629384	owner	Why-did-i
2102629384	members	
2102629385	members	
2102629385	owner	Why-did-i
2102629386	owner	Why-did-i
2102629386	members	
2105347994	owner	admin
2105347994	priv	protect_streets
2105347995	owner	CSymGames
2105347995	members	
2105347996	owner	minerguy21
2105347996	members	
2099420529	members	
2099420529	owner	ThomasMonroe
2099420530	owner	ThomasMonroe
2099420530	members	
2099420531	owner	ThomasMonroe
2099420531	station_name	Home
2099420531	station_network	TNet
2099420531	nodename	travelnet:travelnet
2099420532	owner	ThomasMonroe
2099420532	members	
2050881594	owner	coil
2050881594	members	
2050881595	owner	coil
2050881595	members	
2028035082	demand	
2028035082	active	
2028035082	channel	s
2028035082	supply	
2028035083	owner	SwissalpS
2028035083	radius	1
2099420547	active	
2099420547	channel	switching_station(-3768,12,344)
2099420547	supply	
2099420547	demand	
2102629415	owner	maday
2102629415	members	
2102629416	owner	Manic21
2102629416	members	
2098228255	owner	Peanut
2098228255	members	
2098228256	owner	Peanut
2098228256	members	
2098228257	members	
2098228257	owner	Peanut
2102629417	owner	maday
2102629417	members	
2098228260	members	
2098228260	owner	Peanut
2098228261	owner	Peanut
2098228261	members	
2098228262	owner	Peanut
2098228262	members	
2098228263	owner	Peanut
2098228263	members	
2102629421	owner	Why-did-i
2102629421	members	
2098228265	owner	Peanut
2098228265	members	
2098228266	owner	Peanut
2098228266	members	
2098228267	owner	Micah2
2098228267	members	sunkenhero Yanna
2098228268	owner	Peanut
2098228268	members	
2098228269	owner	Yanna
2098228269	members	Micah2
1801113071	owner	hhgfb
1801113071	members	
2102629425	owner	Why-did-i
2102629425	members	
2102629426	owner	Why-did-i
2102629426	members	
2103965060	owner	p
1754507593	owner	santech
1754507593	station_name	moon mine large
1754507593	station_network	net1
1754507593	nodename	travelnet:travelnet
1974099264	active	
1974099264	channel	
2105348028	owner	andy-andy1
1974099264	supply	
1974099264	demand	
2105348028	members	
2103367472	owner	gante
2103367472	members	herz26 DARUSH
1974099265	active	
1974099265	channel	
1974099265	supply	
1974099265	demand	
2026565126	owner	Peanut
2026565126	members	
2026565127	owner	Peanut
2026565127	members	
1839561233	owner	twoelk
1839561233	members	
1839561234	owner	twoelk
1839561234	members	
1839561235	owner	twoelk
1839561235	members	
1839561236	owner	twoelk
1839561236	members	
1839561237	owner	twoelk
1839561237	members	
2082500009	xpthreshold	10000
2082500009	owner	Yoyodyne
2026565128	owner	Peanut
2026565128	members	
2105348035	station_name	garden
2105348035	station_network	net1
2105348035	nodename	travelnet:travelnet
2105348035	owner	nina-nina
2026565129	owner	Peanut
2026565129	members	
2105348036	owner	nina-nina
2105348036	members	andy-andy1
2105348037	owner	UncleSam
2105348037	members	TundrumMax
2105348038	material	steel
2105348038	display_text	Donations
2105348039	owner	UncleSam
2105348039	priv	protect_streets
2105348040	owner	TundrumMax
2105348040	station_name	Resource Station
2105348040	station_network	net1
2105348040	nodename	travelnet:travelnet
2105348041	members	
2105348041	owner	TundrumMax
2105348042	channel	switching_station(-2829,3,2424)
2105348042	supply	
2105348042	demand	
2105348042	active	
2105348043	owner	admin
2105348043	priv	protect_streets
2105348044	owner	UncleSam
2105348044	station_name	Fruitland Open Shop
2105348044	station_network	samshopnet
2105348044	nodename	travelnet:travelnet_white
2105348045	owner	korlen
2105348045	station_name	Fruitland
2093365205	owner	ataryah
2093365205	type	fancyvend
2026565136	owner	Peanut
2026565136	members	
2093365205	in_item	currency:minegeld_10
2093365205	in_count	45
2026565137	owner	Peanut
2026565137	members	
2093365205	out_item	jumpdrive:backbone
2105348045	station_network	public
2105348045	nodename	travelnet:travelnet
2105348046	type	smartshop
2105348046	owner	UncleSam
2093365205	out_count	1
2093365205	stock	0
2093365206	owner	ataryah
2105348046	in_item	currency:minegeld
2105348046	in_count	2
2012809299	owner	ModiJi
2012809299	station_name	Base
2012809299	station_network	Home
2012809299	nodename	travelnet:travelnet
2105348046	out_item	3d_armor:helmet_cactus
2105348046	out_count	1
2105348046	stock	0
2105348047	stock	0
2105348047	type	smartshop
2100896914	owner	downtime
2100896914	members	nice1
2100896915	owner	downtime
2100896915	members	nice1
2090983396	owner	Peanut
2090983396	members	
2090983397	members	
2090983397	owner	Peanut
2100896916	owner	downtime
2100896916	members	nice1
2105348047	owner	UncleSam
2105348047	in_item	currency:minegeld
2105348047	in_count	2
2105348047	out_item	3d_armor:chestplate_cactus
2105348047	out_count	1
2105348048	type	smartshop
2105348048	owner	UncleSam
2105348048	in_item	currency:minegeld
2105348048	in_count	2
2105348048	out_item	3d_armor:leggings_cactus
2105348048	out_count	1
2105348048	stock	0
2105348049	type	smartshop
2105348049	owner	UncleSam
2105348049	in_item	currency:minegeld
2105348049	in_count	2
2105348049	out_item	3d_armor:boots_cactus
2105348049	out_count	1
2105348049	stock	0
2105348050	members	
2105348050	owner	UncleSam
2105348051	owner	UncleSam
2105348051	members	
2105348052	owner	UncleSam
2105348052	members	
1950263806	station_name	Asteroide
1950263806	station_network	net1
1950263806	nodename	travelnet:travelnet
2105348055	owner	EvilSanta
2105348055	members	
2105348056	members	
2105348056	owner	EvilSanta
2105348057	owner	EvilSanta
2105348057	members	
2105348058	owner	EvilSanta
2105348058	members	
2105348059	owner	EvilSanta
2105348059	members	
2105348060	owner	EvilSanta
2105348060	members	
2105348061	owner	EvilSanta
2105348061	members	
2105348062	owner	EvilSanta
2105348062	members	
2105348063	owner	EvilSanta
2105348063	members	
2105348064	demand	
2105348064	active	
2105348064	channel	switching_station(-2900,10,2448)
2105348064	supply	
2105348065	demand	
2105348065	active	
2105348065	channel	switching_station(-2899,10,2448)
2105348065	supply	
2026565138	owner	Peanut
1653623364	owner	hector_
1653623364	members	franco_pro
1653623365	owner	hector_
1950263806	owner	Helio
1950263807	owner	CJW
1950263807	station_name	259,6676,40
1950263807	station_network	Astroid
1950263807	nodename	travelnet:travelnet
1950263808	owner	Helio
1950263808	members	
1653623365	members	franco_pro
1653623366	owner	hector_
1653623366	station_name	BASE 51
1653623366	station_network	franco_pro
1653623366	nodename	travelnet:travelnet
2026565138	members	
2026565139	owner	Peanut
2026565139	members	
2093365206	members	
2098323839	owner	BuckarooBanzai
2093365207	owner	ataryah
2093365207	members	
2098323839	priv	protect_streets
2098323841	owner	BuckarooBanzai
2098323841	members	
1974463825	display_text	Erze
1974463825	material	wood
1974463826	display_text	Rüstung
1974463826	material	wood
2103965060	members	
2103965061	owner	DokiDokiNatsuki
2103965061	members	
2103965062	owner	DokiDokiNatsuki
2093365208	owner	ataryah
2093365208	members	
2048990908	owner	3C
2048990908	members	Buxinha
2048990909	owner	3C
2048990909	members	Buxinha
2048990910	owner	3C
2048990910	station_name	MACHINERY JUMPDRIVE
2048990910	station_network	DEATH STAR
2048990910	nodename	travelnet:travelnet
2048990911	owner	3C
2048990911	station_name	RESEARCH FACILITY
2048990911	station_network	DEATH STAR
2048990911	nodename	travelnet:travelnet
2048990912	owner	3C
2048990912	members	Buxinha
2048990913	members	Buxinha Lypsoto
2048990913	owner	3C
2048990914	members	Buxinha Lypsoto
2048990914	owner	3C
2048990915	station_name	REACTORS JUMPDRIVE
2048990915	station_network	DEATH STAR
2048990915	nodename	travelnet:travelnet
2048990915	owner	3C
2048990916	owner	3C
2048990916	station_name	REACTOR 2
2048990916	station_network	DEATH STAR
2048990916	nodename	travelnet:travelnet
2048990917	owner	3C
2048990917	station_name	REACTOR 2 CONTROL
2048990917	station_network	DEATH STAR
2083392298	owner	FeXoR
2083392298	priv	protect_streets
2093365209	owner	ataryah
2093365209	members	
2093365210	owner	ataryah
2093365210	members	
2093365211	owner	ataryah
2093365211	members	
1957977651	owner	korlen
1957977651	station_name	uranium mine
1957977651	station_network	net1
1957977651	nodename	travelnet:travelnet
2093365212	owner	ataryah
2093365212	members	
2093365213	owner	ataryah
2093365213	members	
2093365214	members	
2093365214	owner	ataryah
2093365215	members	
2093365215	owner	ataryah
2093365216	owner	ataryah
2048990917	nodename	travelnet:travelnet
2093365216	members	
2093365217	members	
2093365217	owner	ataryah
2103965062	members	
2103965063	owner	DokiDokiNatsuki
2103965063	members	
2103965064	owner	DokiDokiNatsuki
2103965064	members	
2103965065	owner	DokiDokiNatsuki
2102683917	nodename	travelnet:travelnet
2102683917	owner	SX
2102683917	station_name	Starter Town - Fruitland - New Town
2102683917	station_network	temprail
2102683918	owner	fivehundred
2102683918	members	
2102683919	owner	fivehundred
2102683919	members	
2065441714	owner	CJW
2065441714	members	
2065441715	members	
2065441715	owner	CJW
2102683920	owner	fivehundred
2103965065	members	
2103965066	members	evatanellove
2103965066	owner	DokiDokiNatsuki
2103965067	display_text	#d Food
2103965067	material	wood
2103965068	display_text	#a More food .-.
2063592350	owner	Flowerkitty98
2063592350	members	
2063592351	type	atm3
2063592352	members	jackb
2063592352	owner	Flowerkitty98
2063592353	owner	Flowerkitty98
2063592353	members	
2063592354	owner	Flowerkitty98
2063592354	station_name	Home
2063592354	station_network	Flowerkitty's random travels
2063592354	nodename	travelnet:travelnet
2063592355	owner	Flowerkitty98
2063592355	members	jackb
2063592356	owner	Flowerkitty98
2063592356	members	jackb
2063592357	owner	Flowerkitty98
2063592357	members	
2103965068	material	wood
2103965069	display_text	#e Food materials
2103965069	material	wood
2103965070	material	wood
2103965070	display_text	#3 lumps #f and #1 ingots #f and #5 dusts
2102683920	members	
2103965071	display_text	#9 tamed #6 animals\n\n#c  & animals stuff
2103965071	material	wood
2103965072	display_text	#4 Weapons
2103965072	material	wood
2103965073	display_text	#d DokiDokiNatsuki's sweet home :3
2103965073	material	wood
2052357203	owner	Peanut
2052357203	members	
1841999210	owner	Peanut
1841999210	members	
1841999211	owner	Peanut
1841999211	members	
1841999212	owner	Peanut
1841999212	members	
2052357204	owner	diamante
2052357204	station_name	Almacen
1841999213	owner	Peanut
2052357204	station_network	diamante
2052357204	nodename	travelnet:travelnet
2103965074	material	wood
2103965074	display_text	#6 Armor
2102683921	owner	fivehundred
2102683921	members	
2102683922	owner	fivehundred
2102683922	members	
2102683923	owner	fivehundred
2102683923	members	
2103965075	display_text	#c random #9 stuff
2103965075	material	wood
2065441719	owner	Peanut
2065441719	members	
2103965076	display_text	#b Blocks
2103965076	material	wood
2103965077	members	
2103965077	owner	Denis2
2103965078	owner	Denis2
2103965078	members	
2103965079	owner	Denis2
2103965079	members	
2103965080	owner	DokiDokiNatsuki
2103965080	members	evatanellove
2103965081	owner	DokiDokiNatsuki
2103965081	members	evatanellove
2103965082	owner	DokiDokiNatsuki
2103965082	members	
2103965083	owner	DokiDokiNatsuki
2103965083	members	
2103965084	owner	DokiDokiNatsuki
2103965084	members	
2103965085	owner	shipnr
2103965085	members	
2102683924	owner	fivehundred
2102683924	members	
2102683925	owner	Tagada
2105348079	owner	EvilSanta
1841999213	members	
1841999214	owner	Peanut
2105348079	members	
2102683925	members	
2105348080	owner	EvilSanta
2105348080	members	
1841999214	members	
1841999215	owner	Peanut
1841999215	members	
1841999216	owner	Peanut
1841999216	members	
2105348081	owner	bananana
2105348081	members	
2105348082	owner	admin
2105348082	priv	protect_streets
1955206408	active	
1955206408	channel	
1955206408	supply	
1955206408	demand	
1955206409	active	
1955206409	channel	
1955206409	supply	
1955206409	demand	
2087097935	type	fancyvend
2087097935	in_item	moreores:mithril_lump
2087097935	in_count	9
2087097935	out_item	default:emergent_jungle_sapling
2087097935	out_count	1
2087097935	stock	10
2087097935	owner	SwissalpS
2104531685	owner	Eternal22
2104531685	members	
2104531686	owner	Eternal22
2104531686	members	
2104531687	owner	Eternal22
2104531687	members	
1841999217	members	
1841999217	owner	Peanut
2102683926	owner	Tagada
2102683926	members	
2098644964	owner	thomas18F
2098644964	members	
2098644965	owner	thomas18F
2098644965	members	
2102683927	owner	Tagada
2102683927	members	
2102683929	owner	Tagada
2102683929	members	
1840768387	color	green
1840768387	rail_pos	
1840768387	linepath_from_prv	
1840768387	station	22000/-18000
1840768387	line	22000
1840768387	index	15
1840768387	owner	Thailand
2065441726	owner	CJW
2065441726	members	
2065441727	owner	CJW
2065441727	members	
2065441728	owner	CJW
2065441728	members	
2105348095	owner	Ruggila
2105348095	priv	protect_streets
2084556816	in_count	1
2084556816	out_item	moreores:silver_block
2084556816	out_count	1
2084556816	stock	0
1695050629	owner	Sold1er006
1695050629	members	Agentbg
2084556816	owner	Delta-Fox
2084556816	type	fancyvend
2084556816	in_item	currency:minegeld_10
2105348109	owner	EvilSanta
2105348109	members	
2105348110	owner	EvilSanta
2105348110	members	
2105348111	owner	EvilSanta
2105348111	members	
2105348112	owner	EvilSanta
2105348112	members	
2105291742	owner	thomas18F
2105291742	members	
2105291743	owner	thomas18F
2105291743	members	
2014524829	active	
2014524829	channel	switching_station(-1608,107,-3460)
2014524829	supply	
2014524829	demand	
2014524830	burn_time	230210
2014524830	structure_accumulated_badness	0
2014524831	burn_time	103634
2014524831	structure_accumulated_badness	
2023406864	owner	tomracer
2023406864	members	
2014524842	owner	KAKUZU
2014524842	radius	1
2014524843	owner	KAKUZU
2014524843	radius	1
2014524844	owner	KAKUZU
2014524844	radius	1
2014524845	active	
2014524845	channel	switching_station(-1623,108,-3454)
2014524845	supply	
2014524845	demand	
2014524846	supply	
2014524846	demand	
2014524846	active	
2014524846	channel	switching_station(-1623,108,-3450)
2014524847	active	
2014524847	channel	switching_station(-40,4561,-2)
2014524847	supply	
2103391689	owner	a
2103391689	members	
2014524847	demand	
2014524848	owner	KAKUZU
2014524848	members	
2014524849	owner	KAKUZU
2103391690	owner	a
2014524849	members	xBarkDog
2014524850	owner	KAKUZU
2014524850	members	xBarkDog
2014524851	owner	KAKUZU
2014524851	members	xBarkDog
2014524852	members	xBarkDog
2014524852	owner	KAKUZU
2014524853	owner	KAKUZU
2014524853	radius	1
2014524854	radius	1
2014524854	owner	3C
1622297624	owner	int
1622297624	color	
1622297624	rail_pos	
1622297624	linepath_from_prv	
2014524855	active	
2014524855	channel	switching_station(-1623,108,-3464)
2014524855	supply	
2103391690	members	
2103391691	owner	a
2103391691	members	
2103391692	owner	a
2103391692	members	
2103391693	owner	a
2103391693	members	
2103391694	owner	a
2103391694	members	
2103391695	members	
2103391695	owner	a
2103391696	owner	a
2103391696	members	
2103391697	owner	a
2065441797	owner	Irgun
2065441797	members	
2065441798	owner	Irgun
2065441798	members	
2103391697	members	
2103391698	members	
2103391698	owner	a
2103391699	owner	a
1997162234	members	
2103391699	members	
1622297624	station	
1622297624	line	Eastern Line
1622297624	index	18
2103391700	owner	a
2103391700	members	
2103391701	owner	a
2098688483	owner	BuckarooBanzai
1824047697	owner	KandiKlover
1824047697	members	
1824047698	owner	KandiKlover
1824047698	members	
2103391701	members	
2098688483	members	
1997162234	owner	tobias20
1997162235	owner	tobias20
1997162235	members	Adeline88
1997162236	owner	tobias20
1997162236	members	Adeline88 aelia13
1997162237	owner	tobias20
1997162237	members	
1997162238	station_network	net1
1997162238	nodename	travelnet:travelnet
1997162238	owner	tobias20
1997162238	station_name	mine
1997162239	members	
1997162239	owner	tobias20
1997162240	owner	tobias20
1997162240	members	
1997162241	members	
1997162241	owner	tobias20
1997162242	owner	tobias20
2014524855	demand	
2014524856	active	
1997162242	members	
2098688484	owner	BuckarooBanzai
1997162243	owner	tobias20
1997162243	members	
1997162244	owner	tobias20
1997162244	members	
1997162245	owner	tobias20
1997162245	members	
1997162246	owner	tobias20
1997162246	members	Adeline88
1997162247	owner	tobias20
1997162247	members	Adeline88
2014524856	channel	switching_station(-3126,131,-193)
2014524856	supply	
2098688484	members	
2098688485	owner	BuckarooBanzai
1640215291	owner	Peanut
1640215291	members	
1640215292	owner	Peanut
1640215292	members	
2014524856	demand	
2098688485	members	
2098688486	owner	BuckarooBanzai
2098688486	station_name	Command center
2098688486	station_network	osiris
2098688486	nodename	travelnet:travelnet
2098688487	nodename	travelnet:travelnet_blue
2098688487	owner	BuckarooBanzai
2098688487	station_name	Osiris station
2098688487	station_network	city1k
2098688488	station_network	osiris
2065441812	members	
2065441812	owner	CJW
2065441813	owner	CJW
2065441813	members	
2065441814	owner	CJW
2065441814	members	
2065441815	owner	CJW
2098688488	nodename	travelnet:travelnet
2065441815	members	
2065441816	owner	CJW
2065441816	members	
1997162248	owner	tobias20
1997162248	members	
1997162249	owner	tobias20
1997162249	members	
2065441817	owner	CJW
2065441817	members	
2098688488	owner	BuckarooBanzai
2098688488	station_name	Train station
2098688489	members	
2098688489	owner	BuckarooBanzai
2098372816	dug	4978
2098372816	enabled	1
2092024318	owner	Peanut
2092024318	members	
2092024319	owner	Peanut
2092024319	members	
2092024320	members	
2092024320	owner	Peanut
2098372816	owner	UncleSam
2098372817	dug	4947
2098372817	enabled	1
2098372817	owner	UncleSam
2098372818	owner	UncleSam
2098372818	dug	4952
2098372818	enabled	1
2098372819	enabled	1
2098372819	owner	UncleSam
2098372819	dug	4952
2092024326	owner	Peanut
2092024326	members	
2098372820	owner	UncleSam
2098372820	dug	4969
2098372820	enabled	1
2098372821	owner	UncleSam
2098372821	dug	5236
2098372821	enabled	1
2098372822	owner	UncleSam
2050243763	station_name	Марс
2098372822	dug	5214
2092024331	owner	Peanut
2092024331	members	
2092024332	owner	Peanut
2092024332	members	
2092024333	owner	Peanut
2092024333	members	
2092024334	owner	Peanut
2092024334	members	
2092024338	owner	Peanut
2092024338	members	
2092024339	members	
2098372822	enabled	1
2092024339	owner	Peanut
2098372823	owner	UncleSam
2098372823	dug	5210
2098372823	enabled	1
2098372824	owner	UncleSam
2098372824	dug	5209
2098372824	enabled	1
2098372825	owner	UncleSam
2098372825	dug	5212
2098372825	enabled	1
2098372826	owner	UncleSam
2098372826	dug	5234
2098372826	enabled	1
2098372827	owner	UncleSam
2098372827	dug	5774
2098372827	enabled	1
2098372828	owner	UncleSam
2098372828	dug	5766
2098372828	enabled	1
2098372829	owner	UncleSam
2098372829	dug	5786
2098372829	enabled	1
2098372830	owner	UncleSam
2098372830	dug	5268
2098372830	enabled	1
2098372831	owner	UncleSam
2098372831	radius	6
2098372832	owner	UncleSam
2098372832	members	
2098372833	active	
2098372833	channel	
2098372833	supply	
2050243763	station_network	set
2098372833	demand	
2050243763	nodename	travelnet:travelnet
2050243763	owner	Spark
2048908870	station_network	BXS
2048908870	nodename	travelnet:travelnet
2048908870	owner	BXS
2048908870	station_name	Storage
2048908871	owner	BXS
2090077619	material	steel
2090077619	display_text	Quary stuff
2100634646	in_item	default:aspen_sapling
2090077623	display_text	FOOD
2102389692	owner	SX
2102389692	station_name	Pool
2102389692	station_network	temp2
2102389692	nodename	travelnet:travelnet
2105239234	owner	Kermit
2105239234	members	
2105239235	owner	Kermit
2090077623	material	steel
2090077624	station_network	wellss
2090077624	nodename	travelnet:travelnet
2090077624	owner	wellss
2090077624	station_name	ship
2105239235	members	
2100634646	in_count	1
2100634646	out_item	currency:minegeld
2048908871	members	
2100634646	out_count	1
2100634646	stock	99
2100634646	owner	AceRichman
2100634646	type	fancyvend
2100634647	in_item	currency:minegeld
2100634647	in_count	1
2100634647	out_item	default:aspen_sapling
2100634647	out_count	1
2103965140	failcount	
2103965140	name	Spawn Penguins
2103965140	time	300
2048908880	owner	BXS
2048908880	members	
2100634647	stock	100
2100634647	owner	AceRichman
2048908881	owner	BXS
2048908881	members	
2103965140	owner	stephen
2103965140	description	Spawn some cute Penguins to \ngo with the winter theme.\n\nThen.... I don't know kill them if you like. XD
2103965140	successcount	8
1783036421	owner	Matthewji
1783036421	members	
1783036422	owner	Matthewji
1783036422	members	
2100634647	type	fancyvend
2100634648	out_count	1
1796004165	owner	CJW
1796004165	members	
1796004166	owner	CJW
1796004166	members	
1796004167	owner	CJW
1796004167	members	
1796004168	owner	CJW
1796004168	members	
2105002140	active	
2105002140	channel	
2105002140	supply	
2105002140	demand	
2100634648	stock	250
2100634648	owner	AceRichman
2100634648	type	fancyvend
2100634648	in_item	default:acacia_sapling
2100634648	in_count	1
2100634648	out_item	currency:minegeld
2100634649	owner	AceRichman
2100634649	type	fancyvend
2100634649	in_item	currency:minegeld
2100634649	in_count	1
2100634649	out_item	default:acacia_sapling
2100634649	out_count	1
2100634649	stock	199
2100634650	owner	AceRichman
2100634650	type	fancyvend
2100634650	in_item	moretrees:apple_tree_sapling
2100634650	in_count	1
2100634650	out_item	currency:minegeld
2100634650	out_count	2
2100634650	stock	6
2100634651	in_item	currency:minegeld
2100634651	in_count	2
2100634651	out_item	moretrees:apple_tree_sapling
2100634651	out_count	1
2100634651	stock	193
2100634651	owner	AceRichman
2100634651	type	fancyvend
2100634652	in_item	default:pine_sapling
2100634652	in_count	1
2100634652	out_item	currency:minegeld
2100634652	out_count	1
2100634652	stock	100
2100634652	owner	AceRichman
2100634652	type	fancyvend
2100634653	in_item	currency:minegeld
2100634653	in_count	1
2100634653	out_item	default:pine_sapling
2100634653	out_count	1
2100634653	stock	199
2100634653	owner	AceRichman
2100634653	type	fancyvend
2100634654	out_count	2
2100634654	stock	4
2100634654	owner	AceRichman
2100634654	type	fancyvend
2008066197	owner	Peanut
2008066197	members	
2100634654	in_item	moretrees:cedar_sapling
2100634654	in_count	1
2100634654	out_item	currency:minegeld
2100634655	owner	AceRichman
2100634655	type	fancyvend
2100634655	in_item	currency:minegeld
2100634655	in_count	2
2100634655	out_item	moretrees:cedar_sapling
2100634655	out_count	1
2100634655	stock	195
2100634656	in_count	1
2100634656	out_item	currency:minegeld
2100634656	out_count	2
2100634656	stock	1
2100634656	owner	AceRichman
1796004187	owner	CJW
1796004187	members	
1796004188	owner	CJW
1796004188	members	
2008066198	owner	Peanut
2008066198	members	
2008066199	owner	Peanut
2008066199	members	
2008066200	members	
2008066200	owner	Peanut
2100634656	type	fancyvend
2100634656	in_item	moretrees:birch_sapling
2100634657	type	fancyvend
2008066201	owner	Peanut
2008066201	members	
2008066202	owner	Peanut
2008066202	members	
2100634657	in_item	currency:minegeld
2008066203	owner	Peanut
2008066203	members	
2008066204	members	
2008066204	owner	Peanut
2008066205	members	
2008066205	owner	Peanut
2008066206	owner	Peanut
2008066206	members	
1796004200	owner	CJW
1796004200	members	
1796004201	owner	CJW
1796004201	members	
1796004202	demand	
1796004202	active	
1796004202	channel	switching_station(-2000,27,-155)
1796004202	supply	
1796004203	active	
1796004203	channel	switching_station(-1997,27,-157)
1796004203	supply	
1796004203	demand	
1796004204	owner	CJW
1796004204	members	3C
2008066207	owner	Peanut
2008066207	members	
2008066208	owner	Peanut
2008066208	members	
2008066209	owner	Peanut
2008066209	members	
2008066210	owner	Peanut
2100634657	in_count	2
2100634657	out_item	moretrees:birch_sapling
2100634657	out_count	1
2100634657	stock	198
2008066210	members	
2008066211	owner	Peanut
2008066211	members	
2008066212	members	
2008066212	owner	Peanut
2008066213	members	
2008066213	owner	Peanut
2008066214	owner	Peanut
1833733434	owner	SX
1833733434	members	
2008066214	members	
2008066215	owner	Peanut
2008066215	members	
2008066216	owner	Peanut
2008066216	members	
2100634657	owner	AceRichman
2100634658	owner	AceRichman
2008066218	owner	Peanut
2008066218	members	
2008066219	owner	Peanut
2008066219	members	
2100634658	type	fancyvend
2100634658	in_item	moretrees:oak_sapling
2100634658	in_count	1
2012892131	owner	Alvaro4305
2012892131	station_name	Pata
2012892131	station_network	Alvaro4305
2008066223	owner	Peanut
2008066223	members	
2008066224	owner	Peanut
2008066224	members	
2100634658	out_item	currency:minegeld
2100634658	out_count	2
2008066225	owner	Peanut
2008066225	members	
2008066226	owner	Peanut
2008066226	members	
2008066227	owner	Peanut
2008066227	members	
2008066228	owner	Peanut
2008066228	members	
2008066229	owner	Peanut
2100634658	stock	0
2100634659	in_item	currency:minegeld
2100634659	in_count	2
2100634659	out_item	moretrees:oak_sapling
2100634659	out_count	1
2100634659	stock	199
2100634659	owner	AceRichman
2100634659	type	fancyvend
2008066229	members	
2012892131	nodename	travelnet:travelnet
2099968215	owner	SolDeNoche
2099968215	station_name	inMoon6
2099968215	station_network	net1
2099968215	nodename	travelnet:travelnet
2105348223	members	
2086044298	owner	marghl
2086044298	members	
2100592916	owner	SimonSays
2100592916	members	
2100592917	owner	SimonSays
2105348223	owner	EvilSanta
2105348224	owner	EvilSanta
2105348224	members	
2105348225	owner	EvilSanta
2012892132	members	
2008066230	owner	Peanut
2008066230	members	
2008066231	owner	Peanut
2105348225	members	
2105348226	owner	EvilSanta
2105318941	active	
1841999218	owner	Peanut
1841999218	members	
1841999219	owner	Peanut
2105318941	channel	switching_station(4832,2,13)
2105318941	supply	
2105318941	demand	
2105318942	owner	BuckarooBanzai
2105318942	station_name	Asteroid disposal
2008066231	members	
2012892132	owner	Alvaro4305
2100592917	members	
2100592918	owner	SimonSays
2100592918	members	
1841999219	members	
1841999220	owner	Peanut
2100592919	members	
2100592919	owner	SimonSays
2100592920	owner	SimonSays
2100592920	members	
2100592921	members	
2100592921	owner	SimonSays
2100592922	members	
1841999220	members	
1841999221	owner	Peanut
1841999221	members	
2100592922	owner	SimonSays
2100592923	owner	SimonSays
1926080504	owner	GamePlayer
1926080504	members	
1926080505	owner	GamePlayer
1926080505	members	
1926080506	owner	GamePlayer
1926080506	members	
1926080507	members	
1926080507	owner	GamePlayer
1926080508	owner	GamePlayer
1926080508	members	
1926080509	owner	GamePlayer
1926080509	members	
2100592923	members	
2100592924	owner	SimonSays
2100592924	members	
2100592925	owner	SimonSays
2100592925	members	
2100592926	owner	SimonSays
2100592926	members	
2100592927	owner	SimonSays
2100592927	members	
2100592928	owner	SimonSays
2100592928	members	
2100592929	owner	SimonSays
1926080514	owner	GamePlayer
2100592929	members	
2100592930	owner	SimonSays
2008066234	owner	Peanut
2008066234	members	
1912923658	owner	Peanut
1912923658	members	
2100592930	members	
2100592931	owner	SimonSays
1926080514	members	
1926080515	owner	GamePlayer
1926080515	members	
1926080516	owner	GamePlayer
1912923659	owner	Justice
1912923659	members	
1926080516	members	
1926080517	owner	GamePlayer
1926080517	members	
1926080518	owner	GamePlayer
1926080518	members	
1926080519	owner	GamePlayer
1926080519	members	
2100592931	members	
2100592932	owner	SimonSays
2100592932	members	
2008066235	owner	Peanut
2100592933	owner	SimonSays
2100592933	members	
2100592934	owner	SimonSays
2100592934	members	
2100592935	members	
2100592935	owner	SimonSays
2100592936	owner	SimonSays
2100592936	members	
2100592937	owner	SimonSays
2008066235	members	
2100592937	members	
2100592938	owner	SimonSays
2100592938	members	
2008066236	owner	Peanut
1796004230	owner	CJW
1796004230	members	
1796004231	owner	CJW
1796004231	members	
1796004232	owner	CJW
1796004232	members	
1796004233	owner	CJW
1796004233	members	
1796004234	active	
1796004234	channel	switching_station(-2007,27,-157)
1796004234	supply	
1796004234	demand	
2100592939	owner	SimonSays
2008066236	members	
2100592939	members	
2100592940	owner	SimonSays
2100592940	members	
2100592941	owner	SimonSays
2100592941	members	
2100592942	owner	SimonSays
2008066237	owner	Peanut
2008066237	members	
2100592942	members	
2100592943	owner	SimonSays
2100592943	members	
2100592944	owner	SimonSays
2100592944	members	
2100592945	owner	SimonSays
2100592945	members	
2100592946	owner	SimonSays
2100592946	members	
2100634660	owner	AceRichman
2100634660	type	fancyvend
2105318942	station_network	private
2105318942	nodename	travelnet:travelnet
2100634660	in_item	moretrees:fir_sapling
2100634660	in_count	1
2100634660	out_item	currency:minegeld
2100634660	out_count	2
2100634660	stock	3
2100634661	in_count	2
2100634661	out_item	moretrees:fir_sapling
2100634661	out_count	1
2100634661	stock	196
2100634661	owner	AceRichman
2100634661	type	fancyvend
2100634661	in_item	currency:minegeld
2100634662	stock	57
2100634662	owner	AceRichman
2100634662	type	fancyvend
2100634662	in_item	moretrees:rubber_tree_sapling
2100634662	in_count	1
2100634662	out_item	currency:minegeld
2100634662	out_count	2
2100634663	type	fancyvend
2100634663	in_item	currency:minegeld
2100634663	in_count	2
1881507379	owner	Sigma
1881507379	station_name	silver sand
1881507379	station_network	net1
1881507379	nodename	travelnet:travelnet
1881507380	members	
1881507380	owner	Sigma
2100634663	out_item	moretrees:rubber_tree_sapling
2100634663	out_count	1
2100634663	stock	142
2100634663	owner	AceRichman
2100634664	owner	AceRichman
2100634664	type	fancyvend
2100634664	in_item	moretrees:poplar_sapling
2100634664	in_count	1
2105318943	owner	BuckarooBanzai
2100634664	out_item	currency:minegeld
2100634664	out_count	2
2100634664	stock	12
2100634665	stock	187
2100634665	owner	AceRichman
2100634665	type	fancyvend
2100634665	in_item	currency:minegeld
2100634665	in_count	2
2100634665	out_item	moretrees:poplar_sapling
2100634665	out_count	1
2084446332	nodename	travelnet:travelnet
2084446332	owner	Thailand
2084446332	station_name	23.000 / -20.000 Intersection
2084446332	station_network	Thailand-23000/-20000
2084446333	members	
2084446333	owner	Thailand
2084446334	station	23000/-20000
2084446334	line	H-20000
2084446334	index	23
2084446334	owner	Thailand
2084446334	color	yellow
2084446334	rail_pos	
2084446334	linepath_from_prv	
1738148054	owner	CAMARGOJEJJ
1738148054	members	
2086174919	demand	
2102629569	owner	Why-did-i
2102629569	members	
2086174919	active	
2086174919	channel	switching_station(-3323,7,-134)
2086174919	supply	
2086174920	owner	shadddy
2086174920	members	
2086174921	members	
2086174921	owner	shadddy
2086174922	owner	shadddy
2086174922	members	
2086174923	owner	shadddy
2086174923	members	
2086174924	owner	shadddy
2086174924	members	
2086174925	owner	shadddy
2105348226	members	
2105348227	members	
2105348227	owner	EvilSanta
2086174925	members	
2105348228	owner	nina-nina
2105348228	members	andy-andy1
2102629576	owner	Why-did-i
2102629576	members	
2102629577	owner	Why-did-i
2102629577	members	
2105318943	radius	2
2105318943	locked	
2105318943	enabled	
1957977751	members	
1957977751	owner	korlen
2103916211	members	
2103916211	owner	thomas18F
2065159352	owner	Peanut
2065159352	members	
2065159353	owner	Peanut
2065159353	members	
2065159354	owner	Peanut
2065159354	members	
2065159355	owner	Peanut
2065159355	members	
2065159356	members	
2065159356	owner	Peanut
2040742032	owner	Rabbit1
2040742032	members	
2099293008	owner	Barsum
2099293008	members	
2099293009	owner	Barsum
2099293009	members	
2099293010	owner	Barsum
2099293010	members	
2099293011	owner	Barsum
2099293011	members	
2099293012	owner	Barsum
2065159357	members	
2065159357	owner	Peanut
2099293012	members	
2099293013	owner	Barsum
2099293013	members	
2102629582	owner	Why-did-i
2102629582	members	
2095365385	owner	Le_roi_1_111
2095365385	members	flucas10
2095365386	owner	Le_roi_1_111
2095365386	members	flucas10
2095365387	members	flucas10
2095365387	owner	Le_roi_1_111
2102629583	owner	Why-did-i
2102629583	members	
2099293020	active	
2099293020	channel	switching_station(-4049,5,60)
2099293020	supply	
1733349419	owner	Thailand
1733349419	members	
2099293020	demand	
2099293021	owner	Barsum
2099293021	members	
2099293022	members	
2099293022	owner	Barsum
1733349423	owner	Thailand
2048908970	owner	BXS
1733349423	members	
2048908970	members	
2048908971	owner	BXS
2048908971	members	
2048908972	owner	BXS
2048908972	members	
2048908973	owner	BXS
2048908973	members	
2048908974	owner	BXS
2048908974	members	
2048908975	owner	BXS
2048908975	members	
2048908976	owner	BXS
2048908976	members	
2048908979	owner	BXS
2048908979	members	
2048908980	owner	BXS
2048908980	members	
2048908981	owner	BXS
2048908981	members	
2048908982	owner	BXS
2048908982	members	
2022115627	owner	Edko
2022115627	members	
2022115628	station_name	Home
2022115628	station_network	Edko
2022115628	nodename	travelnet:travelnet
2022115628	owner	Edko
2048908983	owner	BXS
2048908983	members	
2104406678	owner	weertyui
2104406678	members	
2104406679	owner	weertyui
2104406679	members	
2050243863	owner	Spark
2050243863	members	
2050243864	nodename	travelnet:travelnet
2050243864	owner	Spark
2050243864	station_name	марс1
2050243864	station_network	set
2104479235	members	
2104479235	owner	cyriax
2104479236	owner	Gorlock
2104479236	members	
2105318996	active	
1974463884	owner	Lucky
1974463884	station_name	Lager
1974463884	station_network	net1
1974463884	nodename	travelnet:travelnet
2105318996	channel	
2105318996	supply	
2105318996	demand	
2104479252	active	
2104479252	channel	switching_station(979,115,-793)
2104479252	supply	
2097154119	owner	parasite
2097154119	radius	10
2097154120	owner	parasite
2089660959	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089660959	channel	debug
2089660960	owner	miningjoe
2089660960	radius	3
2089660961	owner	miningjoe
2089660961	radius	3
2097154120	members	
2097154121	owner	parasite
2097154121	members	
2033165056	owner	75er
2033165056	members	
2097154122	owner	parasite
2097154122	members	
2104479252	demand	
2104479253	owner	TheFirDragon
2104479253	station_name	T House
2104479253	station_network	net5
2104479253	nodename	travelnet:travelnet
2105319007	owner	Kermit
2105319007	dug	36
2102702146	owner	LaBaAl
2102702146	members	DarkAngel
2102702147	members	DarkAngel
2102702147	owner	LaBaAl
2102702148	owner	LaBaAl
2102702148	members	DarkAngel
2102702149	owner	LaBaAl
2102702149	members	DarkAngel
2102702150	owner	LaBaAl
2102702150	members	
2102702151	owner	LaBaAl
2102702151	members	
2102702152	owner	LaBaAl
2102702152	members	
2102702153	members	
2102702153	owner	LaBaAl
2102702154	owner	LaBaAl
2102702154	members	
2102702155	owner	LaBaAl
2102702155	members	
2102702156	members	
2102702156	owner	LaBaAl
2082100229	display_text	Operation: Inbreeded Chickens
1976854778	owner	BuckarooBanzai
1976854778	members	
1976854779	owner	BuckarooBanzai
1976854779	members	
1976854780	owner	BuckarooBanzai
1976854780	members	
1976854781	owner	BuckarooBanzai
1976854781	members	
1976854782	owner	BuckarooBanzai
1976854782	members	
2082100229	material	steel
2082100230	owner	pabu
2082100230	members	
2082100231	owner	pabu
1976854785	owner	BuckarooBanzai
2082100231	members	
2102702157	owner	LaBaAl
2102702157	members	DarkAngel
2102702158	owner	LaBaAl
2102702158	members	
2102702159	owner	LaBaAl
1976854785	members	
1976854786	members	
2102702159	members	DarkAngel
2105319007	enabled	1
1976854786	owner	BuckarooBanzai
1976854787	owner	BuckarooBanzai
1976854787	members	
2104479265	members	
2104479265	owner	Gorlock
1976854789	station_name	Space station cygnus
1976854789	station_network	spaceships
2104479266	supply	
2104479266	demand	
2104479266	active	
2104479266	channel	
2104479267	display_text	(Overflow)\nLost + Found\n#8(if you dropped something, it should come here)
2104479267	material	wood
1976854789	nodename	travelnet:travelnet
2104479268	type	fancyvend
2104479268	in_item	currency:minegeld_5
2104479268	in_count	1
2104479268	out_item	farming:gyoza
2104479268	out_count	1
2104479268	stock	6050
2104479268	owner	Gorlock
2104479269	owner	Gorlock
2104479269	members	
2104479270	active	
1976854789	owner	BuckarooBanzai
1976854790	owner	BuckarooBanzai
1976854790	members	
2104479270	channel	
2089660963	owner	miningjoe
2089660963	radius	3
2089660964	owner	miningjoe
2089660964	radius	3
2089660965	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2104479270	supply	
2104479270	demand	
2104479271	owner	cyriax
2104479271	members	
2104479272	owner	cyriax
2104479272	members	
2067635491	owner	Harambe
2067635491	members	
2105319008	owner	Kermit
2105319008	dug	7
2105319008	enabled	1
2105319009	enabled	1
2105319009	owner	Kermit
2105319009	dug	38
2105319010	owner	Kermit
2105319010	dug	7
2105319010	enabled	1
1824364072	display_text	Test room 1 Here\n
1824364072	material	wood
2100770209	out_item	mobs_npc:farmer_set
2100770209	out_count	1
2100770209	stock	0
2100770209	owner	Tacit
2100770209	type	fancyvend
2100770209	in_item	currency:minegeld_5
2100770209	in_count	10
2100770210	owner	Tacit
2100770210	type	fancyvend
2100770210	in_item	currency:minegeld_5
2100770210	in_count	1
2100770210	out_item	digistuff:panel
2100770210	out_count	1
2100770210	stock	1
2100770211	owner	Tacit
2100770211	type	fancyvend
2100770211	in_item	currency:minegeld
2100770211	in_count	3
2100770211	out_item	drawers:upgrade_obsidian
2097903480	owner	Peanut
2097903480	members	
2097903481	owner	Peanut
2097903481	members	
2097903482	owner	Peanut
2097903482	members	
2097903483	owner	Peanut
2097903483	members	
2092141773	owner	porkthepig
2089660965	channel	debug
2089660966	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089660966	channel	debug
2089660967	owner	miningjoe
2089660967	radius	3
2100770211	out_count	1
2100770211	stock	16
2089660968	owner	miningjoe
2089660968	radius	3
2089660969	station_network	pretoria2
2089660969	nodename	travelnet:travelnet
2089660969	owner	miningjoe
2089660969	station_name	27: coal, hydro
2089660970	display_text	p22.1 metald\np22.1 metald\np22.1 metald\np22.1 metald\np22.1 metald\np22.1 metald
2089660970	channel	ping
2089660971	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089660971	channel	debug
2089660972	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089660972	channel	debug
2089660973	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089660973	channel	debug
2089660974	display_text	pxx.x lhydro\npxx.x lhydro\npxx.x lhydro\npxx.x lhydro\npxx.x lhydro\npxx.x lhydro
2089660974	channel	ping
2089660975	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2086277736	owner	Aaron_
2086277736	members	
2086277737	owner	Aaron_
2086277737	members	
2086277738	owner	Aaron_
2086277738	members	
2086277739	owner	Aaron_
2086277739	members	
2086277740	owner	Peanut
2086277740	members	
2086277741	members	
2086277741	owner	Peanut
2086277742	members	
2086277742	owner	Peanut
2086277743	owner	Peanut
2086277743	members	
2086277744	members	
2086277744	owner	Peanut
2086277745	members	
2086277745	owner	Peanut
2089660975	channel	debug
2092141773	members	
2092141774	owner	porkthepig
2092141774	members	
2092141775	members	
2092141775	owner	porkthepig
2092141776	members	
2092141776	owner	porkthepig
2092141777	members	
2092141777	owner	porkthepig
2092141778	owner	porkthepig
2092141778	members	
2092141779	owner	porkthepig
2092141779	members	
2092141780	owner	porkthepig
2092141780	members	
2100770212	owner	Tacit
2100770212	type	fancyvend
2100770212	in_item	currency:minegeld_5
2100770212	in_count	1
2100770212	out_item	mobs_animal:cow_set
2100770212	out_count	1
2100770212	stock	0
2100770213	in_item	currency:minegeld
2100770213	in_count	50
2100770213	out_item	farming:burger
2100770213	out_count	1
2100770213	stock	10
2100770213	owner	Tacit
2100770213	type	fancyvend
2100770214	in_item	currency:minegeld_5
2100770214	in_count	1
2100770214	out_item	mobs_animal:bee
2100770214	out_count	1
2100770214	stock	8
2100770214	owner	Tacit
2100770214	type	fancyvend
2100770215	in_item	currency:minegeld_5
2100770215	in_count	1
2100770215	out_item	digiterms:scifi_keysmonitor
2100770215	out_count	1
2100770215	stock	0
2100770215	owner	Tacit
2100770215	type	fancyvend
2013520047	owner	limos817
2013520047	members	
2103461009	in_item	currency:minegeld
2103461009	in_count	1
2098688668	name	Osiris Space Station
2098688668	category	
2098688668	url	
2098688668	owner	BuckarooBanzai
2098688668	icon	user-astronaut 
2098688668	color	green
2103461009	out_item	redwood:redwood_wood
2103461009	out_count	10
2103461009	stock	881
2103461009	owner	marghl
2103461009	type	fancyvend
2103461010	out_count	10
2103461010	stock	881
2103461010	owner	marghl
2100952166	owner	ripyee
2100952166	members	
2100952167	owner	ripyee
2079786649	owner	Anth
2079786649	members	
2100952167	members	
2094440831	owner	kotty
2094440831	members	
2094440832	members	
2094440832	owner	kotty
2100952168	owner	ripyee
2100952168	members	
2100952169	owner	ripyee
2100952169	members	
2100952170	station_network	net1
2100952170	nodename	travelnet:travelnet
2100952170	owner	ripyee
2100952170	station_name	lava
2103461010	type	fancyvend
2103461010	in_item	currency:minegeld
2103461010	in_count	1
2103461010	out_item	redwood:redwood_trunk
2103461011	stock	881
2103461011	owner	marghl
2103461011	type	fancyvend
2103461011	in_item	currency:minegeld
2103461011	in_count	1
2103461011	out_item	redwood:redwood_leaves
2103461011	out_count	10
2103461012	stock	777
2103461012	owner	marghl
2103461012	type	fancyvend
1841975685	owner	chi
1841975685	members	
2103461012	in_item	currency:minegeld
2103461012	in_count	1
1841975686	owner	chi
1841975686	members	
1841975687	owner	chi
1841975687	members	
1841975688	owner	chi
1841975688	members	
1841975689	owner	chi
1841975689	members	
2103461012	out_item	moretrees:poplar_sapling
2103461012	out_count	1
2103461013	owner	marghl
2103461013	type	fancyvend
2103461013	in_item	currency:minegeld
2103461013	in_count	1
2086147857	owner	SX
2086147857	priv	protect_streets
2086147858	owner	Jean3219
2086147858	members	
2086147859	owner	Jean3219
2086147859	station_name	OldHome
2086147859	station_network	Jean3219.net
2086147859	nodename	travelnet:travelnet
2103461013	out_item	moretrees:poplar_planks
2103461013	out_count	10
2103461013	stock	671
2103461014	owner	marghl
2103461014	type	fancyvend
2103461014	in_item	currency:minegeld
2103461014	in_count	1
2103461014	out_item	default:pine_wood
2103461014	out_count	10
2103461014	stock	420
2103461015	stock	98
2103461015	owner	marghl
2103461015	type	fancyvend
2103461015	in_item	currency:minegeld
2103461015	in_count	1
2103461015	out_item	redwood:redwood_sapling
2103461015	out_count	1
2103461016	type	fancyvend
2103461016	in_item	currency:minegeld
2103461016	in_count	1
2103461016	out_item	moretrees:poplar_trunk
2103461016	out_count	10
2103461016	stock	881
2103461016	owner	marghl
2103461017	owner	marghl
2103461017	type	fancyvend
2103461017	in_item	currency:minegeld
2103461017	in_count	1
2103461017	out_item	default:pine_sapling
2103461017	out_count	1
2103461017	stock	6634
2103461018	in_count	1
2103461018	out_item	moretrees:poplar_leaves
2103461018	out_count	1
2103461018	stock	8811
2103461018	owner	marghl
2103461018	type	fancyvend
2103461018	in_item	currency:minegeld
2103461019	owner	marghl
2103461019	type	fancyvend
2103461019	in_item	currency:minegeld
2103461019	in_count	1
2103461019	out_item	moretrees:rubber_tree_leaves
2103461019	out_count	10
2103461019	stock	43
2103461020	out_item	default:jungleleaves
2103461020	out_count	10
2103461020	stock	881
2103461020	owner	marghl
2103461020	type	fancyvend
2103461020	in_item	currency:minegeld
2103461020	in_count	1
2103461021	owner	marghl
2103461021	type	fancyvend
2103461021	in_item	currency:minegeld
2103461021	in_count	1
2103461021	out_item	moretrees:rubber_tree_trunk
1861705269	owner	ataryah
1861705269	members	
1861705270	owner	ataryah
1861705270	members	
1861705271	owner	ataryah
1861705271	members	
1861705272	owner	ataryah
1861705272	members	
2094644200	owner	Piranika
2094644200	members	
2103461021	out_count	10
2103461021	stock	880
1861705273	owner	ataryah
1861705273	members	
1861705274	owner	ataryah
1861705274	members	
1861705275	members	
1861705275	owner	ataryah
1861705276	owner	ataryah
1861705276	members	
2103461022	in_count	1
2103461022	out_item	moretrees:spruce_sapling
2103461022	out_count	1
2103461022	stock	209
2103461022	owner	marghl
2103461022	type	fancyvend
2103461022	in_item	currency:minegeld
2103461023	owner	marghl
2103461023	type	fancyvend
1839926561	owner	umudi
1839926561	members	
1839926562	owner	umudi
1839926562	members	
2103461023	in_item	currency:minegeld
2103461023	in_count	1
1803502311	owner	kotty
1803502311	members	
1803502312	owner	kotty
2103461023	out_item	default:jungletree
2103461023	out_count	10
2103461023	stock	881
2103461024	in_item	currency:minegeld
2103461024	in_count	1
2103461024	out_item	moretrees:rubber_tree_planks
2103461024	out_count	10
2103461024	stock	9
2103461024	owner	marghl
2103461024	type	fancyvend
1803502312	members	
1803502313	owner	kotty
1803502313	members	
2102629726	owner	Why-did-i
2102629726	members	
2102629727	members	
2053498413	owner	eezop
2053498413	members	
2102629727	owner	Why-did-i
2102629728	owner	Why-did-i
2102629728	members	
2102629729	owner	Why-did-i
2102629729	members	
2102629730	owner	Why-did-i
2102629730	members	
2102629731	owner	Why-did-i
2102629731	members	
2103461025	out_item	moretrees:rubber_tree_sapling
2103461025	out_count	1
2103461025	stock	1579
2103461025	owner	marghl
2103461025	type	fancyvend
2103461025	in_item	currency:minegeld
2081119763	owner	BuckarooBanzai
2081119763	priv	protect_streets
2081119764	owner	Peanut
2081119764	members	
2081119765	owner	BuckarooBanzai
2081119765	priv	protect_streets
2081119766	owner	Peanut
2081119766	members	
2102629738	owner	Why-did-i
2102629738	members	
2081119767	owner	Peanut
2081119767	members	
2102629739	owner	Why-did-i
2102629739	members	
2102629740	owner	Why-did-i
2102629740	members	
2102629741	owner	Why-did-i
2102629741	members	
2103461025	in_count	1
2103461026	stock	881
2103461026	owner	marghl
2103461026	type	fancyvend
2103461026	in_item	currency:minegeld
2103461026	in_count	1
2103461026	out_item	moretrees:spruce_leaves
2103461026	out_count	10
2103461027	type	fancyvend
2103461027	in_item	currency:minegeld
2103461027	in_count	1
2103461027	out_item	moretrees:spruce_trunk
2103461027	out_count	10
2103461027	stock	880
2103461027	owner	marghl
2103461028	stock	879
2103461028	owner	marghl
2103461028	type	fancyvend
2103461028	in_item	currency:minegeld
2103461028	in_count	1
2103461028	out_item	moretrees:spruce_planks
2103461028	out_count	10
2103461029	in_item	currency:minegeld
2103461029	in_count	1
2103461029	out_item	default:junglewood
2103461029	out_count	10
2103461029	stock	879
2103461029	owner	marghl
2103461029	type	fancyvend
2103461030	channel	mon
2103461030	display_text	moretrees:jungletree\n_leaves_red\nmoretrees:jungletree\n_leaves_red\nmoretrees:jungletree\n_leaves_yellow
2056034509	owner	kikolu
2056034509	members	
2056034510	owner	kikolu
2056034510	members	
2100952233	owner	ripyee
2100952233	members	
2100952234	owner	ripyee
2100952234	members	
2100952235	owner	ripyee
2100952235	members	
2100952236	owner	ripyee
2100952236	members	
2100952237	owner	ripyee
2100952237	members	
2100952238	owner	ripyee
2100952238	members	
2100952239	owner	ripyee
1988675597	owner	SX
1988675597	priv	protect_streets
2100952239	members	
2048909098	owner	BXS
2048909098	members	
2048909099	owner	BXS
2048909099	members	
1874982332	owner	jackdavidson
1874982332	members	
1874982333	members	
1874982333	owner	jackdavidson
1874982334	owner	jackdavidson
1874982334	members	
1874982335	owner	jackdavidson
1874982335	members	
2002557465	owner	BuckarooBanzai
2002557465	members	
2002557466	owner	BuckarooBanzai
2002557466	members	
2002557467	owner	BuckarooBanzai
2002557467	members	
2002557468	owner	BuckarooBanzai
2002557468	members	
2096578934	owner	Adventurer
2096578934	members	
2096578935	station_name	In the Desert
2096578935	station_network	net1
2096578935	nodename	travelnet:travelnet
2096578935	owner	Adventurer
2063809538	display_text	visitantes:\n#4-Faraday\n#1-TK423\n#e -Yaofyr
2063809538	material	wood
2063809539	material	wood
2063809539	display_text	Refugio para indigentes
2102629769	owner	Why-did-i
2102629769	members	
2102629770	members	
2102629770	owner	Why-did-i
2102629771	owner	NOCHBRIexe
2102629771	members	
2077038338	owner	GoldX
2077038338	members	
2052893338	members	
2052893338	owner	thomas18F
1839026010	owner	Thailand
1839026010	members	
2061194094	owner	OMG
2061194094	members	XeNONE
2103461095	owner	marghl
2103461095	members	SimonSays
2103461096	display_text	k_trunk\n109\noak\nmoretrees:oa\nk_trunk\n10
2103461096	channel	mon
2103461097	type	fancyvend
2103461097	in_item	currency:minegeld
2103461097	in_count	1
2103461097	out_item	default:pine_tree
2103461097	out_count	10
2103461097	stock	881
2103461097	owner	marghl
2103461098	owner	marghl
2103461098	type	fancyvend
2103461098	in_item	currency:minegeld
2103461098	in_count	1
2103461098	out_item	default:pine_needles
2103461098	out_count	1
1955206626	display_text	33
1955206626	material	wood
1955206627	type	atm3
2103461098	stock	8811
2103461099	out_item	moretrees:oak_sapling
2103461099	out_count	1
2103461099	stock	554
2103461099	owner	marghl
2053498489	owner	eezop
2053498489	members	
2053498490	owner	eezop
2053498490	members	
2053498491	owner	eezop
2053498491	members	
2103461099	type	fancyvend
2103461099	in_item	currency:minegeld
2103461099	in_count	1
2103461100	in_count	1
2103461100	out_item	moretrees:oak_planks
2103461100	out_count	10
2103461100	stock	880
2103461100	owner	marghl
2103461100	type	fancyvend
2103461100	in_item	currency:minegeld
2103461101	type	fancyvend
2103461101	in_item	currency:minegeld
2103461101	in_count	1
2103461101	out_item	moretrees:fir_planks
2103461101	out_count	10
2103461101	stock	880
2103461101	owner	marghl
2103461102	owner	marghl
2103461102	type	fancyvend
2103461102	in_item	currency:minegeld
1813122742	owner	Justice
1813122742	members	
1813122743	owner	Justice
1813122743	members	
1813122744	owner	Justice
2103461102	in_count	1
2092141913	owner	porkthepig
2092141913	members	
2092141914	members	
2092141914	owner	porkthepig
2103461102	out_item	moretrees:fir_trunk
1813122744	members	
1813122745	owner	Justice
1813122745	members	
1813122746	owner	Justice
1813122746	members	
1813122747	owner	Justice
2103461102	out_count	10
2103461102	stock	881
2103461103	out_count	10
2103461103	stock	881
2103461103	owner	marghl
2103461103	type	fancyvend
2103461103	in_item	currency:minegeld
2103461103	in_count	1
1813122747	members	
1813122748	owner	Justice
1813122748	members	
1813122749	owner	Justice
1813122749	members	
1813122750	owner	Justice
1813122750	members	
1983752213	owner	diegojsrw
2103461103	out_item	moretrees:fir_leaves
1813122752	owner	Justice
1813122752	members	
1983752213	station_name	sandstone
1983752213	station_network	private
1983752213	nodename	travelnet:travelnet
2103461104	out_count	1
2103461104	stock	536
2103461104	owner	marghl
2103461104	type	fancyvend
2103461104	in_item	currency:minegeld
1813122754	owner	Justice
1813122754	members	
2103461104	in_count	1
2103461104	out_item	moretrees:sequoia_sapling
2103461105	out_item	moretrees:sequoia_planks
2103461105	out_count	10
2103461105	stock	880
2103461105	owner	marghl
2103461105	type	fancyvend
2103461105	in_item	currency:minegeld
2103461105	in_count	1
2103461106	in_count	1
2103461106	out_item	moretrees:oak_trunk
2103461106	out_count	10
2103461106	stock	881
2103461106	owner	marghl
2103461106	type	fancyvend
2103461106	in_item	currency:minegeld
2103461107	out_item	moretrees:fir_sapling
2103461107	out_count	1
2087628644	channel	switching_station(-15961,1,-53)
2087628644	supply	
2087628644	demand	
2087628644	active	
1988675608	owner	SX
1988675608	priv	protect_streets
2087628645	owner	catwhisperer777
2087628645	members	
2087628646	nodename	travelnet:travelnet
2087628646	owner	catwhisperer777
2087628646	station_name	Factory
2087628646	station_network	CatLands
2103461107	stock	328
2103461107	owner	marghl
2103461107	type	fancyvend
2103461107	in_item	currency:minegeld
2103461107	in_count	1
2103461108	out_count	10
1988675610	burn_time	126770
2103461108	stock	881
2103461108	owner	marghl
2103461108	type	fancyvend
2103461108	in_item	currency:minegeld
2103461108	in_count	1
2103461108	out_item	moretrees:sequoia_trunk
2103461109	out_count	10
2103461109	stock	880
2103461109	owner	marghl
2103461109	type	fancyvend
2103461109	in_item	currency:minegeld
2103461109	in_count	1
2103461109	out_item	moretrees:oak_leaves
2103461110	out_item	moretrees:sequoia_leaves
2103461110	out_count	1
2103461110	stock	8811
2103461110	owner	marghl
2103461110	type	fancyvend
2103461110	in_item	currency:minegeld
2103461110	in_count	1
2103461111	owner	marghl
2103461111	type	fancyvend
2103461111	in_item	currency:minegeld
2103461111	in_count	1
2039733276	owner	SX
2039733276	priv	protect_streets
2039733277	owner	SX
2039733277	priv	protect_streets
2039733278	owner	SX
2039733278	priv	protect_streets
2039733279	station_name	ДІМ
2039733279	station_network	net1
2039733279	nodename	travelnet:travelnet
2039733279	owner	rederst
2103461111	out_item	moretrees:date_palm_leaves
1988675610	structure_accumulated_badness	0
1988675611	burn_time	126779
1988675611	structure_accumulated_badness	0
2103461111	out_count	10
2103461111	stock	881
2103461112	out_count	1
2103461112	stock	3464
2103461112	owner	marghl
2103461112	type	fancyvend
2103461112	in_item	currency:minegeld
2103461112	in_count	1
2103461112	out_item	moretrees:palm_sapling
2103461113	type	fancyvend
2103461113	in_item	currency:minegeld
2103461113	in_count	1
2103461113	out_item	moretrees:date_palm_trunk
1845565807	owner	Peanut
1845565807	members	
1845565808	members	
1845565808	owner	Peanut
2103461113	out_count	10
2103461113	stock	881
2103461113	owner	marghl
2103461114	owner	marghl
2103461114	type	fancyvend
2103461114	in_item	currency:minegeld
2103461114	in_count	1
2092049554	owner	Yaofyr
2092049554	members	
2092049555	owner	Yaofyr
2092049555	members	
2092049556	owner	Yaofyr
2092049556	dug	-1
2092049556	enabled	0
2092049557	owner	Yaofyr
2092049557	dug	-1
2065159557	members	
2065159557	owner	Peanut
2065159558	owner	Peanut
2065159558	members	
2092049557	enabled	0
2092049558	owner	Yaofyr
2092049558	radius	8
2092049559	text	
2092049559	channel	lcp
2103461114	out_item	bamboo:sprout
2103461114	out_count	1
2103461114	stock	903
2103461115	out_item	default:junglesapling
2103461115	out_count	1
2103461115	stock	1495
2103461115	owner	marghl
2103461115	type	fancyvend
2103461115	in_item	currency:minegeld
2103461115	in_count	1
2103461116	in_item	currency:minegeld
2103461116	in_count	1
2103391937	display_text	2019-12-08 created commonwealth faction\nintended for those who help others, create projects that benefit all players, create educational content, commit to Minetest and mods or just FOSS fans.\n
2103391937	material	wood
2103461116	out_item	moretrees:palm_leaves
2103461116	out_count	10
1622298179	owner	locko
1622298179	station_name	Window 1
1622298179	station_network	Eisenbahn
1622298179	nodename	travelnet:travelnet
2044768616	owner	Torri
2044768616	members	
2092049560	text	
2092049560	channel	lcr
2092049561	owner	Yaofyr
2092049561	members	
2092049562	owner	Yaofyr
2092049562	members	
2099293247	owner	Barsum
1839026040	owner	Thailand
1839026040	members	
1839026041	owner	Thailand
1839026041	members	
2092049563	active	
2092049563	channel	
2092049563	supply	
2064518641	owner	I-did-not
2064518641	members	
2064518642	display_text	Warehouse
2063809601	stock	0
2063809601	owner	retac
2092049563	demand	
2099293247	members	
2063809601	type	fancyvend
2063809601	in_item	default:copper_ingot
2063809601	in_count	1
2063809601	out_item	default:gold_ingot
2063809601	out_count	1
2063809602	out_item	technic:cast_iron_ingot
2063809602	out_count	1
2063809602	stock	0
2002557509	owner	BuckarooBanzai
2002557509	members	
2063809602	owner	retac
2104921990	channel	
2104921990	supply	
2104921990	demand	
2104921990	active	
2104921991	owner	weertyui
2099293250	owner	Barsum
2099293250	members	
1801113463	owner	nacmop
1801113463	members	
1801113464	owner	nacmop
1801113464	members	
1801113465	owner	nacmop
1801113465	members	
1801113466	nodename	travelnet:travelnet
1801113466	owner	nacmop
1801113466	station_name	Sand
1801113466	station_network	net1
2104921991	dug	233
2104921991	enabled	1
2104921992	owner	weertyui
2104921992	dug	179
2002557510	owner	BuckarooBanzai
2002557510	members	
2002557511	owner	BuckarooBanzai
2002557511	members	
2002557512	owner	BuckarooBanzai
2002557512	members	
2002557513	owner	BuckarooBanzai
2002557513	members	
2002557514	owner	BuckarooBanzai
2002557514	members	
2002557515	owner	BuckarooBanzai
2002557515	members	
2002557516	owner	BuckarooBanzai
2002557516	members	
2002557517	owner	BuckarooBanzai
2002557517	members	
2002557518	members	
2002557518	owner	BuckarooBanzai
2104921992	enabled	1
2104921993	dug	155
2104921993	enabled	1
2104921993	owner	weertyui
2104921994	owner	weertyui
2104921994	dug	445
2104921994	enabled	1
2104921995	owner	weertyui
2104921995	dug	441
2104921995	enabled	1
2104921996	owner	weertyui
2104921996	dug	440
2104921996	enabled	1
2063809602	type	fancyvend
2063809602	in_item	moreores:mithril_lump
2104921997	enabled	1
2104921997	owner	weertyui
2104921997	dug	211
2104921998	owner	weertyui
2104921998	dug	162
2104921998	enabled	1
2104921999	owner	weertyui
2104921999	dug	138
2104921999	enabled	1
2104922000	owner	weertyui
2104922000	dug	123
2104922000	enabled	1
2104922001	owner	weertyui
2104922001	dug	111
2104922001	enabled	1
2104922002	owner	weertyui
2104922002	dug	100
2104922002	enabled	1
2104922003	owner	weertyui
2104922003	dug	200
2104922003	enabled	1
2104922004	owner	weertyui
2104922004	dug	158
2104922004	enabled	1
2104922005	owner	weertyui
2104922005	dug	136
2104922005	enabled	1
2104922006	enabled	1
2104922006	owner	weertyui
2104922006	dug	121
2104922007	dug	108
2104922007	enabled	1
2104922007	owner	weertyui
2104922008	dug	99
2104922008	enabled	1
2104922008	owner	weertyui
2104922009	owner	weertyui
2104922009	dug	198
2098301021	station_network	net1
2098301021	nodename	travelnet:travelnet
2098301021	owner	Berserkerswedfghjk
2098301021	station_name	Space Station
2104922009	enabled	1
2104922010	owner	weertyui
2012567067	owner	El_Naso
2012567067	members	
2098301023	owner	Dux
2098301023	members	Dsa vbybrjnbr
2104922010	dug	158
2104922010	enabled	1
2104922011	owner	weertyui
2104922011	dug	136
2104922011	enabled	1
2104922012	owner	weertyui
2104922012	dug	120
2104922012	enabled	1
2104922013	owner	weertyui
2104922013	dug	-1
2104922013	enabled	1
2104922014	owner	weertyui
2104922014	dug	-1
2104922014	enabled	1
2104922015	owner	weertyui
2104922015	dug	198
2104922015	enabled	1
2104922016	owner	weertyui
2104922016	dug	91
2104922016	enabled	1
2104922017	owner	weertyui
2104922017	dug	136
2104922017	enabled	1
2104922018	owner	weertyui
2104922018	dug	120
2104922018	enabled	1
2104922019	owner	weertyui
2063809602	in_count	1
2063809603	out_count	1
2063809603	stock	648
2104922019	dug	107
2104922019	enabled	1
2104922020	owner	weertyui
2104922020	dug	97
2104922020	enabled	1
2104922021	owner	weertyui
2104922021	dug	197
2104922021	enabled	1
2103461116	stock	881
2103461116	owner	marghl
2103461116	type	fancyvend
2103461117	owner	marghl
2103461117	type	fancyvend
2083930893	owner	Player589
2083930893	station_name	Miner
2103461117	in_item	currency:minegeld
2103461117	in_count	1
2103461117	out_item	moretrees:palm_trunk
2013520183	owner	limos817
2063809603	owner	retac
2063809603	type	fancyvend
2104922022	owner	weertyui
2104922022	dug	158
2104922022	enabled	1
2104922023	owner	weertyui
2104922023	dug	136
2104922023	enabled	1
2104922024	owner	weertyui
2104922024	dug	120
2063809603	in_item	currency:minegeld_10
2063809603	in_count	1
2063809603	out_item	default:ice
2063809604	in_count	1
2063809604	out_item	technic:sulfur_dust
2013520183	members	
2104922024	enabled	1
2104922025	owner	weertyui
2104922025	dug	107
2104922025	enabled	1
2104922026	owner	weertyui
2104922026	dug	97
2063809604	out_count	1
2104922026	enabled	1
2104922027	enabled	1
2104922027	owner	weertyui
2104922027	dug	198
2093365430	owner	ataryah
2093365430	members	
2083930893	station_network	MCL
2083930893	nodename	travelnet:travelnet
2093365431	owner	ataryah
2093365431	members	
2093365432	owner	ataryah
2093365432	members	
2093365433	owner	ataryah
2093365433	type	fancyvend
2078062366	demand	
2078062366	active	
1987522943	owner	Adventurer
2078062366	channel	switching_station(-3603,-5,321)
2078062366	supply	
1987522943	members	
1987522944	members	
1987522944	owner	Adventurer
1987522945	owner	Adventurer
1987522945	members	
1987522946	owner	Adventurer
1987522946	members	
1987522947	owner	Adventurer
1987522947	members	
1987522948	owner	Adventurer
1987522948	members	
1987522949	owner	Adventurer
1987522949	members	
1987522950	owner	Adventurer
1987522950	members	
1987522951	owner	Adventurer
1987522951	members	
1987522952	owner	Adventurer
1987522952	members	
1987522953	owner	Adventurer
1987522953	members	
1987522954	owner	Adventurer
2078062367	owner	kyoma
2078062367	members	
2078062368	owner	kyoma
2078062368	station_name	home
2078062368	station_network	net1
2078062368	nodename	travelnet:travelnet
2093365433	in_item	default:diamondblock
2093365433	in_count	4
2093365433	out_item	default:stone_with_coal
2093365433	out_count	1
2104922028	owner	weertyui
1987522954	members	
1987522955	owner	Adventurer
1987522955	members	
1987522956	owner	Adventurer
1987522956	members	
1987522957	owner	Adventurer
1987522957	members	
1987522958	owner	Adventurer
1987522958	members	
1987522959	owner	Adventurer
1987522959	members	
2104922028	dug	158
2104922028	enabled	1
2104922029	dug	136
2104922029	enabled	1
2104922029	owner	weertyui
2104922030	owner	weertyui
1924638795	owner	petarpro
1924638795	members	
1924638796	owner	petarpro
1924638796	members	
2104922030	dug	-1
1796004481	members	
1796004481	owner	CJW
2104922030	enabled	1
2104922031	owner	weertyui
2104922031	dug	-1
1796004482	owner	CJW
1796004482	members	3C
1796004483	active	
1796004483	channel	switching_station(-1991,27,-183)
1796004483	supply	
1796004483	demand	
1987522960	owner	Adventurer
1987522960	members	
1987522961	owner	Adventurer
1987522961	members	
2093365433	stock	20
2103461117	out_count	10
2103461117	stock	881
2103461118	stock	300
2103461118	owner	marghl
2103461118	type	fancyvend
2103461118	in_item	currency:minegeld
2103461118	in_count	1
2103461118	out_item	moretrees:palm_planks
2103461118	out_count	10
2104922031	enabled	1
2104922032	owner	weertyui
2104922032	dug	-1
2066758938	owner	Bloodless
2066758938	members	
2066758939	owner	Bloodless
2066758939	members	
2066758940	owner	Bloodless
2066758940	members	
2104922032	enabled	1
2063809604	stock	206
2063809604	owner	retac
2063809604	type	fancyvend
2063809604	in_item	default:bronze_ingot
2063809605	in_item	default:coal_lump
2063809605	in_count	1
2063809605	out_item	default:desert_cobble
1987522962	owner	Adventurer
1987522962	members	
1987522963	owner	Adventurer
1987522963	members	
2099293303	active	
2099293303	channel	switching_station(-4044,6,59)
2093365442	owner	ataryah
1987522969	owner	Adventurer
1987522969	members	
2093365442	members	
2093365443	owner	ataryah
2093365443	members	
2093365444	owner	ataryah
2093365444	members	
2093365445	members	
2093365445	owner	ataryah
2093365446	owner	ataryah
2093365446	members	
2093365447	owner	ataryah
2093365447	members	
2093365448	owner	ataryah
2093365448	members	
2093365449	owner	ataryah
2093365449	members	
2099293303	supply	
2099293303	demand	
2099293304	owner	Barsum
2099293304	members	
2099293305	owner	Barsum
2087078646	out_item	basic_materials:oil_extract
2087078646	out_count	8
2087078646	stock	12
2087078646	type	smartshop
2087078646	owner	Odie
2087078646	in_item	currency:minegeld
2087078646	in_count	1
2087078647	in_item	currency:minegeld
2063809605	out_count	1
2063809605	stock	142
1796004519	owner	CJW
1796004519	members	
1796004520	owner	CJW
1796004520	members	
1796004521	owner	CJW
1796004521	members	
1796004522	owner	CJW
1796004522	members	
1987522970	owner	Adventurer
1987522970	members	
1796004523	owner	CJW
1796004523	members	
1796004524	owner	CJW
1796004524	members	
1796004525	owner	CJW
1796004525	members	
1987522971	owner	Adventurer
1987522971	members	
1987522972	owner	Adventurer
1987522972	members	
1987522973	members	
1987522973	owner	Adventurer
1796004526	members	
1796004526	owner	CJW
2063809605	owner	retac
2063809605	type	fancyvend
1796004527	owner	CJW
1796004527	members	
1796004528	owner	CJW
1796004528	members	
1796004529	owner	CJW
1796004529	members	
1796004530	owner	CJW
1796004530	members	
2063809606	type	fancyvend
2063809606	in_item	default:obsidian_glass
2063809606	in_count	1
2063809606	out_item	dye:dark_grey
2063809606	out_count	1
2063809606	stock	129
2063809606	owner	retac
2063809607	owner	retac
2063809607	members	
2087078647	in_count	5
2099293305	members	
1987522978	members	
1987522978	owner	Adventurer
1987522979	owner	Adventurer
1987522979	members	
1987522980	members	
1987522980	owner	Adventurer
1987522981	owner	Adventurer
1987522981	members	
2064518642	material	wood
2103296904	owner	ProKillerB
2103296904	members	
2096977842	owner	Outerspce
2096977842	station_name	Grape Fam for public
2096977842	station_network	Public
2096977842	nodename	travelnet:travelnet
2087078647	out_item	mobs:bucket_milk
1732711953	owner	spider
1732711953	dug	6474
1732711953	enabled	1
1732711954	owner	spider
1732711954	dug	6474
1732711954	enabled	1
2087078647	out_count	1
2087078647	stock	0
2087078647	type	smartshop
1983752340	owner	Peanut
1983752340	members	
2087078647	owner	Odie
2087078648	in_count	3
2087078648	out_item	wool:white
2087078648	out_count	1
1987522992	owner	Adventurer
1987522992	members	
1987522993	owner	Adventurer
1987522993	members	
1987522994	owner	Adventurer
1987522994	members	
1862129705	owner	Sanasa
2087078648	stock	11
2087078648	type	smartshop
2087078648	owner	Odie
2087078648	in_item	currency:minegeld
2087078649	out_item	moretrees:oak_trunk
2087078649	out_count	44
1862129705	members	
2100593239	owner	XRuZzz
2100593239	station_name	Центр карты
2087078649	stock	16
2087078649	type	smartshop
2087078649	owner	Odie
2087078649	in_item	currency:minegeld
2087078649	in_count	1
2087078650	out_item	dye:green
2100593239	station_network	net1
2100593239	nodename	travelnet:travelnet
2087078650	out_count	6
2087078650	stock	3
2087078650	type	smartshop
2087078650	owner	Odie
2087078650	in_item	currency:minegeld
2087078650	in_count	1
2087078651	members	
2087078651	owner	Odie
2087078652	owner	Odie
2087078652	members	
2087078653	owner	Odie
2087078653	members	
2087078654	owner	ManElevation
2056034544	owner	6r1d
2056034544	members	
2056034545	members	
2056034545	owner	6r1d
2061194201	owner	Pete2019
2061194201	members	
2061194202	demand	
1841999239	owner	Peanut
1841999239	members	
1841999240	owner	Peanut
1841999240	members	
1841999241	owner	Peanut
1841999241	members	
1841999242	owner	Peanut
1841999242	members	
2061194202	active	
2061194202	channel	switching_station(-2155,4,-3677)
2061194202	supply	
2061194203	owner	Pete2019
2061194203	radius	5
2066758959	owner	Bloodless
2066758959	members	
2102309319	owner	parampampam
2102309319	members	
2102309320	owner	parampampam
2102309320	members	
2103367926	owner	aorus
2103367926	members	
2103367927	owner	aorus
2102629926	owner	NOCHBRIexe
2102629926	members	
2103367927	members	
2103367928	members	
1653946662	owner	frofrinator
1653946662	members	
2103367928	owner	aorus
2103367929	owner	aorus
2103367929	members	
2103367930	owner	aorus
2103367930	members	
2103367931	owner	aorus
2103367931	members	
2103367932	members	
2103367932	owner	aorus
2103367933	owner	aorus
2103367933	members	
2103367934	owner	gante
2103367934	members	herz26 DARUSH
2103367935	owner	gante
2103367935	members	herz26 DARUSH
2103367936	owner	gante
2103367936	members	herz26 DARUSH
2062902402	owner	DokiDokiNatsuki
2062902402	members	
2105319173	owner	Dande
2105319173	members	
2062902403	type	atm3
2062902404	owner	DokiDokiNatsuki
2062902404	station_name	My store :3
2062902404	station_network	net1
2062902404	nodename	travelnet:travelnet
2062902405	owner	DokiDokiNatsuki
2062902405	members	
2103392070	owner	int
1944451573	owner	petarpro
1944451573	radius	5
2103392070	members	a
2103392071	owner	a
2103392071	members	
2103392072	owner	a
2103392072	members	
2103392073	owner	a
2103392073	members	
2103392074	owner	a
2103392074	members	
2103392075	owner	int
2103392075	members	a
2103392076	display_text	Cycle N111/112\nto yellow,queue#1\nFinished,heat 2\nCycle N112/112\nto yellow,queue#1\nFinished,heat 1
2103392076	channel	screen
2103392077	owner	a
2103392077	members	
2103392078	owner	a
2103392078	members	
2103392079	owner	a
2055850691	owner	Kermit
1974099847	owner	T4im
2055850691	members	
2055850692	owner	Kermit
2103392079	members	
2103392080	owner	a
2055850692	members	
2055850693	owner	Kermit
2055850693	members	
2103392080	members	
2103392081	owner	a
2103392081	station_name	a's GORC Main R15
2103392081	station_network	JumpdriveShips
2103392081	nodename	travelnet:travelnet
2103392082	owner	a
2103392082	members	
2103392083	owner	a
2055850694	owner	Kermit
2055850694	members	
2103392083	members	
2103392084	owner	a
2103392084	members	
2103392085	owner	a
2103392085	members	
2103392086	owner	a
2103392086	members	
2103392087	owner	a
2103392087	members	
2103392088	owner	a
2103392088	members	
2103392089	owner	a
2103392089	members	
2103392090	owner	a
2103392090	members	
2103392091	owner	a
2103392091	members	
2103392092	owner	a
2103392092	members	
1650977354	owner	chuche952
1650977354	station_name	Шахта (-400,-100)
1650977354	station_network	places_moon
1650977354	nodename	travelnet:travelnet
2101459998	owner	XRuZzz
2101459998	members	
2101459999	owner	XRuZzz
2099396283	owner	Juantanamera
2099396283	members	
1974099847	members	
1974099848	members	
1974099848	owner	T4im
1974099849	owner	T4im
1974099849	members	
1974099850	owner	T4im
1974099850	members	
1974099851	owner	T4im
1974099851	members	
1974099852	owner	T4im
1974099852	members	
2101459999	members	
2101460000	display_text	
2101460000	material	wood
2101460001	owner	XRuZzz
2101460001	members	
2101460014	owner	ikzorg
2101460014	members	
2101460015	owner	ikzorg
2101460015	members	
2101460016	owner	ikzorg
2039733414	display_text	
2039733414	material	wood
2039733415	material	wood
2039733415	display_text	#4 _________\n#4 REDERST\n#4 +++++++++
2039733416	display_text	
2039733416	material	wood
2101460016	members	
2101460017	owner	ikzorg
2101460017	members	
2101460018	owner	ikzorg
2101460018	members	
2101460019	owner	ikzorg
2101460019	members	
2101460020	owner	ikzorg
2101460020	members	
2101460021	display_text	\n\nMoon Station\nUnread messages = 0\nTransmitting OK\nRecieving OK
2101460021	channel	qwe4
2101460022	channel	qwe1
2002557644	owner	BuckarooBanzai
2002557644	members	
2101460022	display_text	EARTH STATION 1\nMontoring\nAlien Craft - 002\nX-Fighter 1\nX-Fighter 2\nBoth Neutralized
2101460023	display_text	Generator 1 - 10kEU\nGenerator 2 - 10kEU\nGenerator 3 - 10kEU\nGenerator 4 - 10 kEU\nCooling water in 23 \ndegC
2101460023	channel	qwe3
2101460024	display_text	\n\n\nPower Monitoring\nGenerated 40,000 EU\nVariance 1.03%
2101460024	channel	qwe2
2101460025	members	
2101460025	owner	Peanut
2101460026	owner	Peanut
2101460026	members	
2102309394	owner	parampampam
2101460032	owner	Peanut
2101460032	members	
2102309394	members	
2102309395	active	
2102309395	channel	
2102309395	supply	0
2102309395	demand	0
2002557645	owner	BuckarooBanzai
2002557645	members	
2002557646	owner	BuckarooBanzai
2002557646	members	
2002557647	owner	BuckarooBanzai
2103368024	owner	Aule
2002557647	members	
2002557648	owner	BuckarooBanzai
2103368024	members	
2002557648	members	
2103368025	owner	Aule
2103368025	members	
2103368026	owner	Aule
2103368026	members	
2077038534	owner	GoldX
2077038534	members	
1966926221	owner	downtime
2103461119	in_item	currency:minegeld
1875745537	owner	Saund
1875745537	members	
1875745538	owner	Saund
1875745538	members	
2103461119	in_count	1
2103461119	out_item	moretrees:date_palm_planks
1966926221	members	
1966926222	owner	downtime
1966926222	members	
1966926223	owner	downtime
2103461119	out_count	10
2002557649	owner	BuckarooBanzai
2103461119	stock	791
2103461119	owner	marghl
1813122946	owner	Justice
1813122946	members	
1813122947	members	
1813122947	owner	Justice
1813122948	members	
1813122948	owner	Justice
2103461119	type	fancyvend
2103461120	in_item	currency:minegeld
2103461120	in_count	1
2103461120	out_item	moretrees:date_palm_sapling
2103461120	out_count	1
2103461120	stock	1157
2103461120	owner	marghl
2103461120	type	fancyvend
2103461121	in_item	currency:minegeld
2103461121	in_count	1
2103461121	out_item	bamboo:leaves
1966926223	radius	9
1966926224	station_network	ships
1966926224	nodename	travelnet:travelnet
1966926224	owner	downtime
1966926224	station_name	USS Marshall
1966926225	owner	downtime
1974099892	owner	T4im
1974099892	members	
1813122949	owner	Justice
1813122949	members	
1813122950	owner	Justice
1813122950	members	
1813122951	owner	Justice
1813122951	members	
1974099893	owner	T4im
1974099893	members	
1974099894	members	
1974099894	owner	T4im
1966926225	dug	3507
1966926225	enabled	1
2105265156	owner	Peanut
2105265156	members	
2105265157	owner	Peanut
2105265157	members	
1875745539	owner	Saund
1875745539	radius	5
2105265158	owner	Peanut
2084557132	owner	PbbP
1966926226	owner	downtime
1966926226	dug	3505
1966926226	enabled	1
1966926227	owner	downtime
2084557132	members	
2084557133	members	
2084557133	owner	PbbP
2105265158	members	
2105265159	owner	Peanut
2105265159	members	
1966926227	dug	3505
2105265160	owner	Peanut
2105265160	members	
2105265161	owner	Peanut
2105265161	members	
2105265162	owner	int
2105265162	priv	protect_technic_city_infra
2105265163	owner	Peanut
1966926227	enabled	1
1966926228	enabled	1
1966926228	owner	downtime
1966926228	dug	3504
1966926229	owner	downtime
1966926229	dug	3504
1966926229	enabled	1
1974099895	owner	T4im
1974099895	members	
2105265163	members	
2093365597	members	
2093365597	owner	a
2093365598	owner	a
2093365598	members	
2093365599	owner	a
2093365599	members	
2093365600	owner	a
2093365600	members	
1622298501	color	
1622298501	rail_pos	
1622298501	linepath_from_prv	
1622298501	station	
1622298501	line	Eastern Line
1622298501	index	19
1622298501	owner	int
2093365601	owner	a
2093365601	members	
2093365602	owner	a
2093365602	members	
2093365603	owner	a
2076333016	active	
2076333016	channel	switching_station
2076333016	supply	
2076333016	demand	
2076333017	owner	Atomicly
1974099905	nodename	travelnet:travelnet
1974099905	owner	T4im
1974099905	station_name	Humbold Research Station -- Reception Dish
1974099905	station_network	HSP
2101460035	owner	XRuZzz
2101460035	members	
2002557649	members	
2002557650	owner	BuckarooBanzai
2002557650	members	
2002557651	owner	BuckarooBanzai
2002557651	members	
2002557652	owner	BuckarooBanzai
2002557652	members	
2002557653	owner	BuckarooBanzai
2002557653	members	
2002557654	members	
2002557654	owner	BuckarooBanzai
2076333017	members	
1875745556	owner	Saund
1875745556	members	
1875745557	owner	Saund
1813122974	owner	Justice
1813122974	members	
1813122975	owner	Justice
1813122975	members	
1813122976	owner	Justice
1813122976	members	
1813122977	owner	Justice
1813122977	members	
1813122978	owner	Justice
1813122978	members	
1813122979	owner	Justice
1813122979	members	
1875745557	members	
2076333018	owner	Atomicly
2076333018	members	
2101460036	owner	XRuZzz
2101460036	members	
2101460037	owner	XRuZzz
2002557655	owner	BuckarooBanzai
2002557655	members	
1801113672	members	
1801113672	owner	nacmop
2002557656	members	
2002557656	owner	BuckarooBanzai
2002557657	owner	BuckarooBanzai
2002557657	members	
2002557658	owner	BuckarooBanzai
2002557658	members	
2002557659	owner	BuckarooBanzai
2002557659	members	
2002557660	owner	BuckarooBanzai
2002557660	members	
2093365603	members	
2093365604	owner	a
2093365604	members	
2101460037	members	
2101460038	owner	XRuZzz
2087078654	members	
2087078655	members	
2101460038	members	
2101460039	owner	XRuZzz
2093008069	members	
2093008069	owner	OAKO
2002557661	owner	BuckarooBanzai
2101460039	members	
2101460042	owner	Peanut
2101460042	members	
2101460043	owner	Peanut
2101460043	members	
2101460044	owner	XRuZzz
2101460044	members	
2101460045	owner	XRuZzz
2101460045	priv	interact
2101460050	owner	XRuZzz
2101460050	members	
2101460051	members	
2101460051	owner	Peanut
2101460052	members	
2101460052	owner	XRuZzz
2093365605	members	
2093365605	owner	a
2093365606	owner	a
2085949431	members	
2085949431	owner	hstgegd
2085949432	owner	hstgegd
1862129853	owner	Sanasa
1862129853	station_name	HUGE Mars Cave
1862129853	station_network	Sanasa NET
1862129853	nodename	travelnet:travelnet
2085949432	members	
2093365606	members	
2101460053	owner	XRuZzz
2101460053	members	
2002557661	members	
2002557662	owner	BuckarooBanzai
2002557662	members	
2002557663	owner	BuckarooBanzai
2002557663	members	
2101460054	owner	XRuZzz
2085949435	owner	SX
2085949435	members	
2085949436	owner	SX
2101460054	members	
2101460055	owner	XRuZzz
2101460055	members	
2101460056	owner	XRuZzz
2085949436	members	
2085949438	owner	eezop
2085949438	station_name	cube1
2085949438	station_network	eez_net1
2085949438	nodename	travelnet:travelnet
2085949439	demand	
2085949439	active	
2085949439	channel	switching_station(-1656,115,136)
2085949439	supply	
2085949440	owner	eezop
2085949440	radius	3
2085949441	owner	eezop
2085949441	members	
2101460056	station_name	Фабрика PROTOCOM на берегу
2101460056	station_network	Green1
2101460056	nodename	travelnet:travelnet_green
2101460057	owner	XRuZzz
2101460057	station_name	Фабрика PROTOCOM на берегу
2101460057	station_network	Mining1
2101460057	nodename	travelnet:travelnet
2101460058	owner	XRuZzz
2101460058	station_name	Фабрика PROTOCOM на берегу
2101460058	station_network	net1
2101460058	nodename	travelnet:travelnet
2101460059	nodename	travelnet:travelnet
2085949448	owner	eezop
2085949448	members	
2101460059	owner	XRuZzz
2101460059	station_name	Завод ПРОТОCOM
2101460059	station_network	Базы
2101460060	owner	XRuZzz
2078034564	owner	Gauner
2078034564	members	
2078034565	owner	Gauner
2078034565	members	
2078034566	owner	Gauner
2078034566	members	
2078034567	members	
2078034567	owner	Gauner
2078034568	owner	Gauner
2078034568	members	
2078034569	owner	Gauner
2078034569	members	
2078034570	owner	Gauner
2078034570	members	
2057210155	owner	OAKO
2057210155	members	
2087078655	owner	your_mum
2087078656	owner	SX
2087078656	priv	protect_streets
2085949462	owner	hstgegd
2085949462	members	
2085949463	owner	hstgegd
2085949463	members	
2087078657	owner	ManElevation
2087078657	members	
2087078658	owner	Odie
2087078658	members	
2087078659	owner	ManElevation
2087078659	members	
2101460060	members	
2101460061	owner	XRuZzz
2101460061	members	
2101460062	station_network	Космос
2101460062	nodename	travelnet:travelnet_black
2085949468	owner	SX
2085949468	members	
2101460062	owner	XRuZzz
2101460062	station_name	Завод ПРОТОCOM
1653946850	owner	frofrinator
1653946850	members	
1653946851	owner	frofrinator
1653946851	members	
1653946852	members	
1653946852	owner	frofrinator
1653946853	owner	frofrinator
1653946853	members	
1653946854	owner	frofrinator
1653946854	members	
1653946855	owner	frofrinator
1653946855	members	
1653946856	owner	frofrinator
1653946856	members	
1653946857	owner	frofrinator
1653946857	members	
1653946858	owner	frofrinator
1653946858	members	
1653946859	owner	frofrinator
1653946859	members	
1653946860	owner	frofrinator
1653946860	members	
1653946861	owner	frofrinator
1653946861	members	
1653946862	owner	frofrinator
1653946862	members	
1653946863	owner	frofrinator
1653946863	members	
2101460063	owner	XRuZzz
2078034583	owner	Gauner
2078034583	station_name	beach house
2078034583	station_network	leon
2078034583	nodename	travelnet:travelnet
2101460063	station_name	Фабрика ПРОТОCOM
1997162496	owner	tobias20
1997162496	members	
1997162497	owner	tobias20
1997162497	members	
1997162498	owner	tobias20
1997162498	members	
1969002687	owner	Phawks
1997162499	owner	tobias20
1997162499	members	
1997162500	owner	tobias20
1997162500	members	
1969002687	members	
1969002688	owner	Phawks
1969002688	members	
1997162501	owner	tobias20
1997162501	members	
2101460063	station_network	Шахты
1653946864	members	
1653946864	owner	frofrinator
1653946865	owner	frofrinator
1653946865	members	
1653946866	owner	frofrinator
1653946866	members	
2101460063	nodename	travelnet:travelnet_black
2101460064	owner	XRuZzz
2101460064	station_name	Узёл PROTOCOM
2101323581	owner	jacrackorn
2101323581	station_name	Space Mall
2101323581	station_network	public
2101323581	nodename	travelnet:travelnet
2101323582	out_count	11
2101323582	stock	159
2101323582	owner	jacrackorn
2101323582	type	fancyvend
2101323582	in_item	currency:minegeld
2101323582	in_count	1
2101323582	out_item	default:ice
2101323583	owner	jacrackorn
2101323583	type	fancyvend
2101323583	in_item	currency:minegeld
2101323583	in_count	1
2101323583	out_item	farming:sugar
2101323583	out_count	4
2101323583	stock	0
2101323584	out_item	default:iron_lump
2101323584	out_count	3
2101323584	stock	0
2101323584	owner	jacrackorn
2101323584	type	fancyvend
2101323584	in_item	currency:minegeld
2101323584	in_count	1
2101460064	station_network	Space1
2101460064	nodename	travelnet:travelnet_black
2101460065	owner	XRuZzz
2101460065	members	
2101460066	owner	XRuZzz
2101460066	members	
2101460067	owner	XRuZzz
2101460067	members	
2101460068	owner	XRuZzz
2101460068	members	
2101460069	owner	XRuZzz
2100770575	members	
2100770575	owner	Tacit
2100770576	nodename	travelnet:travelnet_dark_green
2100770576	owner	korlen
2100770576	station_name	Tacit's shop
2100770576	station_network	great_shops
2100770577	station_name	All for travel
2087628922	owner	catwhisperer777
2087628922	members	
2087628923	owner	gimp
2087628923	members	
2063752477	display_text	default.cobble teleport tube\n
2063752477	material	wood
2063752478	display_text	>\nBläatter;\nSetzlinge; äfarming; Essenäääääöööäää\n\nkein äöüß? kein problem!
2063752478	material	wood
2087628924	owner	catwhisperer777
2087628924	members	
2105348416	members	
2105348416	owner	EvilSanta
2105348417	members	
2105348417	owner	EvilSanta
2105516816	members	
2105516816	owner	Miner12
2100770577	station_network	greate_shops
2100770577	nodename	travelnet:travelnet_dark_green
2100770577	owner	karlen
2100770578	color	purple
2100770578	name	Tacit Shop
2100770578	category	
2100770578	url	
2100770578	owner	Tacit
2053498671	owner	eezop
2053498671	members	
2053498672	owner	eezop
2053498672	members	
2053498673	members	
2053498673	owner	eezop
2052759322	owner	Ruggila
2052759322	members	
2052759323	owner	Ruggila
2052759323	members	
2100770578	icon	home
2100770579	station_name	Shop
2100770579	station_network	net1
2100770579	nodename	travelnet:travelnet_pink
2100770579	owner	Tacit
2100770580	type	atm3
2100770581	owner	Tacit
2100770581	type	fancyvend
2100770581	in_item	currency:minegeld
2100770581	in_count	1
1998855003	owner	Peanut
1998855003	members	
2100770581	out_item	hangglider:hangglider
2100770581	out_count	1
2100770581	stock	0
2100770582	stock	2
2100770582	owner	Tacit
1998855004	owner	Peanut
1998855004	members	
2048303424	owner	korlen
2048303424	members	
2048303425	owner	korlen
2048303425	station_name	Dirt Mine II
2048303425	station_network	net1
2048303425	nodename	travelnet:travelnet
2105292178	members	
2105292178	owner	plant
2105292179	owner	plant
2100770582	type	fancyvend
2100770582	in_item	currency:minegeld
2100770582	in_count	5
2100770582	out_item	map:mapping_kit
2100770582	out_count	1
2100770583	owner	Tacit
2100770583	type	fancyvend
2100770583	in_item	currency:minegeld
2098688947	owner	cutecherrysuger
2098688947	members	
2100770583	in_count	1
2100770583	out_item	ropes:wood1rope_block
2100770583	out_count	1
2100770583	stock	41
2100770584	owner	Tacit
2100770584	type	fancyvend
2100770584	in_item	currency:minegeld
2100770584	in_count	10
2100770584	out_item	mobs_turtles:turtle_set
2100770584	out_count	1
2100770584	stock	0
2100770585	in_item	currency:minegeld
2100770585	in_count	1
2100770585	out_item	anvil:anvil
2100770585	out_count	1
2100770585	stock	2
2100770585	owner	Tacit
2100770585	type	fancyvend
2100770586	out_item	protector:protect
2100770586	out_count	1
2100770586	stock	3
2100770586	owner	Tacit
2105079041	name	The Belly of the Beast
2100770586	type	fancyvend
2100770586	in_item	currency:minegeld_5
2100770586	in_count	1
2100770587	in_count	3
2100770587	out_item	travelnet:elevator
2104043127	station_name	UST Technicien I
2104043127	station_network	UST1
2104043127	nodename	travelnet:travelnet_blue
2104043127	owner	thomas18F
2104043128	owner	thomas18F
2104043128	radius	2
2104043129	active	
2104043129	channel	
2104043129	supply	
2104043129	demand	
2104043130	supply	
2104043130	demand	
2104043130	active	
2104043130	channel	
2104043131	members	
2084695903	station	21000/-20000
2084695903	line	V21000
2084695903	index	20
2084695903	owner	Thailand
2084695903	color	green
2084695903	rail_pos	
2084695903	linepath_from_prv	
2103965225	active	
2103965225	channel	switching_station(-3391,8,-63)
2103965225	supply	
2100770587	out_count	1
2100770587	stock	3
2100770587	owner	Tacit
2100770587	type	fancyvend
2103965225	demand	
2103965226	owner	DokiDokiNatsuki
2103965226	members	
2103965227	owner	DokiDokiNatsuki
2103965227	members	
2103965228	owner	p
2100770587	in_item	currency:minegeld
2100770588	owner	Tacit
2100770588	station_name	Shop
2084695904	station_name	Stone Block
2084695904	station_network	Thailand-Halde
2084695904	nodename	travelnet:travelnet
2084695904	owner	Thailand
2084695905	owner	Thailand
2084695905	station_name	Silver Sand Stone Block
2084695905	station_network	Thailand-Halde
2084695905	nodename	travelnet:travelnet
2100770588	station_network	tacitnet
2100770588	nodename	travelnet:travelnet_black
2101460069	members	
2101460070	owner	XRuZzz
2101460070	members	
2058155896	owner	Energy
2058155896	dug	0
2058155896	enabled	1
2058155897	owner	Energy
2058155897	dug	0
2058155897	enabled	1
2058155898	enabled	1
2103965228	members	
2105292179	members	
2058155898	owner	Energy
2101460071	owner	XRuZzz
2101460071	members	
2101460072	owner	XRuZzz
2101460072	members	
2101460073	owner	XRuZzz
2101460073	members	
2101460074	owner	Peanut
2101460074	members	
2101460075	owner	Peanut
2101460075	members	
2101460076	owner	Peanut
2101460076	members	
2101460077	owner	Peanut
2058155898	dug	0
2058155899	enabled	1
2058155899	owner	Energy
2058155899	dug	0
2058155900	owner	Energy
2058155900	dug	0
2058155900	enabled	1
2104043131	owner	thomas18F
2105079041	time	3600
2105079041	owner	Warden
2105079041	description	[WARNING]\nBefore starting this mission, READ HELP first.\n\n[MISSION]:\nInvestigate the tower.
2058155901	enabled	1
2058155901	owner	Energy
2058155901	dug	0
2058155902	owner	Energy
2058155902	dug	0
2058155902	enabled	1
2058155903	owner	Energy
2058155903	dug	0
2058155903	enabled	1
2058155904	owner	Energy
2058155904	dug	0
2058155904	enabled	1
2058155905	owner	Energy
2058155905	dug	0
2105079041	successcount	16
2105079041	failcount	269
2101460077	members	
2101460078	owner	Peanut
2101460078	members	
2101460079	members	
2058155905	enabled	1
2101460079	owner	Peanut
2101460080	owner	Peanut
2101460080	members	
2101460081	owner	Peanut
2101460081	members	
2101460082	owner	Peanut
2101460082	members	
2101460083	owner	Peanut
2101460083	members	
2101460084	owner	Peanut
2101460084	members	
2101460085	owner	Peanut
2101460085	members	
2101460086	owner	Peanut
2101460086	members	
2101460087	owner	Peanut
2101460087	members	
2056034672	members	
2056034672	owner	Thailand
2056034673	owner	6r1d
2056034673	members	
2043244394	owner	6r1d
2043244394	members	
2101460088	owner	Peanut
2101323592	in_item	moretrees:rubber_tree_trunk
2101323592	in_count	1
2101323592	out_item	currency:minegeld
2101323592	out_count	1
2101323592	stock	0
2101323592	owner	jacrackorn
2101323592	type	fancyvend
2101323593	in_count	4
2101323593	out_item	currency:minegeld
2101323593	out_count	1
2101323593	stock	0
2101323593	owner	jacrackorn
2101323593	type	fancyvend
2101323593	in_item	technic:rubber_tree_grindings
2101323594	owner	jacrackorn
2101323594	type	fancyvend
2101323594	in_item	technic:raw_latex
2101323594	in_count	1
2101323594	out_item	currency:minegeld
2101323594	out_count	1
2101323594	stock	0
2101323595	out_item	currency:minegeld
2101323595	out_count	2
2101323595	stock	0
2101323595	owner	jacrackorn
2105079042	owner	Warden
2105079042	members	Adventurer IcemanDs CJW eShaman BuckarooBanzai
2101323595	type	fancyvend
2101323595	in_item	default:coal_lump
2101323595	in_count	3
2101323596	in_count	2
1957978136	owner	ArleDjinn
1957978136	station_name	Estacion Marte
1957978136	station_network	net1
2105079043	out_item	canned_food:canned_carrot
2105079043	out_count	1
1957978136	nodename	travelnet:travelnet
2101323596	out_item	currency:minegeld
2101323596	out_count	3
2101323596	stock	0
2101323596	owner	jacrackorn
2101323596	type	fancyvend
2101323596	in_item	technic:chromium_ingot
2101460088	members	
2101460089	owner	Peanut
2101460089	radius	15
2101460090	owner	Peanut
2101460090	members	
2101460091	owner	Peanut
2105079043	stock	1
2105079043	owner	Warden
2105079043	type	fancyvend
2105079043	in_item	currency:minegeld_5
2105079043	in_count	960000
2101460091	members	
2101460092	owner	Peanut
2101460092	members	
2101460093	owner	Peanut
2101460093	members	
2101460094	owner	Peanut
2101460094	radius	11
2101323599	out_item	currency:minegeld
2101323599	out_count	2
2103461121	out_count	10
2103461121	stock	853
2101323599	stock	0
2101323599	owner	jacrackorn
2101323599	type	fancyvend
2101323599	in_item	default:steel_ingot
2101323599	in_count	3
2101323600	owner	jacrackorn
2101323600	type	fancyvend
2101323600	in_item	technic:marble
2101323600	in_count	3
2101323600	out_item	currency:minegeld
2101323600	out_count	2
2101323600	stock	0
2103461121	owner	marghl
2103461121	type	fancyvend
2103461122	type	fancyvend
2103461122	in_item	currency:minegeld
2103461122	in_count	1
2103461122	out_item	bamboo:trunk
2103461122	out_count	10
2103461122	stock	881
2103461122	owner	marghl
2103461123	in_item	currency:minegeld
2103461123	in_count	1
2103461123	out_item	bamboo:wood
2103461123	out_count	10
2103461123	stock	879
2103461123	owner	marghl
2103461123	type	fancyvend
2101323601	out_count	3
2101323601	stock	12
2101323601	owner	jacrackorn
2101323601	type	fancyvend
2101323601	in_item	moreores:silver_lump
2101323601	in_count	2
2101323601	out_item	moreores:silver_ingot
2101323602	stock	0
2101323602	owner	jacrackorn
2092049788	owner	Thailand
2092049788	members	
2101323602	type	fancyvend
2059852116	owner	kekem
2059852116	members	
2059852117	owner	kekem
2059852117	members	
2059852118	owner	kekem
2059852118	members	
2059852119	owner	kekem
2059852119	members	
2059852120	owner	kekem
2059852120	members	
2059852121	owner	kekem
2059852121	radius	5
2101323602	in_item	default:gold_lump
2101323602	in_count	2
2101323602	out_item	default:gold_ingot
2101323602	out_count	3
2059852122	active	
2059852122	channel	switching_station(-30133,32,30603)
2101323603	owner	jacrackorn
2101323603	type	fancyvend
2101323603	in_item	technic:lead_lump
2101323603	in_count	2
2101323603	out_item	technic:lead_ingot
2101323603	out_count	3
2101323603	stock	0
2101323604	type	fancyvend
2105079044	out_item	default:sword_mese
2105079044	out_count	1
2105079044	stock	6023
2105079044	owner	Warden
2101323604	in_item	moreores:mithril_lump
2101323604	in_count	2
2101323604	out_item	moreores:mithril_ingot
2101323604	out_count	3
2101323604	stock	0
2101323604	owner	jacrackorn
2105079044	type	fancyvend
2105079044	in_item	currency:minegeld_5
2059852122	supply	
2059852122	demand	
2059852123	burn_time	223621
2059852123	structure_accumulated_badness	0
2059852124	owner	kekem
2059852124	members	
2059852125	owner	kekem
2059852125	members	
2105079044	in_count	960000
2105079045	owner	Warden
2105079045	type	fancyvend
2105079045	in_item	currency:minegeld_5
2105079045	in_count	960000
2105079045	out_item	throwing:arrow_teleport
2105079045	out_count	1
2105079045	stock	1
2105079046	in_item	currency:minegeld_5
2105079046	in_count	960000
2105079046	out_item	throwing:bow_wood
2105079046	out_count	1
2105079046	stock	1310
2105079046	owner	Warden
2105079046	type	fancyvend
2059852126	active	
2059852126	channel	
2059852126	supply	
2059852126	demand	
2083392431	owner	FeXoR
2083392431	priv	protect_streets
1733349624	owner	Thailand
1733349624	color	yellow
1733349624	rail_pos	
1733349624	linepath_from_prv	
1733349624	station	-3000/-3000 Tower
1733349624	line	H-3000
1733349624	index	58
1733349625	owner	Thailand
1733349625	members	
2101323617	in_item	currency:minegeld
2101323617	in_count	2
2101323617	out_item	farming:donut_apple
2101323617	out_count	1
2101323617	stock	0
2101323617	owner	jacrackorn
2101323617	type	fancyvend
2098478831	owner	Neon
2098478831	members	
2098478832	owner	Neon
2098478832	members	
2101323618	owner	jacrackorn
2101323618	type	fancyvend
2101323618	in_item	currency:minegeld
2101323618	in_count	2
2101323618	out_item	farming:donut_chocolate
2103461140	owner	catopia2
2103461140	members	edi2000
2103461141	owner	catopia2
2103461141	members	edi2000
2101323618	out_count	1
2101323618	stock	0
2101323619	stock	0
2101323619	owner	jacrackorn
1974100041	members	
1974100041	owner	T4im
1974100042	owner	T4im
1974100042	members	
1974100043	owner	T4im
1974100043	members	
1974100044	owner	T4im
1974100044	members	
1974100045	owner	T4im
1974100045	members	
1974100046	owner	T4im
2101323619	type	fancyvend
2101323619	in_item	currency:minegeld
2101323619	in_count	1
2101323619	out_item	farming:muffin_blueberry
2101323619	out_count	1
2101323620	type	fancyvend
2101323620	in_item	currency:minegeld
2101323620	in_count	2
2101323620	out_item	farming:chocolate_dark
2101323620	out_count	1
2101323620	stock	0
2101323620	owner	jacrackorn
2101323621	in_count	1
2101323621	out_item	farming:cookie
2101323621	out_count	3
2101323621	stock	0
2101323621	owner	jacrackorn
2101323621	type	fancyvend
2101323621	in_item	currency:minegeld
2101323622	out_count	1
2101323622	stock	0
2101323622	owner	jacrackorn
2101323622	type	fancyvend
2101323622	in_item	currency:minegeld
2101323622	in_count	2
2101323622	out_item	farming:pumpkin_bread
2057210342	owner	OAKO
2057210342	members	
2057210343	members	
2057210343	owner	OAKO
2057210344	members	
2057210344	owner	OAKO
2101323623	type	atm3
1732712273	nodename	travelnet:travelnet
1732712273	owner	Justice
1732712273	station_name	Mars clay
1732712273	station_network	Justice-2
2058181891	owner	GrannyWeatherwax
1732712275	owner	EvilSanta
2058181891	members	
2057210348	owner	Obot01
2057210348	station_name	TECHNIC SHOP 1
2057210348	station_network	net1
2057210348	nodename	travelnet:travelnet
1732712275	station_name	Mars Deep
1732712275	station_network	Evil
1732712275	nodename	travelnet:travelnet
2103368111	owner	Aule
2103368111	members	
2103368112	owner	Aule
2103368112	members	
2103368113	owner	Aule
2103368113	members	
2103368114	owner	aorus
2103368114	members	
2103368115	owner	aorus
2103368115	members	
2103368116	owner	Aule
2103368116	members	
1936974859	owner	Yaofyr
1936974859	members	
1936974860	owner	Yaofyr
1936974860	members	
1936974861	owner	Yaofyr
1936974861	members	
1998855013	owner	Peanut
1998855013	members	
1998855014	owner	Peanut
1998855014	members	
1998855015	owner	Peanut
1998855015	members	
1998855016	owner	Peanut
1998855016	members	
1974100046	members	
2055934246	active	
2055934246	channel	
2055934246	supply	
2055934246	demand	
1974100047	members	
1974100047	owner	T4im
1974100048	members	
1974100048	owner	T4im
2105348476	owner	Ruggila
2105348476	radius	9
2105348477	station_network	places1
2105348477	nodename	travelnet:travelnet
2105348477	owner	Ruggila
1738068524	channel	switching_station(-22,7003,1985)
1738068524	supply	
1738068524	demand	
1738068524	active	
1738068525	channel	switching_station(-19,7003,1985)
1738068525	supply	
1738068525	demand	
1738068525	active	
2105348477	station_name	Borg Cube
2105348478	active	
2105348478	channel	switching_station(-1538,378,-524)
2105348478	supply	
2105348478	demand	
1738068526	owner	jtee
2105348479	owner	Ruggila
2105348479	members	
2105348480	owner	Ruggila
2099269071	owner	skylord
1738068526	radius	5
2099269071	members	
1738068527	members	kumma
1738068527	owner	jtee
2105348480	members	
2105348481	owner	Ruggila
2105348481	members	
2105348482	owner	Ruggila
2105348482	members	
1987079611	owner	Kermit
1987079611	members	
1987079612	owner	Kermit
1987079612	members	
1904552848	owner	miningjoe
1987079613	owner	Kermit
1904552848	dug	628
1904552848	enabled	1
1987079613	members	
2105348483	owner	Ruggila
1904552849	owner	miningjoe
1904552849	dug	623
1904552849	enabled	1
1904552850	enabled	1
1904552850	owner	miningjoe
1904552850	dug	613
2105348483	members	
2105348484	owner	Ruggila
2086200842	owner	SX
2086200842	members	
2105348484	members	
2086200843	priv	protect_streets
2086200843	owner	SX
2086200844	priv	protect_streets
2068131329	owner	Harambe
2068131329	members	
1844716670	owner	6r1d
1844716670	members	
1844716671	owner	6r1d
1844716671	members	
1844716672	owner	6r1d
1844716672	members	
1844716673	owner	6r1d
2068131330	owner	Harambe
2068131330	members	
2068131331	members	
2002557778	owner	BuckarooBanzai
2002557778	members	
2002557779	owner	BuckarooBanzai
2068131331	owner	Harambe
2085949514	owner	eezop
1844716673	members	
1844716674	owner	6r1d
1840768883	owner	Thailand
1840768883	members	
1840768884	nodename	travelnet:travelnet
1840768884	owner	Thailand
1840768884	station_name	22.000 / -18.000 Intersection
1840768884	station_network	Thailand-22000/-18000
1844716674	members	
2085949514	members	
2068131333	owner	Harambe
2068131333	members	
2068131334	owner	Harambe
2052357753	owner	Peanut
2052357753	members	
2052357754	owner	Peanut
2052357754	members	
2052357755	owner	Peanut
1974100049	active	
2052357755	members	
2052357756	members	
2052357756	owner	Peanut
2002557779	members	
2002557780	owner	BuckarooBanzai
2002557780	members	
2068131334	members	
2002557781	owner	BuckarooBanzai
2002557781	members	
2068131335	owner	Harambe
2068131335	members	
2085949515	owner	Energy
2085949515	members	bloopy1
2085949516	owner	eezop
2085949516	members	
2085949517	owner	eezop
2085949517	members	
2068131339	members	
2068131339	owner	Harambe
2085949518	owner	eezop
2085949518	members	
2085949519	owner	eezop
2085949519	members	
2085949520	members	
2086200844	owner	SX
2086200845	owner	SX
2057210371	owner	6r1d
2057210371	members	
2085949520	owner	eezop
2105348485	owner	Ruggila
2085949521	owner	eezop
2085949521	members	
2085949522	owner	eezop
2085949522	members	
2085949523	members	
2085949523	owner	eezop
2085949524	owner	eezop
2078062490	display_text	Tomato Farm
2078062490	material	wood
2085949524	members	
2086200845	priv	protect_streets
2086200846	owner	SX
2086200846	priv	protect_streets
2086200847	priv	protect_streets
2086200847	owner	SX
2086200848	owner	SX
2086200848	priv	protect_streets
2100635077	display_text	WELCOME TO THE DAVID´S  TRAVEL CABIN COME VISIT TOWN OF THE FOUR LEGENDARY.\nESPAÑOL :BIENVENIDO A LA CABINA DEL VIAJE VEN A  VISITAR PUEBLO DE LOS CUATRO LEGENDARIOS
2100635077	material	wood
2105348485	members	
2105348486	owner	Ruggila
2105348486	members	
2105348487	display_text	107\n322
2105348487	channel	lcd
2105348488	display_text	 \n \n \n \n \n 
2105348488	channel	lcd
2105348489	text	 \n
2105348489	channel	lcd
2105348490	owner	Ruggila
2105348490	priv	protect_streets
2105348491	owner	OAKO
1957978255	owner	korlen
1957978255	station_name	Dirt Mine I  (Mars)
1957978255	station_network	net1
1957978255	nodename	travelnet:travelnet
2105348491	members	
2105348492	owner	OAKO
2105348492	members	
2105348493	owner	OAKO
2105348493	members	
2105348494	owner	OAKO
1966926433	owner	downtime
1966926433	members	
1966926434	owner	downtime
1966926434	members	
2105348494	members	
1966926435	burn_time	46501
1966926435	structure_accumulated_badness	0
1966926436	burn_time	46908
1966926436	structure_accumulated_badness	0
1966926437	owner	downtime
1966926437	members	
1966926438	owner	downtime
1966926438	members	
2095438363	owner	Peanut
2051772113	owner	Duximagnus
2051772113	members	
2095438363	members	
2095438364	owner	Peanut
2095438364	members	
2095438365	owner	Peanut
2095438365	members	
2095438366	owner	Peanut
2094845327	display_text	Fuel
2094845327	material	wood
2094845328	display_text	Metals and Minerals
2094845328	material	wood
2094845329	display_text	Food
2094845329	material	wood
2095438366	members	
2095438367	owner	Peanut
2095438367	members	
2095438368	owner	Peanut
2095438368	members	
2095438369	owner	Peanut
2095438369	members	
2095438370	owner	Peanut
2095438370	members	
2095438371	owner	Peanut
2095438371	members	
2095438372	owner	Peanut
2095438372	members	
2095438373	owner	Peanut
2095438373	members	
2095438374	owner	Peanut
2095438374	members	
2095438375	owner	Peanut
2095438375	members	
2095438376	members	
2095438376	owner	Peanut
2095438377	owner	Peanut
2095438377	members	Yanna
2095438378	owner	Peanut
2095438378	members	
2095438379	owner	Peanut
2095438379	members	
2095438380	owner	Peanut
2095438380	members	
2095438381	owner	Peanut
2095438381	members	
2095438382	owner	Peanut
2095438382	members	
2095438383	owner	Peanut
2095438383	members	
2095438384	owner	Peanut
2095438384	members	
2095438385	owner	Peanut
2095438385	members	
2095438386	owner	Peanut
2095438386	members	
2095438387	members	
2095438387	owner	Peanut
2095438388	owner	Peanut
2095438388	members	
2095438389	owner	Peanut
1622298773	nodename	travelnet:travelnet
1622298773	owner	locko
1622298773	station_name	Tunnel int-fruitland Tunneleingang
1622298773	station_network	Eisenbahn
2095438389	members	
2095438390	owner	Peanut
2095438390	members	
2058181921	owner	sean
2058181921	station_name	moooooooooooooooooooon mine
2058181921	station_network	net1
1974100049	channel	switching_station(-524,7,173)
1974100049	supply	
1974100049	demand	
1974100050	owner	T4im
1974100050	members	
1974100051	owner	T4im
1974100051	members	
1974100052	owner	T4im
1974100052	members	
1974100053	owner	T4im
1974100053	members	
2058181921	nodename	travelnet:travelnet
2095438391	owner	Peanut
2095438391	members	
2095438392	owner	Peanut
2095438392	members	
2095438393	owner	Peanut
1758357666	owner	SX
2095438393	members	
2095438394	owner	Peanut
2095438394	members	
2095438395	owner	Peanut
1758357666	station_name	Small Island
1758357666	station_network	public
1758357666	nodename	travelnet:travelnet
2095438395	members	
2095438396	owner	Peanut
2095438396	members	
2095438397	owner	Peanut
2095438397	members	
2095438398	members	
2095438398	owner	Peanut
2095438399	owner	Peanut
2095438399	members	
2095438400	members	
2095438400	owner	Peanut
2095438401	owner	Peanut
2095438401	members	
2095438402	owner	Peanut
2095438402	members	
2095438403	owner	Peanut
2095438403	members	
2095438404	members	
2095438404	owner	Peanut
2085949546	owner	DokiDokiNatsuki
2085949546	members	mina jihuu nahRay1
2085949547	members	mina jihuu nahRay1
2095438405	owner	Peanut
2095438405	members	
2095438406	owner	Peanut
2095438406	members	
2095438407	owner	Peanut
2095438407	members	
1974615240	owner	Gauner
1974615240	members	hihihihioooo ggrf
2095438408	owner	Peanut
2095438408	members	
2095438409	owner	Peanut
2095438409	members	
2095438410	owner	Peanut
2095438410	members	
2095438411	owner	Peanut
2085949547	owner	DokiDokiNatsuki
2095438411	members	
2095438412	owner	Peanut
2095438412	members	
2095438413	owner	Peanut
2095438413	members	
2095438414	owner	Peanut
2085949548	owner	DokiDokiNatsuki
2095438414	members	
2012809933	active	
2012809933	channel	
2012809933	supply	
2095438415	owner	Peanut
2095438415	members	
2012809933	demand	
2095438416	owner	Peanut
2095438416	members	
2095438417	owner	Peanut
2095438417	members	
2095438418	owner	Peanut
2095438418	members	
2095438419	owner	Peanut
2085949548	members	mina jihuu nahRay1
2085949549	owner	DokiDokiNatsuki
2075819251	type	atm3
2075819252	type	atm
2085949549	station_name	Doki Doki Literaturue Club! :3
2058181939	owner	AliceCeline
2058181939	members	
2095438419	members	
2095438420	owner	Peanut
2095438420	members	
2095438421	owner	Peanut
2095438421	members	
2095438422	members	
2095438422	owner	Peanut
2095438423	owner	Peanut
2095438423	members	
2095438424	owner	Peanut
2095438424	members	
2085949549	station_network	net1
2085949549	nodename	travelnet:travelnet
2095438425	owner	BuckarooBanzai
2095438425	priv	protect_rails
2095438426	owner	almafa
2095438426	station_name	station
2095438426	station_network	public
2095438426	nodename	travelnet:travelnet
2095438427	owner	Peanut
2095438427	members	
2095438428	owner	Peanut
2095438428	members	
2095438429	owner	BuckarooBanzai
2095438429	priv	protect_rails
2095438430	owner	BuckarooBanzai
2095438430	priv	protect_rails
2075819254	nodename	travelnet:travelnet
2075819254	owner	flucas10
2075819254	station_name	Village des compagnons français
2075819254	station_network	f10Net
2075819255	owner	choucroute
2075819255	members	
2080971537	owner	CrazyCarter
2080971537	members	cats sunkenhero
2095438441	owner	Peanut
2095438441	members	
2095438442	owner	Peanut
2095438442	members	
2095438443	owner	Peanut
2095438443	members	
2095438444	members	
2095438444	owner	Peanut
2095438445	owner	Peanut
2095438445	members	
2095438447	owner	Peanut
2104608388	owner	Flamore
2104608388	station_name	Treehouse
2104608388	station_network	flamnet
2104608388	nodename	travelnet:travelnet
2104608389	owner	Flamore
2104608389	members	
2104608390	owner	Flamore
2104608390	members	
2104608391	owner	Flamore
2104608391	members	
2095438447	members	
2095438448	owner	Peanut
2095438448	members	
2104608392	owner	Flamore
2104608392	members	
2104608393	owner	coil
2104608393	members	
2103419911	supply	
2103419911	demand	
2103419911	active	
2103419911	channel	switching_station(-2381,31,3945)
1676728254	owner	CatNap
1676728254	members	
1676728255	station_name	asteroid lava
1676728255	station_network	net1
1676728255	nodename	travelnet:travelnet
1676728255	owner	brlj
2103419912	supply	
2103419912	demand	
2103419912	active	
2103419912	channel	switching_station(-2378,21,3941)
2103419913	material	wood
2103419913	display_text	\n if count % 4 == 1 then trigger\n\n
2104608394	owner	coil
2104608394	members	
2104608395	owner	coil
2104608395	members	
2104608396	owner	coil
2104608396	members	
2104608397	owner	coil
2104608397	members	
2104608398	owner	coil
2104608398	members	
2104608399	owner	coil
2104608399	members	
2104608400	owner	coil
2104608400	members	
2104608401	owner	coil
2104608401	members	
2104608402	owner	coil
2104608402	members	
1733349777	owner	barsik
1733349777	members	
1733349778	owner	barsik
1733349778	members	
1733349779	owner	barsik
1733349779	members	
1733349780	owner	barsik
1733349780	members	
1733349781	members	
1733349781	owner	barsik
1733349782	owner	barsik
1733349782	members	
1733349783	owner	barsik
1733349783	members	
1733349784	owner	barsik
1733349784	members	
1733349785	owner	barsik
1733349785	station_name	-3k -3k
1733349785	station_network	barsik
1733349785	nodename	travelnet:travelnet
2104608403	owner	coil
2104608403	members	
2104608404	owner	coil
2104608404	members	
2104608405	owner	coil
2104608405	members	
2104608406	members	
2104608406	owner	coil
2104608407	owner	coil
2104608407	members	
2104608408	members	
2104608408	owner	coil
2104608409	owner	coil
2104608409	members	
2095438461	owner	Peanut
2095438461	members	
2095438462	owner	Peanut
2095438462	members	
2095438463	members	
2104608410	owner	coil
2104608410	members	
2104608411	owner	coil
2104608411	members	
2104608412	owner	coil
2104608412	members	
2104608413	owner	coil
2104608413	members	
2104608414	owner	coil
2104608414	members	
2104608415	owner	coil
2104608415	members	
2104608416	members	
2104608416	owner	coil
2104608417	members	
2104608417	owner	coil
2104608418	owner	coil
2104608418	members	
2104608419	owner	coil
2104608419	members	
2104608420	owner	coil
2104608420	members	
2104608421	owner	coil
2104608421	members	
2104608422	owner	coil
2104608422	members	
2104608423	owner	coil
2104608423	members	
2104608424	owner	coil
2104608424	members	
2104608425	owner	coil
2104608425	members	
2104608426	owner	coil
2104608426	members	
2104608427	owner	coil
2104608427	members	
2104608428	owner	coil
2104608428	members	
2104608429	members	
2104608429	owner	coil
2104608430	owner	coil
2104608430	members	
2104608431	owner	coil
2014140062	owner	SimonSays
2014140062	members	
2014140063	owner	SimonSays
2014140063	members	
2104608431	members	
2095438463	owner	Peanut
2095438464	owner	Peanut
2095438464	members	
2104608432	owner	coil
2104608432	members	
2104608433	owner	coil
2104608433	members	
2104608434	owner	coil
2104608434	members	
2095438468	owner	Peanut
2095438468	members	
2095438469	owner	Peanut
2095438469	members	
2104608435	owner	coil
2104608435	members	
2104608436	owner	coil
2104608436	members	
2104608437	owner	coil
2104608437	members	
2104608438	owner	coil
2104608438	members	
2104608439	owner	coil
2104608439	members	
2104608440	members	
2104608440	owner	coil
2104608441	owner	coil
2104608441	members	
2104608442	owner	coil
2104608442	members	
2104608443	owner	coil
2104608443	members	
2104608444	owner	coil
2104608444	members	
2104608445	owner	coil
2104608445	members	
2104608446	owner	coil
2104608446	members	
2104608447	owner	coil
2104608447	members	
2104608448	owner	coil
2104608448	members	
2104608449	owner	coil
2104608449	members	
2104608450	owner	coil
2104608450	members	
2104608451	owner	coil
2104608451	members	
2104608452	owner	coil
2104608452	members	
2104608453	owner	coil
2104608453	members	
2104608454	owner	coil
2104608454	members	
2104608455	owner	coil
2104608455	members	
2104608456	owner	coil
2104608456	members	
1988675947	priv	protect_streets
1988675947	owner	SX
1988675948	owner	SX
1988675948	priv	protect_streets
1988675949	owner	Peanut
1988675949	members	
1988675950	owner	Peanut
1988675950	members	
1988675951	owner	Peanut
1988675951	members	
2104608457	owner	coil
2104608457	members	
2104608458	members	
2104608458	owner	coil
2104608459	owner	coil
2104608459	members	
2104608460	owner	coil
2104608460	members	
2104608461	members	
2104608461	owner	coil
2104608462	owner	coil
2104608462	members	
2104608463	owner	coil
2104608463	members	
2104608464	owner	coil
2104608464	members	
1966926463	dug	3508
1966926463	enabled	1
1966926463	owner	downtime
1966926464	owner	downtime
1966926464	dug	3510
1966926464	enabled	1
1966926465	owner	downtime
1966926465	members	
1966926466	owner	downtime
1988675952	owner	SX
1988675952	priv	protect_streets
1988675953	owner	SX
1988675953	priv	protect_streets
1988675954	owner	Peanut
1988675954	members	
2104608465	owner	coil
1966926466	members	nice1
2104608465	members	
2104608466	owner	coil
2104608466	members	
2104608467	owner	coil
2104608467	members	
2104608468	owner	Flamore
2104608468	members	
2104608469	owner	Flamore
2104608469	members	
2105348501	members	
2105348501	owner	bananana
2105348502	owner	bananana
2105348502	members	
2105348503	owner	bananana
2105348503	members	
2105348504	owner	bananana
2105348504	members	
2105348505	owner	bananana
2105348505	members	
2105348506	name	POS Public Overflow Storage Entry Mission
2105348506	category	
2105348506	url	
2105348506	owner	SwissalpS
2098228899	owner	Berserkerswedfghjk
2098228899	members	
2098228900	members	
1611291477	owner	GrannyWeatherwax
1611291477	members	
1611291478	owner	GrannyWeatherwax
1611291478	members	
2098228900	owner	Berserkerswedfghjk
2098228901	members	
2098228901	owner	Berserkerswedfghjk
2098228902	owner	Berserkerswedfghjk
2098228902	members	
2105348506	icon	boxes
2105348506	color	purple
2051562799	station_name	cave (2)
2051562799	station_network	mars cave
2051562799	nodename	travelnet:travelnet
2064405584	owner	CatNap
2064405584	station_name	chuche952's farm
2064405584	station_network	net1
2064405584	nodename	travelnet:travelnet
2064405585	members	
2064405585	owner	CatNap
2092326517	owner	Peanut
2092326517	members	
2092326518	owner	Peanut
2022726595	owner	BuckarooBanzai
2022726595	priv	protect_streets
2022726596	owner	BuckarooBanzai
2022726596	priv	protect_streets
2100717258	owner	Agentbg
2100717258	members	
2103420002	channel	switching_station(-2380,11,3938)
2103420002	supply	
2103420002	demand	
2103420002	active	
2092326518	members	
2092326519	owner	Peanut
2089378203	owner	marghl
2089378203	members	
2089378204	owner	marghl
2089378204	members	
2089378205	owner	marghl
2089378205	members	
2092326519	members	
2051562799	owner	wellss
2092326520	owner	Peanut
2092326520	members	
2103420003	display_text	#6 Cu    #7 Pb\n#b Zn #8 Sn
2103420003	material	wood
2103420004	material	wood
2103420004	display_text	#8 Fe  #e Au\n#7 Ag #f Cr
2103420005	display_text	
2103420005	material	wood
2103420006	display_text	
2103420006	material	wood
2103420007	station_name	Wafer
2103420007	station_network	Solar
2103420007	nodename	travelnet:travelnet
2103420007	owner	locko
2092326521	owner	Peanut
2089378208	owner	RaiRu
2103392376	linepath_from_prv	
2103392376	station	int Station
2089378208	members	
2089378209	owner	RaiRu
2083392555	owner	FeXoR
2083392555	priv	protect_streets
2083392556	owner	FeXoR
2083392556	priv	protect_streets
2089378209	members	
2103392376	line	Eastern Line
2103392376	index	60
2103392376	owner	locko
2103392376	color	#ffff00
2103392376	rail_pos	
2103392377	display_text	To Public Overflow Storage\npandorabox.io/wiki/index.php/Overflow_tubes
2103392377	material	wood
2103392378	owner	int
2089378210	owner	RaiRu
2089378210	members	
2089378211	owner	RaiRu
2089378211	station_name	hilltop
2089378211	station_network	net1
2089378211	nodename	travelnet:travelnet
2089378212	owner	RaiRu
2089378212	members	
2103392378	type	fancyvend
2103392378	in_item	currency:minegeld
2103392378	in_count	1500
2103392378	out_item	jumpdrive:engine
2103392378	out_count	1
2103392378	stock	23
2103392379	station	Light Tower station
2103392379	line	Eastern Line
2103392379	index	25
2103392379	owner	int
2103392379	color	#00FF00
2103392379	rail_pos	
2103392379	linepath_from_prv	
2104608498	owner	coil
2104608498	members	
2104608499	members	
2104608499	owner	coil
2104608500	owner	coil
2104608500	members	
2104608501	members	
2104608501	owner	coil
2104608502	owner	coil
2104608502	members	
2104608503	owner	coil
2104608503	members	
2104608504	owner	coil
2103044661	owner	Adventurer
2103044661	members	
2103044662	owner	Adventurer
2103044662	members	
2103044663	owner	Adventurer
2103044663	members	
2103044664	owner	kiedtl
2103044664	members	
2103044665	owner	Adventurer
2103044665	members	
2103044666	owner	Adventurer
2103044666	members	
2103044667	successcount	150
2103044667	failcount	164
2103044667	name	1248's Parkour I
2103044667	time	3600
2103044667	owner	Der1248
2103044667	description	an very easy parkour by 1248
2071911331	owner	Ona
2071911331	members	
2071911332	owner	Ona
2071911332	radius	5
2071911333	owner	Ona
2071911333	radius	5
2071911334	active	
2071911334	channel	switching_station(51,6643,335)
2071911334	supply	
2071911334	demand	
2103044668	station_network	Der1248
2103044668	nodename	travelnet:travelnet
2103044668	owner	Der1248
2103044668	station_name	1248's Parkour
2103044669	owner	Der1248
2103044669	members	
2103044670	owner	Der1248
2103044670	members	
1980758610	display_text	5\n6\n7\n8\n9\n10
1980758610	channel	lcd
2103044671	owner	Der1248
2103044671	members	
2074178664	owner	KAKUZU
2074178664	members	
2074178665	owner	KAKUZU
2074178665	members	
2103044672	owner	Der1248
2103044672	members	
2103044673	owner	Der1248
2103044673	members	
2103044674	owner	BuckarooBanzai
2103044674	members	
2103044675	owner	BuckarooBanzai
1845566089	owner	Peanut
1845566089	members	
2103044675	members	
2103044676	owner	Adventurer
2103044676	members	
2103044677	owner	Adventurer
2103044677	members	
2103044678	owner	Adventurer
2104608504	members	
2089378216	owner	RaiRu
2089378216	members	
2089378217	owner	RaiRu
2089378217	members	
2089378218	owner	RaiRu
2103044678	members	
2074178673	owner	KAKUZU
2074178673	members	
2103044679	owner	Adventurer
2103044679	members	
2103044680	owner	Adventurer
2103044680	members	
2103044681	owner	Der1248
2103044681	members	
2103044682	owner	Der1248
2092326521	members	
2103044682	members	
2103044683	name	1248's Parkour II
2104608505	owner	coil
2104608505	members	
2104608506	owner	coil
2104608506	members	
2092326522	owner	Peanut
2092326522	members	
2092326523	owner	Peanut
2092326523	members	
2104608507	owner	coil
2104608507	members	
2092326525	owner	Peanut
2092326525	members	
2092326526	owner	Peanut
2092326526	members	
2092326527	owner	Peanut
2092326527	members	
2092326528	owner	Peanut
2089378218	members	
2089378219	owner	RaiRu
2089378219	members	
2089378220	owner	RaiRu
2104608508	owner	coil
2104608508	members	
2104608509	owner	coil
2104608509	members	
2092326528	members	
2104608510	owner	coil
2104608510	members	
2092326530	owner	Peanut
2092326530	members	
2092326531	owner	Peanut
2092326531	members	
2092326532	owner	Peanut
2104608511	owner	coil
2104608511	members	
2065926974	owner	thomas18F
2092326532	members	
2092326533	owner	Peanut
2092326533	members	
2092326534	owner	Peanut
2089378220	members	
2065926974	members	
2065926975	owner	thomas18F
2065926975	members	
2104608512	owner	coil
2104608512	members	
2065926976	members	
2065926976	owner	thomas18F
2065926977	members	
2065926977	owner	thomas18F
2089378221	owner	RaiRu
2089378221	members	
2092326534	members	
2092326535	owner	Peanut
2092326535	members	
2092326536	members	
2092326536	owner	Peanut
2104608513	owner	coil
2074178676	members	
2074178676	owner	KAKUZU
2074178677	station_name	Factory
2074178677	station_network	net1
2074178677	nodename	travelnet:travelnet
2074178677	owner	KAKUZU
2104608513	members	
2092326537	owner	Peanut
2092326537	members	
2092326538	owner	Peanut
2092326538	members	
2104608514	owner	coil
2104608514	members	
2104608515	owner	coil
2104608515	members	
2104608516	owner	coil
2104608516	members	
2104608517	owner	coil
2104608517	members	
2092326539	owner	Peanut
2092326539	members	
2092326540	owner	Peanut
2092326540	members	
2092326541	owner	Peanut
2092326541	members	
2092326542	owner	Peanut
2092326542	members	
2092326543	owner	Peanut
2092326543	members	
2092326544	owner	Peanut
2092326544	members	
2092326545	owner	Peanut
2092326545	members	
2092326546	owner	Peanut
2092326546	members	
2092326547	owner	Peanut
2092326547	members	
2092326548	members	
2092326548	owner	Peanut
2092326549	owner	Peanut
2092326549	members	
2092326550	members	
2092326550	owner	Peanut
2074178685	owner	KAKUZU
2074178685	members	
2074178686	owner	KAKUZU
2074178686	members	
2092326551	owner	Peanut
2092326551	members	
2092326552	owner	Peanut
2092326552	members	
2092326553	owner	Peanut
2092326553	members	
2092326554	members	
2092326554	owner	Peanut
2092326555	owner	Peanut
2092326555	members	
2092326556	owner	Peanut
2092326556	members	
2092326557	owner	Peanut
2092326557	members	
2092326558	members	
2092326558	owner	Peanut
2092326559	owner	Peanut
2092326559	members	
2092326560	owner	Peanut
2092326560	members	
2092326561	owner	TSmith
2092326561	members	
2092326562	owner	Peanut
2092326562	members	
2092326563	owner	Peanut
2092326563	members	
2092326564	owner	Peanut
2092326564	members	
2092326565	members	
2092326565	owner	Peanut
2092326566	owner	Peanut
2092326566	members	
2092326567	members	
1988675994	owner	nacmop
1988675994	members	
2092326567	owner	Peanut
2092326568	owner	Peanut
2092326568	members	
2092049858	owner	SGaming
2092049858	members	sd
2092326569	members	
2092326569	owner	Peanut
2092326570	owner	Peanut
2092326570	members	
2092326571	owner	Peanut
2092326571	members	
2092326572	owner	Peanut
1813123218	owner	Justice
1813123218	members	
2092326572	members	
2092326573	owner	Peanut
2092326573	members	
2092326574	owner	Peanut
1813123221	owner	Justice
1813123221	members	
1813123222	members	
1813123222	owner	Justice
1813123223	owner	Justice
1813123223	members	
1813123224	members	
1813123224	owner	Justice
1813123225	owner	Justice
2104608518	members	
2074178687	members	
2074178687	owner	KAKUZU
2104608518	owner	coil
2092326574	members	
2092326575	owner	Peanut
2092326575	members	
2092326576	owner	Peanut
1813123225	members	
1813123226	members	
1813123226	owner	Justice
2092326576	members	
2092326577	members	
2092326577	owner	Peanut
2092326578	members	
2092326578	owner	Peanut
2092326579	owner	Peanut
2092326579	members	
2092326580	owner	Peanut
2092326580	members	
2092326581	owner	Peanut
2092326581	members	
2092326582	owner	Peanut
2092326582	members	
2092326583	owner	Peanut
2092326583	members	
2092326584	owner	Peanut
2092326584	members	
2092326585	owner	Peanut
2092326585	members	
2092326586	owner	Peanut
2092326586	members	
2092326587	owner	Peanut
2092326587	members	
2104608519	owner	coil
2104608519	members	
2104608520	owner	coil
2104608520	members	
2104608521	members	
2104608521	owner	coil
2092326591	owner	Peanut
2092326591	members	
2092326592	owner	Peanut
2092326592	members	
2104608522	owner	coil
2104608522	members	
2092326595	owner	Peanut
2104608523	owner	coil
2104608523	members	
2092326595	members	
2092326596	owner	Peanut
2092326596	members	
2092326597	owner	Peanut
2092326597	members	
2092326598	owner	Peanut
2092326598	members	
2092326599	owner	Peanut
2092326599	members	
2092326600	owner	Peanut
2092326600	members	
2092326601	owner	Peanut
2092326601	members	Yanna
2092326602	owner	Peanut
2092326602	members	
2092326603	owner	Peanut
2092326603	members	
2104608524	owner	coil
2092326605	owner	Peanut
2092326605	members	Yanna
2092326606	owner	Peanut
2092326606	members	
2092326607	owner	Peanut
2092326607	members	
2092326608	owner	Peanut
2092326608	members	
2092326609	owner	Peanut
2092326609	members	
2092326610	owner	Peanut
2092326610	members	
2092326611	owner	Peanut
2092326611	members	
2104608524	members	
2104608525	owner	coil
2092326613	owner	Peanut
2092326613	members	
2092326614	owner	Peanut
2104608525	members	
2104608526	owner	coil
2092326614	members	
2104608526	members	
2104608527	owner	coil
2104608527	members	
2104608528	owner	coil
2104608528	members	
2092326619	members	
2092326619	owner	Peanut
2092326620	owner	Peanut
2092326620	members	
2092326621	owner	Peanut
2092326621	members	
2092326622	owner	Peanut
2092326622	members	
2104608529	owner	coil
2104608529	members	
2104608530	owner	coil
2104608530	members	
2104608531	owner	coil
2104608531	members	
2104608532	owner	coil
2104608532	members	
2104608533	owner	coil
2104608533	members	
2104608534	owner	coil
2104608534	members	
2104608535	owner	coil
2104608535	members	
2104608538	members	
2104608538	owner	coil
2104608539	owner	coil
2104608539	members	
2092326636	owner	Peanut
2092326636	members	
2092326637	owner	Peanut
2092326637	members	
2092326641	owner	Peanut
2092326641	members	
2092326642	owner	Peanut
2092326642	members	
2092326643	owner	Peanut
2092326643	members	
2092326644	owner	Peanut
2092326644	members	
2092326645	owner	Peanut
2092326645	members	
2104608545	owner	coil
2104608545	members	
2104608550	owner	JRPete
2104608550	members	
2104608551	owner	JRPete
2104608551	members	
2103044683	time	3600
2103044683	owner	Der1248
2103044683	description	an easy parkour by 1248
2103044683	successcount	120
2103044683	failcount	83
2103044684	owner	Der1248
2095438532	owner	Peanut
2095438532	members	
2095438533	owner	Peanut
2095438533	members	
2095438534	members	
2095438534	owner	BuckarooBanzai
2095438535	owner	BuckarooBanzai
2095438535	members	
2095438536	owner	Peanut
2095438536	members	
2095438537	members	
2103044684	members	
2095438537	owner	Peanut
2095438538	owner	Peanut
2095438538	members	
2103044685	owner	Der1248
2103044685	members	
2057862160	active	
2057862160	channel	
2057862160	supply	
2057862160	demand	
2103044686	owner	Der1248
2103044686	members	
2103044687	owner	Der1248
2103044687	members	
2103044688	owner	Der1248
2103044688	members	
2101531488	supply	
2101531488	demand	
2101531488	active	
2101531488	channel	
2101531489	active	
2101531489	channel	
2101531489	supply	
2101531489	demand	
2103461152	channel	ordenador
2103461152	display_text	
2103461153	owner	robin
2103461153	members	
2103461154	owner	robin
2103461154	members	
2103461155	owner	robin
2103461155	members	
2103461156	owner	robin
2103461156	type	fancyvend
2103461156	in_item	currency:minegeld
2103461156	in_count	5
2103461156	out_item	screwdriver:screwdriver
2103461156	out_count	1
2103461156	stock	3
2103461157	owner	robin
2103461157	type	fancyvend
2103461157	in_item	currency:minegeld
2103461157	in_count	1
2103461157	out_item	default:obsidian_shard
2103461157	out_count	20
2103461157	stock	10
2103461158	type	fancyvend
2103461158	in_item	currency:minegeld
2103461158	in_count	5
2103461158	out_item	default:steel_ingot
2084668356	owner	Maverick2797
2084668356	dug	-1
2084668356	enabled	0
2103461158	out_count	1
2103461158	stock	14
2103461158	owner	robin
2103461159	owner	robin
2103461159	type	fancyvend
2103461159	in_item	currency:minegeld
2103461159	in_count	50
2103461159	out_item	default:diamond
2103461159	out_count	1
2103461159	stock	4
2103461160	stock	30
2103461160	owner	robin
2103461160	type	fancyvend
2103461160	in_item	currency:minegeld
2103461160	in_count	5
2103461160	out_item	default:cobble
2103461160	out_count	1
2103461161	owner	robin
2103461161	type	fancyvend
2103461161	in_item	currency:minegeld
2103461161	in_count	10
2103461161	out_item	basic_materials:plastic_sheet
2103461161	out_count	1
2103461161	stock	30
2103461162	owner	robin
2103461162	type	fancyvend
2103461162	in_item	currency:minegeld
2103461162	in_count	20
2103461162	out_item	basic_materials:padlock
2103461162	out_count	1
2099246164	owner	SimonSays
2099246164	members	
2099246165	owner	SimonSays
2099246165	members	
2103461162	stock	5
2103461163	type	atm3
2089378336	owner	TK423
2075819414	owner	pixal
2075819414	members	
2089378336	station_name	,.
2089378336	station_network	5000
2089378336	nodename	travelnet:travelnet
1824364475	owner	fud
1824364475	station_name	Asteroid Hyperbase
1824364475	station_network	net1
1824364475	nodename	travelnet:travelnet
1824364476	owner	fud
2089581543	owner	miningjoe
2089581543	radius	3
2089581544	radius	3
2089581544	owner	miningjoe
2089581545	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089581545	channel	debug
2089581546	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089581546	channel	debug
2089581547	owner	miningjoe
2089581547	dug	-1
1824364476	members	aldus sunkenhero AceRichman
1824364477	owner	fud
1824364477	members	aldus sunkenhero
2089581547	enabled	0
2092326706	owner	Peanut
2092326706	members	
2092326707	owner	Peanut
2092326707	members	
2092326708	owner	Peanut
2092326708	members	
2092326709	owner	Peanut
2092326709	members	
1969002912	owner	kotty
2098373364	owner	Mabufu
2098373364	members	
2098373365	station_name	Home
2098373365	station_network	net1
2098373365	nodename	travelnet:travelnet
2098373365	owner	Mabufu
2098373366	owner	Mabufu
2098373366	members	
2098373367	owner	Mabufu
2098373367	members	xercyst
2103461182	owner	natematmar
2103461182	members	
2103461183	out_item	mobs:egg
2103461183	out_count	1
1969002912	members	kitty
2103461183	stock	5316
2103461183	owner	marghl
2103461183	type	fancyvend
2103461183	in_item	currency:minegeld
2103461183	in_count	4
2103461184	display_text	leaves\n0\ntree\n1138\nleaves\n0
2103461184	channel	mon
2092326730	owner	Peanut
2092326730	members	
2092326731	members	
2092326731	owner	Peanut
2092326732	owner	Peanut
2092326732	members	
2092326733	owner	Peanut
2092326733	members	
2092326734	owner	Peanut
2092326734	members	
2105516940	owner	Der1248
2105516940	dug	-1
2105516940	enabled	1
2105516941	owner	Der1248
2105516941	dug	-1
2105516941	enabled	1
2065927072	owner	thomas18F
2065927072	members	
2105516942	owner	Der1248
2105516942	dug	-1
2105516942	enabled	1
2105516943	owner	Der1248
2105516943	dug	-1
2105516943	enabled	1
2105516944	owner	Der1248
2105516944	dug	-1
2105516944	enabled	1
2105516945	active	
2105516945	channel	
2105516945	supply	
2105516945	demand	
2105516946	demand	
2105516946	active	
2105516946	channel	
2105516946	supply	
2105516947	material	wood
2105516947	display_text	Home: 4983 20 -58
2105516948	owner	Der1248
2105516948	members	
2105516949	owner	Der1248
2105516949	radius	5
2105516950	owner	Der1248
2105516950	station_name	1248's Jumpdrive
2105516950	station_network	Der1248
2105516950	nodename	travelnet:travelnet
1733349902	owner	Thailand
1733349902	members	
2092049992	owner	kail
2092049992	members	SGaming
2092049993	owner	kail
2092049993	members	SGaming
2092049995	owner	kail
2092049995	members	SGaming
2092049996	members	SGaming
2092049996	owner	kail
2092049997	owner	kail
2092049997	members	SGaming
2092049998	owner	kail
2092049998	members	SGaming
2102027100	owner	ilai
2102027100	members	
2102684448	owner	Baobab
2102684448	members	
2102027103	members	
2102027103	owner	Adventurer
2102027104	owner	Adventurer
2102027104	members	
2102027105	owner	Adventurer
2102027105	members	
2102684449	owner	Baobab
2102684449	members	
2102684450	owner	Baobab
2102684450	members	
2102684451	owner	Baobab
2102684451	members	
2100614310	owner	lga
2100614310	members	
2100614311	owner	lga
2100614311	members	
2105348535	station_name	Fruitland
2105348535	station_network	spinny1
2105348535	nodename	travelnet:travelnet
2105348535	owner	spinkitty
2105348536	owner	arsk
2105348536	members	
2105348537	owner	bananana
2105348537	members	
2105348538	owner	bananana
2105348538	members	w
2105348539	owner	bananana
2105348539	station_name	Fruitland Space
2105348539	station_network	net1
2105348539	nodename	travelnet:travelnet
2105348540	owner	tomracer
2105348540	members	
2083414981	owner	skylord
2083414981	priv	street
2083414982	owner	skylord
2083414982	priv	street
2057862246	display_text	Clock: 3\nRecipe: 12\nGroup:\nTechnic\nCrafting: \nLead
2057862246	channel	lcd
2043648426	demand	
2043648426	active	
2043648426	channel	
2043648426	supply	
2043648427	supply	
2043648427	demand	
2043648427	active	
2043648427	channel	
2043648428	dug	131
2043648428	enabled	1
2043648428	owner	noob_sutsut
2043648429	owner	noob_sutsut
2043648429	dug	133
2043648429	enabled	1
2040882728	owner	calculon
2040882728	radius	1
2040882729	active	
2040882729	channel	
2040882729	supply	
2040882729	demand	
2043648430	owner	noob_sutsut
2043648430	dug	131
2043648430	enabled	1
2043648431	owner	noob_sutsut
2008066825	owner	Peanut
2008066825	members	
2043648431	dug	131
2043648431	enabled	1
2043648432	owner	noob_sutsut
2043648432	dug	128
2043648432	enabled	1
2043648433	owner	noob_sutsut
2101323784	owner	jacrackorn
2101323784	type	fancyvend
2101323784	in_item	default:copper_lump
2101323784	in_count	2
2101323784	out_item	default:copper_ingot
2101323784	out_count	3
2101323784	stock	118
2101323785	out_item	default:tin_ingot
2101323785	out_count	3
2101323785	stock	0
2101323785	owner	jacrackorn
2101323785	type	fancyvend
2101323785	in_item	default:tin_lump
2101323785	in_count	2
2101323786	owner	jacrackorn
2101323786	type	fancyvend
2101323786	in_item	default:iron_lump
2101323786	in_count	2
2101323786	out_item	default:steel_ingot
2101323786	out_count	3
2101323786	stock	0
1755337446	owner	toxicL
1755337446	members	
2040882730	owner	calculon
2040882730	station_name	L4
2040882730	station_network	BRG
2040882730	nodename	travelnet:travelnet
2040882731	owner	calculon
2040882731	station_name	
2040882731	station_network	
2040882731	nodename	travelnet:travelnet
2043648433	dug	135
2043648433	enabled	1
2043648434	owner	noob_sutsut
2043648434	dug	126
2043648434	enabled	1
2043648435	dug	130
2043648435	enabled	1
2043648435	owner	noob_sutsut
2031795713	owner	carrots1234
2031795713	members	
2031795714	owner	carrots1234
2031795714	members	
2031795715	owner	carrots1234
2103044763	out_count	1
2103044763	stock	47
2103044763	owner	Adventurer
2103044763	type	fancyvend
2031795715	members	
2031795716	owner	carrots1234
2103044763	in_item	currency:minegeld
2103044763	in_count	30
2103044763	out_item	homedecor:plasma_lamp_14
2103044764	out_count	1
2103044764	stock	38
2103044764	owner	Adventurer
2103044764	type	fancyvend
2103044764	in_item	currency:minegeld
2103044764	in_count	10
2103044764	out_item	protector:door_steel
2103044765	owner	Adventurer
2103044765	type	fancyvend
2103044765	in_item	currency:minegeld
2103044765	in_count	2
2103044765	out_item	lrfurn:longsofa
2103044765	out_count	1
2103044765	stock	0
2103044766	out_count	1
2103044766	stock	0
2103044766	owner	kiedtl
2103044766	type	fancyvend
2103044766	in_item	currency:minegeld
2103044766	in_count	8
2103044766	out_item	technic_armor:chestplate_cast
2103044767	in_count	40
2103044767	out_item	technic_armor:chestplate_carbon
2103044767	out_count	1
2103044767	stock	0
2103044767	owner	kiedtl
2031795716	members	
2031795717	members	
2031795717	owner	carrots1234
2031795718	owner	carrots1234
1976562051	nodename	travelnet:travelnet
1976562051	owner	Zombiekiller123
1976562051	station_name	Core
1976562051	station_network	Pinewood
1976562052	owner	zeefer
1976562052	station_name	area
1976562052	station_network	net1
1976562052	nodename	travelnet:travelnet
2103044767	type	fancyvend
2103044767	in_item	currency:minegeld
2103044768	owner	kiedtl
2103044768	type	fancyvend
2103044768	in_item	currency:minegeld
2103044768	in_count	70
2103044768	out_item	3d_armor:chestplate_diamond
2031795718	members	
2031795719	owner	carrots1234
2031795719	members	
2031795720	owner	carrots1234
2031795720	members	
2031795721	owner	carrots1234
2031795721	members	
2031795722	owner	carrots1234
2103044768	out_count	1
2103044768	stock	68
2103044769	out_count	1
2103044769	stock	64
2103044769	owner	Adventurer
2103044769	type	fancyvend
2103044769	in_item	currency:minegeld
2031795722	members	
2031795723	owner	carrots1234
2031795723	members	
2103044769	in_count	3
2103044769	out_item	homedecor:tv_stand
2103044770	in_item	currency:minegeld
2103044770	in_count	50
2103044770	out_item	homedecor:microwave_oven_locked
2103044770	out_count	1
2103044770	stock	55
2103044770	owner	Adventurer
2103044770	type	fancyvend
2031795724	members	
2031795724	owner	carrots1234
2031795725	owner	carrots1234
2031795725	members	
2103044771	in_count	40
2103044771	out_item	homedecor:dishwasher
2103044771	out_count	1
2103044771	stock	7
2103044771	owner	Adventurer
2098064587	station_name	Still searching
2098064587	station_network	sense_1
2098064587	nodename	travelnet:travelnet
2098064587	owner	Sense
2031795726	members	
2031795726	owner	carrots1234
2043648436	owner	noob_sutsut
2043648436	dug	130
2043648436	enabled	1
1982682001	owner	shanish
1982682001	station_name	#Explorer 2
1982682001	station_network	net1
1982682001	nodename	travelnet:travelnet
1982682002	owner	shanish
1982682002	members	
1982682003	display_text	Jumping...\nJumping...\nError: jump \ninto itself!\n extend your\n jump target
1982682003	channel	lcd
1982682004	active	
1982682004	channel	switching_station(-2005,-453,1415)
1982682004	supply	
1982682004	demand	
1982682005	owner	shanish
1982682005	radius	1
2043648437	dug	135
2043648437	enabled	1
2043648437	owner	noob_sutsut
2043648438	owner	noob_sutsut
2103044771	type	fancyvend
2099269272	xpthreshold	148000
2043648438	dug	127
2043648438	enabled	1
2043648439	owner	noob_sutsut
2043648439	dug	130
2043648439	enabled	1
2099269272	owner	Huhhila
2099269273	owner	Huhhila
2099269273	priv	missions_teleport
2103044771	in_item	currency:minegeld
2103044772	out_item	technic_armor:shield_cast
2103044772	out_count	1
2043648440	enabled	1
2043648440	owner	noob_sutsut
2103044772	stock	0
2103044772	owner	kiedtl
2103044772	type	fancyvend
2103044772	in_item	currency:minegeld
2103044772	in_count	7
2103044773	out_count	1
2103044773	stock	4
2103044773	owner	kiedtl
2103044773	type	fancyvend
2103044773	in_item	currency:minegeld
2103044773	in_count	35
2103044773	out_item	technic_armor:shield_carbon
2103044774	out_count	1
2103044774	stock	71
2103044774	owner	kiedtl
2103044774	type	fancyvend
2103044774	in_item	currency:minegeld
2103044774	in_count	60
2103044774	out_item	shields:shield_diamond
2103044775	in_count	50
2103044775	out_item	homedecor:tv
2103044775	out_count	1
2103044775	stock	47
2101549070	owner	LIDL_master69
2101549070	members	jihuu Flamore
2103044775	owner	Adventurer
2103044775	type	fancyvend
2103044775	in_item	currency:minegeld
2103044776	out_item	homedecor:oven_steel_locked
2103044776	out_count	1
2103044776	stock	0
2103044776	owner	Adventurer
2043648440	dug	131
2043648441	owner	noob_sutsut
2103044776	type	fancyvend
2103044776	in_item	currency:minegeld
2103044776	in_count	8
2103044777	out_item	homedecor:refrigerator_steel_locked
1980758708	active	
1980758708	channel	
1980758708	supply	
1980758708	demand	
1980758709	channel	
2103044777	out_count	1
2043648441	dug	134
2043648441	enabled	1
2103044777	stock	0
2103044777	owner	Adventurer
1980758709	supply	
1980758709	demand	
2103044777	type	fancyvend
2103044777	in_item	currency:minegeld
1980758709	active	
1980758710	text	Hello World
2103044777	in_count	60
2057862254	active	
2057862254	channel	switching_station(1752,5251,-3425)
2057862254	supply	28800
1980758710	channel	lcd
2057862254	demand	0
2057862255	owner	Maverick2797
2057862255	radius	15
2103044778	owner	kiedtl
2103044778	type	fancyvend
2103044778	in_item	currency:minegeld
1733006850	owner	Steel
1733006850	members	
2103044778	in_count	7
2103044778	out_item	technic_armor:leggings_cast
2103044778	out_count	1
2103044778	stock	0
2103044779	out_item	technic_armor:leggings_carbon
2089661460	station_network	pretoria
2089661460	nodename	travelnet:travelnet
2089661460	owner	miningjoe
2089661460	station_name	pretoria3-main
2089661461	owner	miningjoe
2089661461	radius	3
2089661462	display_text	msg:p5 msg\nping det:155\n58\nmsg:p5 msg\nping det:155\n59
2089661462	channel	debug
2089661463	display_text	msg:p5 msg\nping det:155\n58\nmsg:p5 msg\nping det:155\n59
2089661463	channel	debug
2089661464	display_text	p5 msg\np5 msg\np5 msg\np5 msg\np5 msg\np5 msg
2089661464	channel	ping
2089661465	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2089661465	channel	debug1
2089661466	display_text	foo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off
2089661466	channel	debug
2103044779	out_count	1
2103044779	stock	0
2089661467	display_text	foo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off
2089661467	channel	debug
2089661468	display_text	foo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off
2103044779	owner	kiedtl
2103044779	type	fancyvend
2103044779	in_item	currency:minegeld
2103044779	in_count	35
2103044780	owner	kiedtl
2103044780	type	fancyvend
2089661468	channel	debug
2103044780	in_item	currency:minegeld
2103044780	in_count	60
2103044780	out_item	3d_armor:leggings_diamond
2103044780	out_count	1
2089661469	display_text	foo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off\nfoo1:  off
2089661469	channel	debug
2089661470	display_text	foo: done\nfoo: done\nfoo: done\nfoo: done\nfoo: -15\nfoo: -15
2089661470	channel	debug
2089661471	channel	debug
2089661471	display_text	foo: done\nfoo: done\nfoo: done\nfoo: done\nfoo: -15\nfoo: -15
2089661472	display_text	foo: done\nfoo: done\nfoo: done\nfoo: done\nfoo: -15\nfoo: -15
2089661472	channel	debug
2089661473	owner	miningjoe
2089661473	radius	1
2085949830	members	
2085949830	owner	eezop
2043648442	owner	noob_sutsut
2043648442	dug	128
2043648442	enabled	1
2043648443	owner	noob_sutsut
2089661474	owner	miningjoe
2089661474	radius	1
2089661475	owner	miningjoe
2089661475	station_name	technic
2043648443	dug	130
2043648443	enabled	1
2089661475	station_network	workshop
2089661475	nodename	travelnet:travelnet
2043648444	owner	noob_sutsut
2043648444	dug	130
2043648444	enabled	1
2043648445	owner	noob_sutsut
2043648445	dug	136
2043648445	enabled	1
2043648446	owner	noob_sutsut
2043648446	dug	127
2089661476	display_text	foo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off
2089661476	channel	debug
2085949835	owner	SX
2085949835	members	
2085949836	owner	SX
2043648446	enabled	1
2089661477	display_text	foo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off
2103044780	stock	72
2103044781	owner	kiedtl
1870299169	owner	player1234
1870299169	station_name	the big ship
1870299169	station_network	1234
1870299169	nodename	travelnet:travelnet
1870299170	out_count	1
1870299170	stock	0
1870299170	owner	player1234
1870299170	type	fancyvend
1870299170	in_item	scifi_nodes:white
2103044781	members	
2103044782	owner	kiedtl
2103044782	members	
1870299170	in_count	18
1870299170	out_item	currency:minegeld_10
2085949836	members	
2085949837	owner	Cobalt
2085949837	members	
2085949838	members	
2085949838	owner	hstgegd
2085949839	owner	hstgegd
2085949839	members	
2085949840	owner	SX
2085949840	members	
2085949841	owner	SX
2085949841	members	
2085949842	owner	hstgegd
2085949842	members	
2085949843	owner	hstgegd
2085949843	members	
2085949844	owner	GamePlayer
2085949844	station_name	Spawn
2085949844	station_network	Open-Network
2085949844	nodename	travelnet:travelnet
2078175214	owner	warmalcat
2078175214	members	gameminer xercyst
2103044783	owner	kiedtl
2089661477	channel	debug
2089661478	channel	debug
2077500306	owner	Angelfish
2077500306	members	
2089661478	display_text	foo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off
2089661479	display_text	foo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off\nfoo2:  off
2089661479	channel	debug
2089661480	display_text	foo:  off\nfoo:  off\nfoo:  off\nfoo:  off\nfoo:  off\nfoo:  off
2089661480	channel	debug
2103044783	members	
2103044784	owner	Adventurer
2089661481	owner	miningjoe
2089661481	radius	1
2089661482	owner	miningjoe
2103044784	members	
2097626614	owner	thomas18F
1688446417	owner	ironalbatross
1688446417	members	Wiggly
2097626614	dug	10667
2097626614	enabled	1
2089661482	radius	1
2089661483	owner	miningjoe
2089661483	radius	3
2089661484	owner	miningjoe
2089661484	dug	6352
2089661484	enabled	1
2089661485	owner	miningjoe
2089661485	dug	6299
2089661485	enabled	1
2089661486	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661486	channel	debug
2089661487	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661487	channel	debug
2089661488	display_text	\nquarry in
2089661488	material	steel
2089661489	material	steel
2089661489	display_text	FNORD
2089661490	owner	miningjoe
2089661490	dug	0
2089661490	enabled	0
2089661491	owner	miningjoe
2089661491	radius	1
2089661492	display_text	foo2: done\nfoo2: done\nfoo2: done\nfoo2: done\nfoo2: done\nfoo2: done
2089661492	channel	debug
2089661493	display_text	ping det:248\n51\nmsg:p22.1 me\ntald\nping det:248\n52
2089661493	channel	debug
2089661494	display_text	btn:foo\nopening\nbtn:foo\nclosing\ninterrupt\ndone
2040882732	display_text	PLNKS            54\n\n\n\nOUT 400.1/400.0\nSTOP
2040882732	channel	scr
2040882733	display_text	GLASS           455\n\n\n\nOUT 400.5/400.0\nSTOP
2040882733	channel	scr
1824364681	display_text	sunken's chair
1824364681	material	wood
1824364682	display_text	fud's chair
1824364682	material	wood
2040882734	display_text	GLASS           644\n\n\n\nOUT 100.0/100.0\nSTOP
2040882734	channel	scr
2040882735	display_text	BOTL            157\nCORN              3\n\n\nOUT 397.3/400.0\n> CORN 1581
2040882735	channel	scr
2089661494	channel	debugeast
1983752860	owner	p
1983752860	xpthreshold	1000
1983752861	display_text	100m Public Shipyard\n<----------------
1983752861	material	steel
2089661495	display_text	foo2: done\nfoo2: done\nfoo2: done\nfoo2: done\nfoo2: done\nfoo2: done
2097626615	owner	thomas18F
2097626615	members	
2097626616	owner	thomas18F
2097626616	members	
2040882736	display_text	CORN             91\n\n\n\nOUT 194.0/194.0\nSTOP
2040882736	channel	scr
2040882737	display_text	PLANKS          522\n\n\n\nOUT 400.5/400.0\nSTOP
2040882737	channel	scr
2040882738	display_text	BOWL            174\nCOB             157\n\n\nOUT 200.0/200.0\nSTOP
2040882738	channel	scr
2097626617	owner	thomas18F
2097626617	members	
2097626618	owner	thomas18F
2097626618	members	
2103044785	owner	kiedtl
2103044785	members	
2103044786	station_name	Adventurer's Shop Basment
2103044786	station_network	Adventurer's Network
2103044786	nodename	travelnet:travelnet
2103044786	owner	Adventurer
2103044787	owner	Der1248
2103044787	members	
2103044788	owner	Der1248
2103044788	members	
2089661495	channel	debug
1824364700	display_text	Landing Platform!
1824364700	material	wood
1824364701	display_text	Operation eradicate abyssians.
1824364701	material	wood
1824364702	display_text	
1824364702	material	wood
2022726876	display_text	Gunz might be that way ... let's go the other way ...\n
2022726876	material	steel
1926081422	owner	GamePlayer
1926081422	members	
1926081423	owner	GamePlayer
1926081423	members	
1926081424	owner	GamePlayer
1926081424	members	
1926081425	owner	GamePlayer
1926081425	members	
1926081426	owner	GamePlayer
1926081426	members	
1926081427	owner	GamePlayer
1926081427	members	
1926081428	members	
1926081428	owner	GamePlayer
1926081429	owner	GamePlayer
1926081429	members	
2022726877	display_text	hummie  worry no\nrock way lota teef\nMeek way lota meek\n
2022726877	material	steel
2022726878	display_text	"Where'z da Trukk ? WHY'Z I WALKIN' ?!"
2022726878	material	steel
2022726879	display_text	we make hummies way  ...\nsafe way no Dakka ...\nhummi no skull stompa\nwee\n
2022726879	material	steel
2089661496	display_text	foo2: done\nfoo2: done\nfoo2: done\nfoo2: done\nfoo2: done\nfoo2: done
2089661496	channel	debug
2089661497	owner	miningjoe
2089661497	dug	6332
2089661497	enabled	1
1926081434	owner	GamePlayer
1926081434	members	
1926081435	owner	GamePlayer
1926081435	members	
1926081436	members	
1926081436	owner	GamePlayer
1926081437	owner	GamePlayer
1926081437	members	
2089661498	owner	miningjoe
2040882739	display_text	VNLLA           198\nETHNL            10\n\n\nOUT 225.7/400.0\n< VNLLA 8
2040882739	channel	scr
2040882740	display_text	SOY             104\nVANL             55\nGLASS            55\n\nOUT 232.2/400.0\nO 16
2040882740	channel	scr
2089661498	station_name	26: empty compressor
2089661498	station_network	pretoria2
2089661498	nodename	travelnet:travelnet
2089661499	owner	miningjoe
2089661499	radius	15
2089661500	owner	miningjoe
2089661500	dug	353
2089661500	enabled	1
2089661501	dug	355
2089661501	enabled	1
2089661501	owner	miningjoe
2089661502	owner	miningjoe
2089661502	dug	-1
2089661502	enabled	1
2089661503	owner	miningjoe
2089661503	radius	3
2089661504	dug	362
2089661504	enabled	1
1824364737	display_text	
1824364737	material	wood
1824364738	owner	fud
1824364738	members	sunkenherro aldus
2089661504	owner	miningjoe
2089661505	owner	miningjoe
2089661505	dug	-1
2085949870	priv	protect_streets
2085949870	owner	SX
2085949871	owner	SX
2085949871	priv	protect_streets
2085949872	priv	protect_streets
2085949872	owner	SX
2043648447	enabled	1
2043648447	owner	noob_sutsut
2043648447	dug	138
2043648448	owner	noob_sutsut
2043648448	dug	131
2043648448	enabled	1
2089661505	enabled	1
2043648449	owner	noob_sutsut
2043648449	dug	131
2043648449	enabled	1
2043648450	owner	noob_sutsut
2043648450	dug	132
2043648450	enabled	1
2043648451	owner	noob_sutsut
2043648451	dug	136
2043648451	enabled	1
2043648452	owner	noob_sutsut
2043648452	dug	134
2043648452	enabled	1
2043648453	enabled	1
2043648453	owner	noob_sutsut
2043648453	dug	134
2043648454	owner	noob_sutsut
2043648454	dug	133
2043648454	enabled	1
2043648455	owner	noob_sutsut
2043648455	dug	135
2103461239	display_text	\n\nWood Armor
2103461239	material	wood
2103461240	display_text	
2103461240	material	wood
2103461241	display_text	A future farm
2103461241	material	wood
2103461242	display_text	Welcome to\nTiago's House
2103461242	material	wood
2103461243	display_text	\n\nWOOD
2103461243	material	wood
2103461244	display_text	\n\nROCK\nDIRT
2103461244	material	wood
2103461245	display_text	\nSTEEL\nCOAL\nSAND\nGLASS
2103461245	material	wood
2103461246	material	wood
2103461246	display_text	\n\nFARM\nWOOL
2103461247	display_text	\n\nFOOD
2103461247	material	wood
2103461248	owner	tiago
2103461248	members	
2105079242	owner	Yoyodyne
2105079242	priv	protect_streets
2105079243	owner	SX
2105079243	priv	protect_streets
2105079244	owner	Warden
2105079244	members	
2105079245	owner	Warden
2105079245	members	
2105079246	owner	Warden
2105079246	members	
2105079247	owner	Warden
2099699120	owner	paola1786
2099699120	members	
2105079247	members	
2105079248	owner	SX
2105079248	priv	protect_streets
2105079249	members	
2105079249	owner	Warden
1926081453	owner	GamePlayer
2105079250	owner	Warden
2105079250	members	
2043648455	enabled	1
2043648456	owner	noob_sutsut
2043648456	dug	130
1733350051	owner	Thailand
1733350051	members	
2043648456	enabled	1
2043648457	owner	noob_sutsut
2043648457	dug	135
2043648457	enabled	1
2043648458	owner	noob_sutsut
2043648458	dug	133
2043648458	enabled	1
1976855364	owner	BuckarooBanzai
1976855364	members	
1976855365	owner	BuckarooBanzai
1976855365	members	
1976855366	owner	BuckarooBanzai
1976855366	members	
1976855367	owner	BuckarooBanzai
1976855367	members	
1976855368	members	
1976855368	owner	BuckarooBanzai
1976855369	owner	BuckarooBanzai
1956199801	owner	Gread
1956199801	members	
1976855369	members	
2059578892	members	
2059578892	owner	Justice
2059578893	members	
2059578893	owner	Justice
1976855370	members	
1976855370	owner	BuckarooBanzai
1976855371	owner	BuckarooBanzai
1976855371	members	
1926081453	members	
1926081454	owner	GamePlayer
1976855372	owner	BuckarooBanzai
1976855372	members	
1976855373	owner	BuckarooBanzai
1976855373	members	
2105079251	owner	SX
2105079251	members	petarpro
2105079252	owner	Yoyodyne
2105079252	priv	protect_streets
2105079253	owner	Yoyodyne
2105079253	priv	protect_streets
2105079254	owner	BuckarooBanzai
1926081454	members	
1926081455	owner	GamePlayer
2105079254	priv	protect_streets
2105079255	color	blue
2105079255	name	Mini games
1926081455	members	
1926081456	owner	GamePlayer
2105079255	category	
2105079255	url	
2105079255	owner	admin
2105079255	icon	gamepad
2105079256	members	petarpro
1956199813	owner	Gread
1956199813	members	
2103392426	active	
2103392426	channel	switching_station(-2483,61,3747)
2103392426	supply	
2103392426	demand	
2103392427	display_text	#4Tame horses\n#4will climb\n#4through windows\n#4to reach you!
2103392427	material	wood
2103392428	owner	int
2103392428	type	fancyvend
2103392428	in_item	currency:minegeld
2103392428	in_count	1
2103392428	out_item	basic_materials:plastic_sheet
2103392428	out_count	33
2103392428	stock	5
2103392429	in_count	3000
2103392429	out_item	technic:hv_solar_array
2103392429	out_count	1
2089661531	supply	
2089661531	demand	
2089661531	active	
2103392429	stock	0
2103392429	owner	int
2089661531	channel	
2089661532	active	
2089661532	channel	
2089661532	supply	
1926081456	members	
2089661532	demand	
2089661533	owner	miningjoe
2089661533	radius	15
2089661534	display_text	interrupt\ncount: 5\ninterrupt\ncount: 4\ninterrupt\ncount: 3
2103392429	type	fancyvend
2103392429	in_item	currency:minegeld
2103392430	in_count	1
2103392430	out_item	currency:minegeld
2103392430	out_count	10
2103392430	stock	66445
2089661534	channel	debug
2043648459	owner	noob_sutsut
2043648459	dug	135
2043648459	enabled	1
2043648460	owner	noob_sutsut
2043648460	dug	135
2043648460	enabled	1
2043648461	owner	noob_sutsut
2043648461	dug	136
2043648461	enabled	1
2043648462	owner	noob_sutsut
2043648462	dug	136
2043648462	enabled	1
2043648463	owner	noob_sutsut
2043648463	dug	137
2043648463	enabled	1
2043648464	dug	138
2043648464	enabled	1
2043648464	owner	noob_sutsut
2043648465	owner	noob_sutsut
2043648465	dug	141
2043648465	enabled	1
2089661535	display_text	count: 6\ncount: 5\ncount: 4\ncount: 3\ncount: 2\ncount: 1
2089661535	channel	debug
2089661536	display_text	newcnt: 5\ncnt: 5\nnewcnt: 5\nnewcnt: 6\ncnt: 6\ncnt: 5
2089661536	channel	debug
2089661537	radius	3
2089661537	owner	miningjoe
2054006077	owner	pipo
2054006077	station_name	West 12000
2043648466	enabled	1
2043648466	owner	noob_sutsut
2043648466	dug	140
2043648467	owner	noob_sutsut
2043648467	dug	141
2043648467	enabled	1
2043648468	dug	140
2043648468	enabled	1
2043648468	owner	noob_sutsut
2043648469	dug	141
2043648469	enabled	1
2043648469	owner	noob_sutsut
2054006077	station_network	pipo public
2089661538	owner	miningjoe
2089661538	radius	3
2089661539	owner	miningjoe
2089661539	radius	3
2089661540	owner	miningjoe
1824048211	owner	matzan
1824048211	station_name	PineForest
1824048211	station_network	Caves
1824048211	nodename	travelnet:travelnet
2043648470	owner	noob_sutsut
2043648470	dug	144
2043648470	enabled	1
2043648471	owner	noob_sutsut
2043648471	dug	145
2054006077	nodename	travelnet:travelnet
2043648471	enabled	1
2043648472	dug	146
2043648472	enabled	1
2043648472	owner	noob_sutsut
2043648473	owner	noob_sutsut
2043648473	dug	145
2043648473	enabled	1
2043648474	owner	noob_sutsut
2043648474	dug	146
2043648474	enabled	1
2043648475	owner	noob_sutsut
2043648475	dug	149
2043648475	enabled	1
2054006078	owner	pipo
2054006078	members	
2089661540	radius	3
2089661541	owner	miningjoe
2089661541	radius	3
2089661542	owner	miningjoe
2089661542	radius	3
2089661543	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089661543	channel	debug
2089661544	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661544	channel	debug
2103392430	owner	int
2103392430	type	fancyvend
2056034824	owner	Gauner
2056034824	members	
2056034825	owner	Gauner
2056034825	members	hihihihioooo
2056034826	owner	Gauner
2056034826	members	hihihihioooo
2056034827	owner	Gauner
2056034827	members	hihihihioooo
2089661545	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089661545	channel	debug
2089661546	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661546	channel	debug
2089661547	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661547	channel	debug
2089661548	channel	debug
2089661548	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661549	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661549	channel	debug
2089661550	channel	debug
2089661550	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661551	channel	ping
2089661551	display_text	pxx.x leaves\npxx.x leaves\npxx.x leaves\npxx.x leaves\npxx.x leaves\npxx.x leaves
2089661552	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661552	channel	debug
2103392430	in_item	currency:minegeld_10
2103392431	type	fancyvend
2103392431	in_item	default:coal_lump
2103392431	in_count	2178
2103392431	out_item	technic:hv_solar_array
2103392431	out_count	1
2089661553	channel	debug
2089661553	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661554	owner	miningjoe
2089661554	radius	3
2089661555	radius	3
2089661555	owner	miningjoe
2089661556	display_text	
2089661556	material	steel
2089661557	enabled	1
2089661557	owner	miningjoe
2089661557	dug	6828
2103392431	stock	0
2103392431	owner	int
2103392432	in_count	250
2103392432	out_item	technic:hv_solar_array
2059578899	owner	Justice
2059578899	members	
2089661558	owner	miningjoe
2089661558	dug	5407
2089661558	enabled	1
2089661559	owner	miningjoe
2089661559	radius	3
2089661560	owner	miningjoe
2089661560	radius	3
2089661561	display_text	
2089661561	channel	
2089661562	display_text	
2089661562	channel	
2089661563	display_text	
2089661563	channel	
2089661564	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661564	channel	debug
2089661565	display_text	default:mese\n_crystal 99\ndefault:mese\n_crystal 99\ndefault:mese\n_crystal 99
2089661565	channel	drawer4
2089661566	display_text	default:mese\n_crystal 99\ndefault:mese\n_crystal 99\ndefault:mese\n_crystal 99
2103392432	out_count	1
2103392432	stock	0
2103392432	owner	int
2105079256	owner	SX
2103344663	owner	drnerdius
2103344663	members	
2089661566	channel	drawer5
2089661567	display_text	default:mese\n_crystal 99\ndefault:mese\n_crystal 99\ndefault:mese\n_crystal 99
2103344664	owner	drnerdius
2103344664	members	
2105079257	owner	SX
2105079257	priv	protect_streets
2059578900	owner	Justice
2059578900	members	
2059578901	owner	Justice
2059578901	members	
2105079258	line	GetSpace-Oldrail
2105079258	index	155
2105079258	owner	GamePlayer
2105079258	color	2
2089661567	channel	drawer6
2089661568	dug	-1
2089661568	enabled	1
2103344667	owner	drnerdius
2103344667	members	
2105079258	rail_pos	
2105079258	linepath_from_prv	
2105079258	station	
2105079259	owner	BuckarooBanzai
2105079259	priv	protect_streets
2105079260	owner	BuckarooBanzai
2105079260	priv	protect_streets
2105079261	owner	SX
2105079261	priv	protect_streets
2105079262	owner	SX
2105079262	priv	protect_streets
2105079263	name	
1997163158	owner	tobias20
1997163158	members	
1997163159	members	Adeline88
1997163159	owner	tobias20
1997163160	owner	tobias20
1997163160	members	
1997163161	owner	tobias20
1997163161	members	
1997163162	owner	tobias20
1997163162	members	
1997163163	owner	tobias20
1997163163	members	
1997163164	owner	tobias20
1997163164	members	
1997163165	owner	tobias20
1997163165	members	
1997163166	owner	tobias20
2105079263	time	300
2105079263	owner	KAKUZU
2105079263	description	
2103344672	owner	drnerdius
2103344672	members	
2089661568	owner	miningjoe
2089661569	dug	169
2089661569	enabled	1
2089661569	owner	miningjoe
2089661570	owner	miningjoe
2089661570	dug	-1
2089661570	enabled	1
2103344673	owner	drnerdius
2103344673	members	
2103344674	owner	drnerdius
2103344674	members	
2099699149	owner	herz26
2099699149	members	gante
2103344675	owner	drnerdius
2103344675	members	
2089661574	owner	miningjoe
2089661574	dug	152
2089661574	enabled	1
2089661575	owner	miningjoe
2089661575	dug	-1
2089661575	enabled	1
2089661576	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661576	channel	debug
2089661577	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661577	channel	debug
2089661578	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661578	channel	debug
2089661579	display_text	count:5\ncount:4\ncount:3\ncount:2\ncount:1\ncount:0
2089661579	channel	debug
2089661580	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661580	channel	debug
2056034867	owner	Gauner
2056034867	members	hihihihioooo
2056034868	owner	Gauner
2056034868	members	hihihihioooo
2056034869	members	hihihihioooo
2056034869	owner	Gauner
2089661581	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661581	channel	debug
2089661582	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661582	channel	debug
2056034872	owner	Gauner
2056034872	members	hihihihioooo
2089661583	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
1939395290	owner	BuckarooBanzai
1939395290	members	
1939395291	owner	BuckarooBanzai
1939395291	members	
1939395292	owner	BuckarooBanzai
1939395292	members	
2103344676	owner	drnerdius
2103344676	members	
2103344677	owner	drnerdius
2072415108	owner	6r1d
2072415108	members	korlen
2072415109	owner	6r1d
2072415109	members	korlen
2103344677	members	
2103344678	owner	drnerdius
2103344678	members	
2103344679	owner	drnerdius
2089661583	channel	debug
2089661584	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2103344679	members	
2072415110	owner	6r1d
2072415110	radius	5
2072415111	active	
2072415111	channel	switching_station(-1860,19,-3223)
2072415111	supply	
2103344680	owner	drnerdius
2103344680	members	
2089661584	channel	debug
2089661585	display_text	cnt: 116\ncnt: 115\ncnt: 114\ncnt: 113\ncnt: 112\ncnt: 111
2072415111	demand	
2089661585	channel	debug
2089661586	owner	miningjoe
2089661586	radius	3
2089661587	owner	miningjoe
2089661587	radius	3
2103344681	owner	drnerdius
2103344681	members	
2103344682	members	
2103344682	owner	drnerdius
2103344683	owner	drnerdius
2103344683	members	
2103344684	members	
2103344684	owner	drnerdius
2098373440	active	
2098373440	channel	
2098373440	supply	
2098373440	demand	
2098373441	members	
2098373441	owner	PbbP
2098373442	owner	PbbP
2098373442	station_name	BS1
2098373442	station_network	pbbp
2098373442	nodename	travelnet:travelnet
2098373443	owner	PbbP
2098373443	dug	3436
2103344685	owner	drnerdius
2103344685	members	
2103344686	owner	drnerdius
2098373443	enabled	0
2098373444	dug	3428
2098373444	enabled	0
2072415112	owner	6r1d
2072415112	radius	5
2072415113	owner	6r1d
2072415113	members	
2072415114	owner	6r1d
2072415114	members	
1997163166	members	
1997163167	owner	tobias20
1997163167	members	
1997163168	owner	tobias20
1997163168	members	
1997163169	owner	tobias20
1997163169	members	
1997163170	owner	tobias20
1997163170	members	
1997163171	owner	tobias20
1997163171	members	
2103344686	members	
2103344687	owner	drnerdius
2103344687	members	
2103344688	owner	drnerdius
2089661600	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661600	channel	debug
2089661601	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661601	channel	debug
2089661602	channel	debug
2089661602	display_text	counter: 4\ncounter: 3\ncounter: 2\ncounter: 1\ncounter: 0\ncounter: -1
2089661603	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661603	channel	debug
2089661604	channel	debug
2089661604	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661605	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661605	channel	debug
2089661606	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661606	channel	debug
2089661607	display_text	btn:foo\nopening\nbtn:foo\nclosing\ninterrupt\ndone
2103344688	members	
2103344689	members	
2103344689	owner	drnerdius
2103344690	owner	drnerdius
1980758865	active	
1980758865	channel	
1980758865	supply	
1980758865	demand	
1980758866	channel	lcd
1980758866	display_text	\n\n\n\n\ncraft1
2103344690	members	
2103344691	members	
2103344691	owner	drnerdius
2103344692	owner	DARUSH
2103344692	members	
2103344693	owner	DARUSH
2103344693	members	
2103392432	type	fancyvend
2103392432	in_item	default:coalblock
2099699153	members	gante
2099699153	owner	herz26
2090255520	name	LAS MIERDAS
2089661607	channel	debug
2089661608	display_text	btn:foo\nopening\nbtn:foo\nclosing\ninterrupt\ndone
2089661608	channel	northdebug
2089661609	display_text	\nin: black\n\nout: furnace
2089661609	material	steel
2089661610	display_text	\nin: purple
2089661610	material	steel
2089661611	display_text	\nin: black\n\nout: furnace
2089661611	material	steel
2089661612	material	steel
2089661612	display_text	\nin: purple
2089661613	display_text	\nin: black\n\nout: furnace
2089661613	material	steel
2089661614	owner	miningjoe
2089661614	radius	3
2089661615	owner	miningjoe
2089661615	radius	3
2089661616	owner	miningjoe
2089661616	radius	3
2089661617	display_text	newcnt: 6\ncnt: 6\ncnt: 5\nnewcnt: 5\nnewcnt: 6\ncnt: 6
2089661617	channel	debug
2089661618	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089661618	channel	debug
2089661619	display_text	on\non\non\non\non\non
2089661619	channel	debug
2089661620	display_text	newcnt: 7\ncnt: 7\ncnt: 6\nnewcnt: 6\nnewcnt: 7\ncnt: 7
2089661620	channel	debug
2089661621	display_text	interrupt400\ninterrupt400\ninterrupt400\ninterrupt400\ninterrupt400\ninterrupt400
2089661621	channel	debug
2072415115	owner	6r1d
2072415115	members	
2072415116	owner	6r1d
2069091498	owner	Zombiekiller123
2069091498	members	ProKillerB AceRichman sunkenhero I_Love_Halo117
2069091499	owner	Zombiekiller123
2089661622	owner	miningjoe
2089661622	radius	3
2089661623	display_text	nodes:super_\nwhite\ninterrupt\none\ndet1: air\ntogglewall
2089661623	channel	southdebug
2069091499	members	ProKillerB AceRichman sunkenhero I_Love_Halo117
2069091500	owner	Zombiekiller123
2069091500	members	ProKillerB AceRichman sunkenhero
2069091501	owner	ProKillerB
2069091501	members	Zombiekiller123
2072415116	members	
2089661624	display_text	btn:foo\nopening\nbtn:foo\nclosing\ninterrupt\ndone
2089661624	channel	debug2
2089661625	owner	miningjoe
2089661625	dug	0
2089661625	enabled	0
2089661626	owner	miningjoe
2057210512	owner	OAKO
2057210512	members	
2089661626	dug	0
2089661626	enabled	0
2089661627	owner	miningjoe
2089661627	dug	7441
2089661627	enabled	1
2089661628	owner	miningjoe
2089661628	dug	-1
2103392433	in_item	currency:minegeld
2103392433	in_count	4000
2089661628	enabled	1
2078635500	owner	Le_roi_1_111
2078635500	members	
2078635501	owner	FreeForever
2078635501	members	
2090255520	time	300
2090255520	owner	robin
2103392433	out_item	locator:beacon_3
2057210521	owner	OAKO
2057210521	members	
2057210522	owner	OAKO
2057210522	members	
2057210523	owner	OAKO
2057210523	members	
2084827319	display_text	#1 other
2084827319	material	wood
2084827320	display_text	#1 money
2084827320	material	wood
2084827321	display_text	#1 plants/sapplings
2084827321	material	wood
2084827322	display_text	#1 blocks
2084827322	material	wood
2084827323	display_text	#1 wooden items and wood
2078175261	active	
2078175261	channel	switching_station(505,-11,-576)
2078175261	supply	
2078175261	demand	
2078175262	members	gameminer xercyst
2078175262	owner	warmalcat
2090255520	description	TE REGALARE UNA ARMADURA DE ADMIN
2090255520	successcount	1
2090255520	failcount	1
2099699154	owner	herz26
2099699154	members	gante
2103392433	out_count	1
2103392433	stock	1
2103392433	owner	int
2103392433	type	fancyvend
2099699156	owner	herz26
2099699156	members	
2099699157	owner	herz26
2099699157	members	gante
2099699158	owner	herz26
2099699158	members	
2099699159	owner	herz26
2099699159	members	gante
2103392434	owner	int
2057134697	owner	BuckarooBanzai
2057134697	radius	15
2103392434	type	fancyvend
2103392434	in_item	currency:minegeld
2103392434	in_count	2000
2103392434	out_item	locator:radar
2103392434	out_count	1
2103392434	stock	6
2103392435	in_count	32
2103392435	out_item	technic:hv_cable
2103392435	out_count	1
2103392435	stock	0
2103392435	owner	int
2103392435	type	fancyvend
2103392435	in_item	currency:minegeld
2103392436	out_count	1
2103392436	stock	0
2103392436	owner	int
2103392436	type	fancyvend
2103392436	in_item	currency:minegeld
2103392436	in_count	80
2103392436	out_item	technic:switching_station
2103392437	owner	locko
2103392437	station_name	int Station
2103392437	station_network	Eisenbahn
2103392437	nodename	travelnet:travelnet
2103392438	type	atm3
2103392439	display_text	default:sapling 2\ndefault:sapling 2\ndefault:sapling 2\ndefault:sapling 2\ndefault:sapling 2\ndefault:sapling 2
2103392439	channel	screen
2103392440	type	fancyvend
2103392440	in_item	bones:bones
2103392440	in_count	1
2089581778	enabled	1
2089581778	owner	miningjoe
2103392440	out_item	currency:minegeld
2103392440	out_count	5
2103392440	stock	0
2103392440	owner	int
2103392441	in_item	currency:minegeld
2103392441	in_count	1
2103392441	out_item	default:papyrus
2103392441	out_count	10
2103392441	stock	0
2037701343	members	kitty
2037701343	owner	kotty
2103392441	owner	int
2103392441	type	fancyvend
2103392442	in_count	2
2103392442	out_item	moretrees:rubber_tree_sapling
2103392442	out_count	1
2103392442	stock	209
2103392442	owner	int
2103392442	type	fancyvend
2058415069	owner	jtee
2058415069	members	kumma
2058415070	owner	jtee
2058415070	members	kumma
2103392442	in_item	currency:minegeld
2103392443	out_item	biofuel:fuel_can
2103392443	out_count	2
2103392443	stock	1596
2103392443	owner	int
2103392443	type	fancyvend
2103392443	in_item	default:coal_lump
2103392443	in_count	1
2103392444	owner	int
2103392444	type	fancyvend
2103392444	in_item	currency:minegeld
2058415077	owner	jtee
2058415077	members	kumma
2103392444	in_count	1
2103392444	out_item	bonemeal:mulch
2103392444	out_count	33
2103392444	stock	266
2103392445	in_count	10
2103392445	out_item	map:mapping_kit
2103392445	out_count	1
2103392445	stock	47
2103392445	owner	int
2099699185	owner	paola1786
2099699185	members	
2099699186	owner	paola1786
2099699186	members	
2103392445	type	fancyvend
2103392445	in_item	currency:minegeld
2103392446	owner	int
2103392446	type	fancyvend
2103392446	in_item	currency:minegeld
2103392446	in_count	1
2103392446	out_item	farming:seed_cotton
2103392446	out_count	10
2084827323	material	wood
2084827324	display_text	#1 food/seed/
2084827324	material	wood
2084827325	members	
2099699191	owner	herz26
2099699191	members	
2099699192	owner	herz26
2099699192	members	gante
2099699193	owner	paola1786
2099699193	members	
2057134738	owner	BuckarooBanzai
2057134738	radius	15
2057134739	active	
2057134739	channel	switching_station(9011,9553,5837)
2057134739	supply	
2057134739	demand	
2057134740	radius	11
2057134740	owner	BuckarooBanzai
2103392446	stock	881
2103392447	out_item	binoculars:binoculars
2103392447	out_count	1
2103392447	stock	0
2103392447	owner	int
2103392447	type	fancyvend
2103392447	in_item	currency:minegeld
2103392447	in_count	30
2103392448	out_count	1
2084827325	owner	spooky
2103392448	stock	2287
2098982516	line	YCL
2098982516	index	5
2098982516	owner	Yaofyr
2098982516	color	blue
2098982516	rail_pos	
2098982516	linepath_from_prv	
2098982516	station	Zeche Magma
2098982517	owner	Yaofyr
2098982517	members	
2098982518	owner	Yaofyr
2098982518	members	
2098982519	owner	Yaofyr
2098982519	members	
2098982520	owner	Yaofyr
2098982520	members	
2098982521	owner	Yaofyr
2098982521	station_name	Orion III
2098982521	station_network	YaoSky
2098982521	nodename	travelnet:travelnet
2098982522	owner	Yaofyr
2098982522	members	
2098982523	owner	Yaofyr
2098982523	members	
2098982524	owner	Yaofyr
2098982524	members	
2098982525	members	
2098982525	owner	Yaofyr
2098982526	owner	Yaofyr
2098982526	members	
2098982527	dug	293
2098982527	enabled	1
2098982527	owner	Yaofyr
2098982528	owner	Yaofyr
2098982528	dug	289
2098982528	enabled	1
2098982529	owner	Yaofyr
2098982529	members	
1733350254	owner	Thailand
1733350254	station_name	-3.000 / -3.000 Intersection Tower
1733350254	station_network	Thailand--3000/-3000
1733350254	nodename	travelnet:travelnet
1733350255	owner	Thailand
1733350255	members	
1733350256	owner	Thailand
1733350256	members	
1733350257	owner	Thailand
1733350257	members	
1733350258	owner	Thailand
1733350258	members	
1733350259	material	wood
1733350259	display_text	Hello barsik,\nI found your tower, most build streets along the 1000,x,1000 lines.\nSo I occupied this floor - and hope your can agree it so far ...\n\nHave not seen a login since 5.5.19\n\nGreest\nThomas / Thailand
2098982530	owner	Yaofyr
2098982530	members	
2098982531	owner	Yaofyr
2098373444	owner	PbbP
2098373445	dug	3423
2074178852	owner	KAKUZU
2074178852	members	
2098373445	enabled	0
2098373445	owner	PbbP
2098373446	owner	PbbP
2098373446	radius	4
2098982531	members	
2098982532	owner	Yaofyr
2089581778	dug	-1
2089581779	dug	-1
2089581779	enabled	1
2089581779	owner	miningjoe
2098982532	members	
2098982533	owner	Yaofyr
2089581780	display_text	interrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt\ninterrupt
2089581780	channel	debug
2089581781	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089581781	channel	debug
2089581782	owner	miningjoe
2028701851	owner	TommyBeeBop
2028701851	in_item	currency:minegeld
2028701851	in_count	2
2028701851	out_item	farming:oat
2028701851	out_count	5
2028701851	stock	325
2028701851	type	smartshop
2028701852	stock	145
1826347544	owner	SX
1826347544	priv	protect_streets
1826347545	owner	SX
1826347545	priv	protect_streets
1826347546	owner	SX
1826347546	priv	protect_streets
2028701852	type	smartshop
2028701852	owner	TommyBeeBop
2028701852	in_item	currency:minegeld_5
2028701852	in_count	1
2098982533	members	
2098982534	owner	Yaofyr
2028701852	out_item	farming:seed_oat
2028701852	out_count	5
2028701853	out_item	farming:onion
2028701853	out_count	10
2028701853	stock	9
2028701853	type	smartshop
2028701853	owner	TommyBeeBop
2028701853	in_item	currency:minegeld
2028701853	in_count	1
2028701854	out_item	farming:onion
2028701854	out_count	20
2028701854	stock	4
2028701854	type	smartshop
2028701854	owner	TommyBeeBop
2028701854	in_item	currency:minegeld
2028701854	in_count	2
2028701855	owner	TommyBeeBop
2028701855	in_item	currency:minegeld
2028701855	in_count	4
2028701855	out_item	farming:onion
2028701855	out_count	40
2028701855	stock	2
2028701855	type	smartshop
2028701856	in_item	currency:minegeld_5
2098982534	members	
2098982535	owner	yajudar
2028701856	in_count	1
2028701856	out_item	farming:onion
1911692175	owner	Tacit
1911692175	members	
1911692176	members	
1911692176	owner	Tacit
2028701856	out_count	99
2028701856	stock	0
2028701856	type	smartshop
2028701856	owner	TommyBeeBop
2028701857	owner	TommyBeeBop
2028701857	in_item	currency:minegeld
2028701857	in_count	1
2028701857	out_item	farming:chili_pepper
2028701857	out_count	10
2028701857	stock	0
2028701857	type	smartshop
2028701858	out_count	20
2028701858	stock	0
2028701858	type	smartshop
2028701858	owner	TommyBeeBop
2028701858	in_item	currency:minegeld
2028701858	in_count	2
2028701858	out_item	farming:chili_pepper
2028701859	out_item	farming:chili_pepper
2028701859	out_count	40
2028701859	stock	0
2028701859	type	smartshop
2028701859	owner	TommyBeeBop
2028701859	in_item	currency:minegeld
2028701859	in_count	4
2098982535	members	
2098982536	owner	yajudar
2098982536	members	
2098982537	owner	yajudar
2028701860	in_count	1
2028701860	out_item	farming:chili_pepper
2098982537	members	
2089581782	radius	3
2098982538	owner	Yaofyr
2098982538	members	
2098982539	owner	Yaofyr
2098982539	members	
2103392448	owner	int
2103392448	type	fancyvend
2103392448	in_item	currency:minegeld
2103392448	in_count	1
2098982540	owner	Yaofyr
2098982540	members	
2098982541	owner	Yaofyr
2098982541	dug	300
2071063941	owner	Potential
2071063941	members	
2098982541	enabled	1
2098982542	owner	Yaofyr
2098982542	dug	297
2098982542	enabled	1
2098982543	members	
2098982543	owner	Yaofyr
2098982544	owner	Yaofyr
2098982544	members	
2028701860	out_count	99
2028701860	stock	0
2028701860	type	smartshop
2028701860	owner	TommyBeeBop
2028701860	in_item	currency:minegeld_5
2028701861	out_count	10
2028701861	stock	20
2028701861	type	smartshop
2028701861	owner	TommyBeeBop
2028701861	in_item	currency:minegeld
2028701861	in_count	1
2028701861	out_item	farming:carrot
2028701862	in_count	2
2028701862	out_item	farming:carrot
2028701862	out_count	20
2103392448	out_item	farming:seed_wheat
2103392449	out_count	1
2103392449	stock	3
2103392449	owner	int
2089734475	owner	catopia2
2089734475	station_name	public mine and workshop 
2103392449	type	fancyvend
2103392449	in_item	currency:minegeld
2014585053	owner	Peanut
2014585053	members	
2099246377	owner	SimonSays
2099246377	members	
2028701862	stock	10
2028701862	type	smartshop
2028701862	owner	TommyBeeBop
2028701862	in_item	currency:minegeld
2028701863	owner	TommyBeeBop
2028701863	in_item	currency:minegeld
2028701863	in_count	4
2028701863	out_item	farming:carrot
2028701863	out_count	40
2028701863	stock	5
2028701863	type	smartshop
2028701864	type	smartshop
2028701864	owner	TommyBeeBop
2028701864	in_item	currency:minegeld_5
2028701864	in_count	1
2028701864	out_item	farming:carrot
2028701864	out_count	99
2028701864	stock	2
2028701865	type	smartshop
2028701865	owner	TommyBeeBop
2028701865	in_item	currency:minegeld
2028701865	in_count	1
2028701865	out_item	farming:corn
2028701865	out_count	10
2028701865	stock	178
2028701866	in_item	currency:minegeld
2028701866	in_count	2
2014585054	members	
2014585054	owner	Peanut
2014585055	owner	Peanut
2099246378	members	
2089734475	station_network	net1
2089734475	nodename	travelnet:travelnet
2099246378	owner	SimonSays
2099246379	owner	SimonSays
2099246379	members	
2014585055	members	
2014585056	members	
2014585056	owner	Peanut
2028701866	out_item	farming:corn
2028701866	out_count	20
2028701866	stock	89
2028701866	type	smartshop
2028701866	owner	TommyBeeBop
2028701867	in_count	1
2028701867	out_item	farming:corn_cob
2028701867	out_count	1
2028701867	stock	396
2028701867	type	smartshop
2028701867	owner	TommyBeeBop
2028701867	in_item	currency:minegeld
2028701868	out_count	1
2099246380	members	
2089581787	owner	miningjoe
2089581787	radius	3
2028701868	stock	792
2028701868	type	smartshop
2028701868	owner	TommyBeeBop
2028701868	in_item	currency:minegeld_5
2028701868	in_count	1
2028701868	out_item	canned_food:canned_corn
2028701869	in_item	currency:minegeld
2028701869	in_count	1
2028701869	out_item	default:cactus
2028701869	out_count	1
2028701869	stock	1381
2028701869	type	smartshop
2028701869	owner	TommyBeeBop
2028701870	in_item	currency:minegeld
2028701870	in_count	2
2028701870	out_item	default:cactus
2028701870	out_count	5
2028701870	stock	276
2014442324	owner	Kermit
2089581788	owner	miningjoe
2014442324	members	
2014442325	owner	Kermit
2014442325	members	
2014442326	owner	Kermit
2014442326	members	
2014442327	owner	Kermit
2014442327	members	
2028701870	type	smartshop
2028701870	owner	TommyBeeBop
2028701871	type	smartshop
2011952066	owner	Harambe
2011952066	members	
2011952067	owner	Harambe
2011952067	members	
2089581788	radius	3
2089581789	owner	miningjoe
2089581789	radius	15
2089581790	owner	miningjoe
2089581790	station_name	13: cable, latex, fiber
2028701871	owner	TommyBeeBop
2028701871	in_item	currency:minegeld
2028701871	in_count	4
2089581790	station_network	pretoria
2089581790	nodename	travelnet:travelnet
2089581791	supply	
2089581791	demand	
2089581791	active	
2089581791	channel	
2089581792	active	
2089581792	channel	
2099246380	owner	SimonSays
2103392449	in_count	2000
2103392449	out_item	lavastuff:boots_lava
2103392450	in_item	currency:minegeld
2103392450	in_count	1
2103392450	out_item	farming:tomato
2103392450	out_count	10
2103392450	stock	229
2103392450	owner	int
2089581792	supply	
2089581792	demand	
2099246385	owner	SimonSays
2099246385	members	
2099246386	members	
2099246386	owner	SimonSays
2099246387	owner	SimonSays
2099246387	members	
2099246388	members	
2103392450	type	fancyvend
2103392451	in_item	currency:minegeld
2103392451	in_count	1
2103392451	out_item	hangglider:hangglider
2099246388	owner	SimonSays
2099246389	owner	SimonSays
2099246389	members	
2099246390	owner	SimonSays
2099246390	members	
2099246391	owner	SimonSays
2099246391	members	
2099246392	owner	SimonSays
2103392451	out_count	1
2103392451	stock	0
2103392451	owner	int
2103392451	type	fancyvend
2103392452	out_count	1
2103392452	stock	33
2099246392	members	
2103392452	owner	int
2103392452	type	fancyvend
2103392452	in_item	currency:minegeld
2084696094	owner	Thailand
2103392452	in_count	20
2103392452	out_item	unified_inventory:bag_large
2103392453	owner	int
2103392453	type	fancyvend
2084696094	station_name	21.000 / -20.000 Intersektion
2084696094	station_network	Thailand-21000/-20000
2084696094	nodename	travelnet:travelnet
2084696095	owner	Thailand
2084696095	members	
2084696096	station	21000/-20000
2084696096	line	H-20000
2084696096	index	21
2084696096	owner	Thailand
2103392453	in_item	currency:minegeld
2103392453	in_count	2
2103392453	out_item	default:chest_locked
2103392453	out_count	1
2103392453	stock	0
2103392454	display_text	Giving away some tools if you can prove you are good enough not to lose them in 5 minutes.
2028701871	out_item	default:cactus
2028701871	out_count	10
2028701871	stock	138
2103392454	material	steel
2103392455	display_text	You better not burn or torch coal, it has better uses. Take this fuel instead. It will burn longer, use with stacks of material. Don't smelt raw ores, grind them to double output.
2103392455	material	steel
2103392456	display_text	You can search web map for a better price. Search with item IDs copying from Crafting Guide in inventory or just "minegeld" if you want to sell.
2103392456	material	steel
2103392457	display_text	Some of these items can be found in open chests here.\nVendors added to make exhausting harder for malicious players.
2103392457	material	steel
2103392458	display_text	Put your money into your bag or deposit to your account through ATM (yellow block to the right >).\nWithdraw some 1MG banknotes if you are planning to buy something here.
2103392458	material	steel
2084696096	color	yellow
2028701872	out_item	default:cactus
2028701872	out_count	99
2028701872	stock	13
2028701872	type	smartshop
2028701872	owner	TommyBeeBop
2028701872	in_item	currency:minegeld_5
2028701872	in_count	2
2028701873	owner	TommyBeeBop
2028701873	members	
2084696096	rail_pos	
2105079263	successcount	
2105079263	failcount	
2105079264	successcount	
2105079264	failcount	
2105079264	name	
2105079264	time	300
2105079264	owner	KAKUZU
2105079264	description	
2105079265	failcount	
2105079265	name	
2105079265	time	300
2105079265	owner	KAKUZU
2105079265	description	
2105079265	successcount	
2105079266	owner	Sak
2105079266	station_name	hehe, chimken.
2103344739	owner	drnerdius
2103344739	members	
2103344742	owner	drnerdius
2103344742	members	
2103344743	owner	drnerdius
2103344743	members	
2103344744	owner	drnerdius
2103344744	members	
2103344748	owner	drnerdius
2089581793	display_text	\nin: latex drawer: latexextract\n\nout: latex drawer
2089581793	material	steel
2089581794	display_text	\nin: latex drawer: latexextract\n\nout: latex drawer
2089581794	material	steel
2089581795	display_text	
2089581795	channel	
2089581796	display_text	
2089581796	channel	
2089581797	display_text	
2103344748	members	
2103344749	members	
2103344749	owner	drnerdius
2103344750	owner	drnerdius
2103344750	members	
2103344751	owner	gante
2103344751	members	herz26 DARUSH
2103344752	owner	drnerdius
2103344752	members	
2084696096	linepath_from_prv	
2103344753	members	
2103344753	owner	drnerdius
2103344754	owner	drnerdius
2103344754	members	
2089581797	channel	
2089581798	display_text	
2089581798	channel	
2103344755	members	
2103344755	owner	drnerdius
2103344756	owner	drnerdius
2103344756	members	
2103344757	owner	drnerdius
2103344757	members	
2089581799	channel	
2089581799	supply	
2089581799	demand	
2103344758	owner	drnerdius
2103344758	members	
2103344759	owner	drnerdius
2103344759	members	
2103344760	owner	stacode1
2103344760	members	
2103344761	members	
2103344761	owner	drnerdius
2089581799	active	
2089581800	active	
2089581800	channel	
2089581800	supply	
2089581800	demand	
2089581801	dug	-1
2103344762	material	wood
2103344762	display_text	
2089581801	enabled	1
2089581801	owner	miningjoe
2089581802	owner	miningjoe
2103344763	display_text	
2103344763	material	wood
2103344764	display_text	
2103344764	material	wood
2103392459	display_text	#4New player?\nFirst get bags, armor and a stable source of food.\nYou don't lose items in bags in case of death.
2103392459	material	steel
2103392460	display_text	I intentionally made a lot of open storage containers here. You can thank me with coal or silver by placing them in this chest and (optionally) notifying me by /mail
2103392460	material	steel
2103392461	display_text	#4Vacuuming tube working.\nYou will find your dropped items in the chest below. Excess items will be destroyed.\nOccasionally I put items I don't need here.
2103392461	material	steel
2103392462	display_text	\n\nMax demand 1450 MV EU
2103392462	material	wood
2103392463	display_text	Down the elevator:\nDwarf Fort\n---\nLIX Railway:\nlocko town 300m north\nFruitland 1300m south
2103392463	material	wood
2103392464	display_text	17:34:46\nlavastone:la\nvastone\n17:34:48\n17:34:52\n17:34:53
2103392464	channel	screen
2103392465	display_text	Tree farm with public overflow buffers and mulch/fuel/plastic production. Chainsaw buffer made by me and improved by coil (using self-cont. injector instead of chest and injector). And another credit goes to coil for helping re-launch it with digiline during mesecons crysis.
2103392465	material	steel
2103392466	material	steel
2103392466	display_text	2021-05-22 HV solar price reduced to 3kMG\n2021-05-01 hotel rules updated, vendors restocked\n2020-01-15 commonwealth hotel opened\n
2105079266	station_network	net1
2105079266	nodename	travelnet:travelnet
2105079267	owner	korlen
2105079267	station_name	Minigames
2105079267	station_network	public
2105079267	nodename	travelnet:travelnet
2105079268	owner	BuckarooBanzai
2105079268	priv	protect_streets
2105079269	owner	BuckarooBanzai
2105079269	priv	protect_streets
2105079270	owner	BuckarooBanzai
2105079270	priv	protect_streets
2105079271	owner	BuckarooBanzai
2105079271	priv	protect_streets
2105079272	linepath_from_prv	
2105079272	station	
2105079272	line	GetSpace-Oldrail
2105079272	index	150
2105079272	owner	GamePlayer
2105079272	color	2
2105079272	rail_pos	
2105079273	name	
2105079273	time	300
2105079273	owner	KAKUZU
2105079273	description	
2105079273	successcount	
2105079273	failcount	
2105079274	name	
2105079274	time	300
2105079274	owner	KAKUZU
2105079274	description	
2105079274	successcount	
2105079274	failcount	
2105079275	name	
2105079275	time	300
2105079275	owner	KAKUZU
2105079275	description	
2057134793	owner	BuckarooBanzai
2057134793	radius	11
2105079275	successcount	
2105079275	failcount	
2105079276	owner	Yoyodyne
2105079276	priv	protect_streets
2105079277	owner	Yoyodyne
2105079277	priv	protect_streets
2105079278	owner	Yoyodyne
2105079278	priv	protect_streets
2105079279	owner	Yoyodyne
2105079279	priv	protect_streets
2105079280	time	1
2105079280	owner	SX
2105079280	description	
2105079280	successcount	2
2105079280	failcount	7
2105079280	name	
2105079281	time	300
2105079281	owner	SX
2105079281	description	
2105079281	successcount	20
2105079281	failcount	4
2031918867	active	
2031918867	channel	switching_station(-2541,4,-1903)
2031918867	supply	
2031918867	demand	
2040882883	channel	switching_station(-11982,8224,-8397)
2089581802	dug	-1
2040882883	supply	
2040882883	demand	
2040882883	active	
2057134808	owner	BuckarooBanzai
2057134808	radius	11
2089581802	enabled	1
2089581803	owner	miningjoe
2089581803	dug	-1
2103392467	display_text	cobble > gravel > sand > glass production with canning station
2103392467	material	steel
2103392468	active	
2103392468	channel	switching_station(-2476,59,3735)
2103392468	supply	
2103392468	demand	
2103392469	active	
2103392469	channel	switching_station(-2475,53,3743)
2103392469	supply	
2103392469	demand	
2103392470	owner	int
2103392470	station_name	Light Tower
2103392470	station_network	net1
2105079281	name	
2105079282	owner	SX
2105079282	priv	spawn_builder
2041072788	owner	Woldar
2041072788	members	
2041072789	owner	Woldar
2041072789	members	
2041072790	owner	Woldar
2041072790	members	
2041072791	owner	Woldar
2041072791	members	
2041072792	owner	Woldar
2041072792	station_name	Earth Home
2041072792	station_network	net1
2041072792	nodename	travelnet:travelnet
2041072793	members	
2041072793	owner	Woldar
2041072794	owner	Woldar
2041072794	members	
2105079283	owner	shared
2103392470	nodename	travelnet:travelnet
2103392471	owner	korlen
2040882897	display_text	SNOW             50\nRSPB              0\nGLASS           198\n\nOUT 0.5/1.0\nSTOP
2040882897	channel	scr
2040882898	display_text	SALT            183\nPEPPR           183\nETHNL           109\nSTRCH           109\nOUT 79.4/100.0\nSTOP
2040882898	channel	scr
2040882899	owner	calculon
2040882899	station_name	L3
2040882899	station_network	BRG
2040882899	nodename	travelnet:travelnet
2040882900	owner	calculon
2040882900	station_name	L1
2040882900	station_network	BRG
2040882900	nodename	travelnet:travelnet
2040882901	in_item	currency:minegeld_10
2040882901	in_count	5
2040882901	out_item	scifi_nodes:mesh
2040882901	out_count	99
2040882901	stock	75
2040882901	owner	calculon
2040882901	type	fancyvend
2040882902	in_item	currency:minegeld_10
2040882902	in_count	5
2040882902	out_item	scifi_nodes:stripes
2040882902	out_count	99
2040882902	stock	75
2040882902	owner	calculon
2040882902	type	fancyvend
2040882903	owner	calculon
2040882903	type	fancyvend
2040882903	in_item	currency:minegeld_10
2040882903	in_count	5
2040882903	out_item	scifi_nodes:blackdmg
2040882903	out_count	99
2040882903	stock	75
2040882904	owner	calculon
2040882904	type	fancyvend
2040882904	in_item	currency:minegeld_10
2105079283	station_name	++ Minigames Hub ++
2105079283	station_network	minigames
2105079283	nodename	travelnet:travelnet
2103392471	station_name	Light Tower starter-friendly, free items
2103392471	station_network	new_shops
2103392471	nodename	travelnet:travelnet
2103392472	owner	korlen
2075819575	owner	atomic
2075819575	station_name	chez Glider
2075819575	station_network	net1
2075819575	nodename	travelnet:travelnet
2103392472	station_name	Light Tower
2103392472	station_network	free
2095795771	owner	Valyris
2095795771	members	
2095795772	owner	Valyris
2095795772	members	
2095795773	display_text	S E Q U I O A T R U N K S
2095795773	material	wood
2095795774	material	wood
2095795774	display_text	S P A W N\n
2095795775	display_text	WELCOME
2095795775	material	wood
2103392472	nodename	travelnet:travelnet
2103392473	owner	int
2103392473	station_name	Light Tower
2103392473	station_network	int_net
2103392473	nodename	travelnet:travelnet
2103392474	nodename	travelnet:travelnet
2103392474	owner	int
2103392474	station_name	Light Tower
2103392474	station_network	int_ships
2103392475	display_text	,-81,\n44>black|-15\n4\n-75,-82,-81,\n-150,\n4>black|-150
2103392475	channel	screen
2029232733	station_network	zlan1
2029232733	nodename	travelnet:travelnet
2029232733	owner	zbx
2029232733	station_name	airport
2031494107	owner	GreenXenith
2031494107	members	GreenDimond
2040882904	in_count	5
2040882904	out_item	scifi_nodes:vent2
2040882904	out_count	99
2040882904	stock	75
2040882905	in_item	currency:minegeld_10
1933706163	owner	jackb
1933706163	station_name	Center
1933706163	station_network	moonX
1933706163	nodename	travelnet:travelnet
2040882905	in_count	5
2040882905	out_item	scifi_nodes:blacktile
2040882905	out_count	99
2040882905	stock	75
2040882905	owner	calculon
2040882905	type	fancyvend
2040882906	out_item	scifi_nodes:blacktile2
1933706164	owner	jackb
1933706164	members	
2040882906	out_count	99
2040882906	stock	75
2040882906	owner	calculon
2040882906	type	fancyvend
2040882906	in_item	currency:minegeld_10
2040882906	in_count	5
2040882907	owner	calculon
2040882907	station_name	L1
2040882907	station_network	SFSHOP
2040882907	nodename	travelnet:travelnet
2040882908	nodename	travelnet:travelnet_grey
2040882908	owner	calculon
1943977414	owner	p
1943977414	members	
2040882908	station_name	SHOP
2040882908	station_network	SILVER
2040882909	display_text	STEEL             0\n\n\n\nOUT 45.0/INF\n> STEEL 990
2040882909	channel	scr
2060965632	owner	Eternal22
2060965632	members	kekem
2060965633	owner	Eternal22
2060965633	station_name	Eternal Travel
2060965633	station_network	ETTRAVEL
2060965633	nodename	travelnet:travelnet_green
2095795776	out_count	5
2095795776	stock	613
2095795776	type	smartshop
2095795776	owner	Valyris
2095795776	in_item	currency:minegeld
2095795776	in_count	1
2095795776	out_item	biofuel:fuel_can
2095795777	stock	108
1815839830	owner	SX
1815839830	members	
1815839831	station_network	public
1815839831	nodename	travelnet:travelnet
2095795777	type	smartshop
2076333615	owner	SwissalpS
2076333615	station_name	SW 0
2076333615	station_network	net1
1815839831	owner	SX
1815839831	station_name	Sand and Palm trees
2076333615	nodename	travelnet:travelnet
2076333616	members	SwissalpS
2076333616	owner	SwissalpS
2095795777	owner	Valyris
2095795777	in_item	currency:minegeld
2095795777	in_count	1
2095795777	out_item	wine:glass_wheat_beer
2095795777	out_count	10
2095795778	in_item	currency:minegeld
2083392735	owner	FeXoR
2083392735	priv	protect_streets
2095795778	in_count	1
2095795778	out_item	farming:bread
2095795778	out_count	33
2095795778	stock	30
2095795778	type	smartshop
2095795778	owner	Valyris
2095795779	in_count	1
2095795779	out_item	technic:cast_iron_ingot
2095795779	out_count	3
2095795779	stock	165
1914556044	members	
1914556044	owner	chi
2095795779	type	smartshop
1914556046	owner	JRPete
1914556046	members	Inky
2032151971	owner	IcemanDs
2032151971	color	
2032151971	rail_pos	
2032151971	linepath_from_prv	
2032151971	station	Main
2032151971	line	Iceman1
2032151971	index	5
2105348650	owner	OAKO
2105348650	members	
2105348651	owner	achraftest
2105348651	members	xXRQZXx
2105348652	active	
2105348652	channel	switching_station(-2905,6,2551)
2105348652	supply	
2105348652	demand	
2105348653	active	
2105348653	channel	switching_station(-2905,6,2553)
2105348653	supply	
2101460386	owner	Peanut
2101460386	members	
2101460387	owner	Peanut
2101460387	members	
2105348653	demand	
2105348654	supply	
2105348654	demand	
2105348654	active	
2105348654	channel	switching_station(-2902,6,2552)
1870299537	owner	player1234
1870299537	radius	10
1870299538	enabled	1
1870299538	owner	player1234
1870299538	dug	9604
1870299539	burn_time	430184
1870299539	structure_accumulated_badness	0
1870299540	burn_time	351430
1870299540	structure_accumulated_badness	0
1870299541	owner	player1234
1870299541	dug	-1
1870299541	enabled	0
1870299542	owner	player1234
1870299542	dug	4420
1870299542	enabled	1
1870299543	owner	player1234
1870299543	radius	10
2101460392	owner	Peanut
2101460392	members	
2101460393	owner	Peanut
2101460393	members	
2105079339	owner	Yoyodyne
2105079339	priv	protect_streets
2105079340	owner	Yoyodyne
2105079340	priv	protect_streets
2105079341	owner	Yoyodyne
2105079341	priv	protect_streets
2105079342	priv	protect_streets
2105079342	owner	Yoyodyne
1721189729	owner	LibrePower
1721189729	priv	protect_streets
1721189730	owner	LibrePower
1721189730	priv	protect_streets
2098170243	owner	Peanut
2098170243	members	
1721189731	owner	LibrePower
1721189731	priv	protect_streets
2085949971	owner	SX
2085949971	members	
2098689171	type	atm3
2098689172	owner	sunkenhero
2098689172	station_name	Home Ship
2098689172	station_network	net1
2098689172	nodename	travelnet:travelnet
2085949979	owner	Lebanenn
2085949979	members	
2085949980	owner	Lebanenn
2085949980	members	
2085949981	owner	Cobalt
2085949981	members	
2085949982	owner	hstgegd
2085949982	members	
2085949983	owner	hstgegd
2085949983	members	
2085949984	owner	hstgegd
2085949984	members	
2098689173	display_text	stone and granite
2098689173	material	wood
2098689174	material	wood
2098689174	display_text	spools
2101497358	owner	Rabbit1
2101497358	members	
2101497359	owner	Rabbit1
2098689175	display_text	spash dirt and gravel
2098689175	material	wood
2098689176	display_text	fiber & glue
2098689176	material	wood
2098689177	material	wood
2098689177	display_text	savanna Dirt
2098689178	display_text	various glass
2098689178	material	wood
2098689179	display_text	#4red,       #6orange,     #e yellow,                          #alime green,      #bcyan,      #3blue,       #5violet #dmagenta
2098689179	material	wood
2098689180	failcount	
2098689180	name	korlen workshop
2098689180	time	10
2098170258	owner	Peanut
2098170258	members	
2098170259	members	
2101497359	members	
2101497360	owner	Rabbit1
2101497360	members	
2098170259	owner	Peanut
2098170260	owner	Peanut
2098170260	members	
2098170261	owner	SX
2098170261	priv	protect_streets
2098170262	owner	Peanut
2098170262	members	
2098170263	owner	Peanut
2098170263	members	
2098170264	owner	Peanut
2098170264	members	
2098170265	owner	Peanut
2098170265	members	
2098170266	owner	Peanut
2098170266	members	
2098689180	owner	sunkenhero
2098689180	description	
2098689180	successcount	63
2098689181	type	wiretransfer
2098170269	owner	Peanut
2098170269	members	
2098170270	owner	Peanut
2098170270	members	
2098170271	owner	Peanut
2098170271	members	
2098170272	owner	SX
2098170272	priv	protect_streets
2098170273	owner	Peanut
2098170273	members	
2098170274	owner	Peanut
2098170274	members	
2098170275	owner	Peanut
2098170275	members	
1786885504	owner	lazarus
1786885504	members	
2049127776	owner	Maverick2797
2049127776	dug	-1
2049127776	enabled	0
2098170282	owner	Robi99
2098170282	members	
2098170283	owner	Peanut
2003556586	owner	BuckarooBanzai
2003556586	members	
2003556587	owner	BuckarooBanzai
2003556587	members	
2098170283	members	
2098170284	owner	Peanut
2098170284	members	
2089581803	enabled	1
2089581804	radius	5
2089581804	owner	miningjoe
2089581805	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089581805	channel	debug
2003556588	owner	BuckarooBanzai
2003556588	members	
2089581806	owner	miningjoe
2089581806	radius	3
2089581807	owner	miningjoe
2089581807	radius	3
2089581808	dug	2315
2089581808	enabled	1
2089581808	owner	miningjoe
2089581809	owner	miningjoe
2089581809	dug	-1
2089581809	enabled	1
2056380783	owner	Yaofyr
2056380783	members	
2056380784	owner	Yaofyr
2089581810	owner	miningjoe
2089581810	dug	-1
2089581810	enabled	0
2089581811	owner	miningjoe
2089581811	radius	3
2089581812	radius	3
2089581812	owner	miningjoe
2089734476	station_name	Near public workshop
2089734476	station_network	Cats
2089734476	nodename	travelnet:travelnet
2089734476	owner	cats
2098170295	owner	SX
2098170295	priv	protect_streets
2098170296	owner	Peanut
2098170296	members	
2056380784	members	
2056380785	members	
2056380785	owner	Yaofyr
2056380786	owner	Yaofyr
2098170297	owner	Peanut
2098170297	members	
2098170298	members	
2098170298	owner	Peanut
2098170299	owner	Peanut
1910719817	owner	6r1d
1910719817	members	
2098170299	members	
2098170300	owner	Peanut
1910719819	owner	6r1d
1910719819	members	
2098170300	members	
2098170301	owner	SX
2098170301	priv	protect_streets
2056380786	members	
2056380787	owner	Yaofyr
2056380787	members	
2098170302	owner	SX
2063809980	owner	retac
2063809980	station_name	fort
2063809980	station_network	net1
2098170302	priv	protect_streets
2098170303	owner	Peanut
2098170303	members	
2098170304	owner	Peanut
2063809980	nodename	travelnet:travelnet
2063809981	owner	retac
2063809981	members	
2098170304	members	
2098170305	owner	Peanut
2098170305	members	
2098170306	owner	Peanut
2098170306	members	
2098170307	owner	Peanut
2098170307	members	
2098170308	owner	Peanut
2098170308	members	
2098170309	owner	Peanut
2098170309	members	
2098170321	members	
2098170321	owner	Peanut
2098170322	owner	Peanut
2098170322	members	
2098170323	owner	Peanut
2098170323	members	
2098170324	owner	Peanut
2098170324	members	
2098170325	owner	Peanut
2098170325	members	
2098170326	owner	Peanut
2098170326	members	
2097903904	owner	Peanut
2097903904	members	
2097903905	owner	Peanut
2097903905	members	
2003556628	owner	BuckarooBanzai
2003556628	members	
2097903906	owner	Peanut
2097903906	members	
2097903907	members	
2097903907	owner	Peanut
2097903908	owner	Peanut
2097903908	members	
2097903909	owner	Peanut
2097903909	station_name	Collegium Universitatis
2097903909	station_network	net2
2097903909	nodename	travelnet:travelnet_black
2101549241	display_text	LIDL_master69 s House\n
2101549241	material	wood
2101549242	display_text	LIDL Pen*s
2101549242	material	wood
2101549243	owner	LIDL_master69
2101549243	members	jihuu Flamore
2101549244	owner	LIDL_master69
2101549244	members	jihuu Flamore
2101549245	members	jihuu Flamore
2055749696	owner	BuckarooBanzai
2055749696	members	
2055749697	owner	BuckarooBanzai
2055749697	members	
2101549245	owner	LIDL_master69
2101549247	out_count	1
2091940823	supply	
2091940823	demand	
2091940823	active	
2091940823	channel	switching_station(-3597,12,-3168)
2041072941	nodename	travelnet:travelnet
2041072941	owner	simon511000
2041072941	station_name	My House
2041072941	station_network	net1
2041072942	owner	simon511000
2041072942	radius	6
2041072943	active	
2041072943	channel	
2041072943	supply	
2041072943	demand	
2090658450	owner	1234
2090658450	members	
2095795779	owner	Valyris
1910669508	nodename	travelnet:travelnet_black
1910669508	owner	AceRichman
1910669508	station_name	Wood & Saplings
1910669508	station_network	Shop Elevator
2095795779	in_item	currency:minegeld
2095795780	in_count	1
2095795780	out_item	default:steel_ingot
2095795780	out_count	4
2095795780	stock	148
2101549247	stock	0
2101549247	owner	KAKUZU
2101549247	type	fancyvend
2101549247	in_item	currency:minegeld_5
2101549247	in_count	1
2101549247	out_item	vacuum:air_bottle
2095795780	type	smartshop
2095795780	owner	Valyris
2090658451	owner	1234
2090658451	members	
2090658452	members	
2090658452	owner	1234
2090658453	owner	1234
2090658453	members	
2090658454	owner	1234
2090658454	members	
2090658455	members	
2090658455	owner	1234
2095795780	in_item	currency:minegeld
2095795781	out_count	1
2095795781	stock	198
2095795781	type	smartshop
2095795781	owner	Valyris
2050321510	owner	falken
2050321510	members	
2096812741	owner	Andy_101
2096812741	members	
2096812742	owner	Andy_101
2096812742	members	
2103344892	station_network	net1
2095795781	in_item	currency:minegeld
2095795781	in_count	1
2095795781	out_item	technic:zinc_ingot
2095795782	out_count	1
2095795782	stock	99
2095795782	type	smartshop
2095795782	owner	Valyris
2095795782	in_item	currency:minegeld
2091940824	owner	migfig2003
2091940824	radius	5
2091940825	owner	migfig2003
2091940825	members	mrmadman
2091940826	members	mrmadman
2091940826	owner	migfig2003
2095795782	in_count	1
2095795782	out_item	technic:chromium_ingot
2095795783	in_count	1
2056035191	members	simon
2056035191	owner	puckypotts
2056035192	members	
2056035192	owner	the
2096812748	owner	Darksoul
2056035193	members	
2056035193	owner	the
2041072944	owner	Energy
2056035194	owner	the
2056035194	members	
2056035195	owner	puckypotts
2056035195	members	simon
2096812748	station_name	Lol
2096812748	station_network	net1
2041072944	members	simon511000 sunkenhero
2041072945	members	simon511000 sunkenhero
2041072945	owner	Energy
2096812748	nodename	travelnet:travelnet
2096812750	owner	Darksoul
2096812750	members	
2056035212	display_text	
2056035212	material	wood
2056035213	display_text	
2105498405	owner	skipper
2056035213	material	wood
2056035214	display_text	cobble\n\n\n\nfarm
2056035214	material	wood
2056035215	display_text	iron and coal\n\n\n\nmisc.
2056035215	material	wood
2105498405	members	
2105498406	owner	NullPointer
2105498406	members	
2105498407	owner	skipper
2105498407	station_name	home
2105265223	owner	BuckarooBanzai
2049389719	owner	Bamba
2049389719	members	
2049389720	members	
2049389720	owner	Bamba
2049389721	members	
2049389721	owner	Bamba
2049389722	owner	Bamba
2049389722	members	
2049389723	members	
2049389723	owner	Bamba
2105265223	priv	protect_streets
2105265224	owner	Peanut
2105265224	members	
2105265225	owner	Peanut
2105265225	members	
2105498407	station_network	net1
2105498407	nodename	travelnet:travelnet
2105498408	owner	skipper
2105498408	station_name	farmHome
2105498408	station_network	self
2105498408	nodename	travelnet:travelnet
2095795783	out_item	mesecons_materials:glue
2014585255	members	
2014585255	owner	Peanut
2014585256	owner	Peanut
2014585256	members	
2095795783	out_count	6
2095795783	stock	49
2085950033	owner	eezop
2085950033	members	
2085950034	members	
2105498409	owner	locko
2105498409	station_name	Skipper Station
2085950034	owner	eezop
2085950035	owner	eezop
2105498409	station_network	Eisenbahn
2105498409	nodename	travelnet:travelnet
2105498410	line	LIX
2105498410	index	180
2105498410	owner	int
2014585262	owner	Peanut
2014585262	members	
2014585263	owner	Peanut
2014585263	members	
2014585264	members	
2014585264	owner	Peanut
2014585265	owner	Peanut
2014585265	members	
2014585266	owner	Peanut
2014585266	members	
2014585267	owner	Peanut
2014585267	members	
2014585268	owner	Peanut
2014585268	members	
2105498410	color	#00FF00
2105498410	rail_pos	
2105498410	linepath_from_prv	
2105498410	station	Skipper station
2105498411	owner	locko
2105498411	members	
2105498412	owner	locko
2105498412	members	
2095795783	type	smartshop
2095795783	owner	Valyris
2095795783	in_item	currency:minegeld
2095795784	in_count	400
2095795784	out_item	technic:quarry
2095795784	out_count	1
2095795784	stock	0
2095795784	type	smartshop
2095795784	owner	Valyris
2095795784	in_item	currency:minegeld
2095795785	type	smartshop
2095795785	owner	Valyris
2095795785	in_item	currency:minegeld_5
2001754591	owner	migfig2003
2001754591	station_name	hemp ship
2001754591	station_network	net1
2001754591	nodename	travelnet:travelnet
2101549248	owner	KAKUZU
2101549248	type	fancyvend
2101549248	in_item	currency:minegeld
2101549248	in_count	5
2085950035	members	
2085950036	owner	eezop
2085950036	members	
2085950037	members	
2085950037	owner	eezop
2085950038	owner	SX
2085950038	members	
2085950039	owner	THE-DARKNESS
2085950039	members	
2101549248	out_item	scifi_nodes:white2
2101549248	out_count	1
2101549248	stock	64
2101549249	out_item	vacuum:airpump
2101549249	out_count	1
2101549249	stock	0
2101549249	owner	KAKUZU
2101549249	type	fancyvend
2101549249	in_item	currency:minegeld
2101549249	in_count	30
2101549250	owner	KAKUZU
2101549250	type	fancyvend
2101549250	in_item	currency:minegeld
2101549250	in_count	2
2101549250	out_item	ehlphabet:75
2101549250	out_count	1
2101549250	stock	47
2101549251	stock	46
2101549251	owner	KAKUZU
2101549251	type	fancyvend
2101549251	in_item	currency:minegeld
2101549251	in_count	2
2101549251	out_item	ehlphabet:65
2101549251	out_count	1
2101549252	in_count	20
2101549252	out_item	spacesuit:boots
2101549252	out_count	1
2101549252	stock	0
2101549252	owner	KAKUZU
2101549252	type	fancyvend
2103344892	nodename	travelnet:travelnet
2103344892	owner	Tangent
2103344892	station_name	TAN Nuclear Cascade
2103344893	radius	10
2103344893	owner	Tangent
2101549252	in_item	currency:minegeld
2101549253	in_item	currency:minegeld
1993965963	channel	
1993965963	supply	
1993965963	demand	
1993965963	active	
2049128001	owner	Maverick2797
2049128001	dug	-1
2049128001	enabled	0
2049128002	dug	-1
2049128002	enabled	0
2049128002	owner	Maverick2797
2092327019	owner	Peanut
2092327019	members	
2092327020	owner	Peanut
2092327020	members	
2092327021	owner	Peanut
2092327021	members	
2092327022	owner	Peanut
2092327022	members	
2101549253	in_count	100
2101549253	out_item	scifi_nodes:black_door_closed
2092327025	owner	Peanut
2092327025	members	
2101549253	out_count	2
2101549253	stock	0
2101549253	owner	KAKUZU
2101549253	type	fancyvend
2101549254	type	fancyvend
2101549254	in_item	currency:minegeld
2101549254	in_count	2
2101549254	out_item	ehlphabet:78
2101549254	out_count	1
2101549254	stock	53
2099421170	owner	Peanut
2099421170	members	
2099421171	owner	Peanut
2099421171	members	
2099421172	owner	Peanut
2099421172	members	
2099421173	members	
2099421173	owner	Peanut
2099421174	members	
2099421174	owner	Peanut
2092327035	owner	BuckarooBanzai
2092327035	members	
2092327036	owner	BuckarooBanzai
2092327036	members	
2092327037	owner	Peanut
2092327037	members	
2092327038	owner	Peanut
2092327038	members	
2099421175	members	
2099421175	owner	Peanut
2099421176	owner	Peanut
2099421176	members	
2099421177	owner	Peanut
2099421177	members	
2099421178	owner	Peanut
2099421178	members	
2099421179	owner	Peanut
2099421179	members	
2099421180	owner	Peanut
2099421180	members	
2099421181	owner	Peanut
2099421181	members	
2101549254	owner	KAKUZU
2101549255	out_item	ehlphabet:66
2101549255	out_count	1
2085950052	owner	hstgegd
2085950052	members	
2085950053	members	
2085950053	owner	hstgegd
2085950054	owner	hstgegd
2085950054	members	
2085950055	owner	hstgegd
2085950055	members	
2085950056	owner	hstgegd
2085950056	members	
2085950057	owner	hstgegd
2085950057	members	
2085950058	owner	hstgegd
2085950058	members	
2085950059	owner	SX
2085950059	members	
2085950060	owner	eezop
2085950060	members	
2085950061	owner	eezop
2085950061	members	
2085950062	owner	eezop
2085950062	members	
2085950063	members	
2085950063	owner	eezop
2085950064	owner	eezop
2085950064	members	
2085950067	owner	eezop
2085950067	members	
2085950068	owner	eezop
2085950068	members	
2085950069	owner	eezop
2085950069	members	
2085950070	owner	hstgegd
2085950070	members	
2085950071	owner	hstgegd
2085950071	members	
2085950072	owner	hstgegd
2085950072	members	
2101549255	stock	48
2101549255	owner	KAKUZU
2101549255	type	fancyvend
2101549255	in_item	currency:minegeld
2085950073	owner	hstgegd
2085950073	members	
2085950074	owner	hstgegd
2085950074	members	
2101549255	in_count	2
2101549256	type	fancyvend
2101549256	in_item	currency:minegeld
2101549256	in_count	30
2101549256	out_item	spacesuit:pants
2101549256	out_count	1
2101549256	stock	0
2101549256	owner	KAKUZU
2101549257	out_item	moreores:pick_mithril
2101549257	out_count	1
2101549257	stock	0
2101549257	owner	KAKUZU
2101549257	type	fancyvend
2101549257	in_item	currency:minegeld
2101549257	in_count	20
2101549258	owner	KAKUZU
2101549258	type	fancyvend
2101549258	in_item	currency:minegeld
2101549258	in_count	100
2101549258	out_item	scifi_nodes:Doom_door_closed
2101549258	out_count	2
2101549258	stock	0
2101549259	owner	KAKUZU
2101549259	type	fancyvend
2101549259	in_item	currency:minegeld
2101549259	in_count	3
2101549259	out_item	default:meselamp
2101549259	out_count	1
2095795785	in_count	4
2095795785	out_item	technic:coal_alloy_furnace
2095795785	out_count	1
2095795785	stock	9
2095795786	in_count	1
2095795786	out_item	default:coal_lump
2095795786	out_count	5
2095795786	stock	0
2095795786	type	smartshop
2095795786	owner	Valyris
2095795786	in_item	currency:minegeld
2095795787	type	smartshop
2095795787	owner	Valyris
2095795787	in_item	currency:minegeld
2031919006	owner	Piranika
2031919006	members	
2031919007	owner	Piranika
2031919007	station_name	Sand
2031919007	station_network	pri
2031919007	nodename	travelnet:travelnet
2095795787	in_count	1
2095795787	out_item	default:tin_ingot
2095795787	out_count	2
2095795787	stock	0
2095795788	out_item	ontime_clocks:green_digital
2095795788	out_count	1
2095795788	stock	5
2095795788	type	smartshop
2085950088	owner	SX
2085950088	members	
2095795788	owner	Valyris
2095795788	in_item	currency:minegeld
2095795788	in_count	100
2095795789	type	smartshop
2095795789	owner	Valyris
2095795789	in_item	currency:minegeld
2095795789	in_count	100
2101549259	stock	0
2101549260	members	
2101549260	owner	KAKUZU
2101549261	owner	KAKUZU
2101549261	members	
2101549262	owner	KAKUZU
2095795789	out_item	ontime_clocks:red_digital
2095795789	out_count	1
2095795789	stock	4
2095795790	out_item	protector:protect
2095795790	out_count	1
2095795790	stock	86
2095795790	type	smartshop
2095795790	owner	Valyris
2095795790	in_item	currency:minegeld
2095795790	in_count	4
2095795791	display_text	#aWIFI CHEST
2095795791	material	wood
2095795792	display_text	#2WELCOME TO OBSIDIAN HUT
2095795792	material	wood
2095795793	display_text	#9ATM
2095795793	material	wood
2095795794	type	atm3
2101549262	members	
2096812805	owner	Aerolito
2096812805	members	Fristos
2101549263	owner	KAKUZU
2101549263	members	
2101549264	owner	KAKUZU
2101549264	members	
2101549265	members	
2101549265	owner	KAKUZU
2101549266	in_count	60
2101549266	out_item	spacesuit:chestplate
2101549266	out_count	1
2055954699	owner	Warden
2055954699	members	
2055954700	owner	Warden
2055954700	members	
2055954701	owner	Warden
2055954701	members	
2055954702	owner	Warden
2055954702	members	
2055954703	owner	Warden
2055954703	members	
2055954704	owner	Warden
2055954704	members	
2055954705	owner	Warden
2055954705	members	
2101549266	stock	0
2101549266	owner	KAKUZU
2101549266	type	fancyvend
2101549266	in_item	currency:minegeld
2101549267	out_count	1
2101549267	stock	0
2101549267	owner	KAKUZU
2101549267	type	fancyvend
2101549267	in_item	currency:minegeld_10
2096812807	members	
2096812807	owner	tux
2101549267	in_count	13
2101549267	out_item	travelnet:travelnet
2101549268	stock	37
2101549268	owner	KAKUZU
2101549268	type	fancyvend
2096812811	owner	Lohan2
2096812811	members	SX sunkenhero admin locko
2096812812	owner	Lohan2
2096812812	members	SX sunkenhero admin locko
2096812813	owner	Lohan2
2096812813	members	sunkenhero admin locko
2096812814	owner	Lohan2
2096812814	members	SX sunkenhero admin locko
2096812815	members	SX
2096812815	owner	Lohan2
2096812816	owner	Lohan2
2096812816	members	
2085950089	owner	SX
2049389788	owner	Bamba
2049389788	members	
2049389789	owner	Bamba
2049389789	members	
2049389790	owner	Bamba
2049389790	members	
2085950089	members	
2085950090	owner	SX
2048965914	owner	3C
2048965914	members	
2085950090	members	
2085950091	owner	SX
2085950091	members	
2085950092	owner	SX
2085950092	members	
2101549268	in_item	currency:minegeld
2101549268	in_count	2
2101549268	out_item	ehlphabet:80
2101549268	out_count	1
2101549269	in_item	currency:minegeld
2101549269	in_count	2
2101549269	out_item	ehlphabet:89
2101549269	out_count	1
2101549269	stock	50
2101549269	owner	KAKUZU
2101549269	type	fancyvend
2101549270	owner	KAKUZU
2101549270	type	fancyvend
2101549270	in_item	currency:minegeld
2101549270	in_count	2
2101549270	out_item	ehlphabet:69
2101549270	out_count	1
2101549270	stock	30
2101549271	in_item	currency:minegeld
2101549271	in_count	20
2101549271	out_item	spacesuit:helmet
2101549271	out_count	1
2101549271	stock	0
2101549271	owner	KAKUZU
2101549271	type	fancyvend
2101549272	out_item	technic:lava_can
2101549272	out_count	1
2101549272	stock	0
2098170338	owner	konquest
2098170338	members	
2098170339	owner	konquest
2098170339	members	
2098170340	owner	konquest
2101549272	owner	KAKUZU
2101549272	type	fancyvend
2101549272	in_item	currency:minegeld
2101549272	in_count	50
2101549273	type	fancyvend
2101549273	in_item	currency:minegeld
2101549273	in_count	2
2101549273	out_item	ehlphabet:87
2101549273	out_count	1
2101549273	stock	24
2098170340	members	
2098170341	active	
2098170341	channel	switching_station(-2154,22,960)
2098170341	supply	
2098170341	demand	
2098170342	active	
2098170342	channel	switching_station(-2149,25,960)
2098170342	supply	
2098170342	demand	
2085950106	owner	SX
2085950106	members	
2085950107	owner	SX
2085950107	members	
2101549273	owner	KAKUZU
2101549274	in_item	currency:minegeld
2101549274	in_count	2
2101549274	out_item	ehlphabet:74
2101549274	out_count	1
2101549274	stock	50
2101549274	owner	KAKUZU
2101549274	type	fancyvend
2101549275	owner	KAKUZU
1993966008	active	
1993966008	channel	
1993966008	supply	
1993966008	demand	
2101549275	members	
2101549276	members	
2101549276	owner	KAKUZU
2101549277	owner	KAKUZU
2101549277	members	
2101549278	owner	KAKUZU
2101549278	members	
2085950116	members	
2085950116	owner	SX
2085950117	owner	SX
2085950117	members	
2085950118	owner	SX
2085950118	members	
2085950119	owner	SX
2085950119	members	
2085950120	members	
2085950120	owner	SX
2101549279	owner	KAKUZU
2101549279	members	deidara pain
2085950121	owner	SX
2085950121	members	
2085950122	owner	SX
2085950122	members	
1993966011	active	
1993966011	channel	
1993966011	supply	
2101549280	owner	KAKUZU
2101549280	members	
2085950123	owner	SX
2101549281	owner	KAKUZU
1993966011	demand	
2101549281	members	
2085950123	members	
2085950124	owner	SX
2085950124	members	
2085950125	owner	SX
2085950125	members	
2101549282	owner	iska
2101549282	in_item	currency:minegeld
2101549282	in_count	100
2101549282	out_item	default:papyrus
2101549282	out_count	99
2101549282	stock	16
2101549282	type	smartshop
2101549283	owner	iska
2101549283	in_item	currency:minegeld_10
2101549283	in_count	10
2101549283	out_item	default:papyrus
2101549283	out_count	99
2101549283	stock	16
2101549283	type	smartshop
2101549284	in_count	20
2101549284	out_item	farming:seed_cotton
2101549284	out_count	99
2101549284	stock	0
2101549284	type	smartshop
2101549284	owner	iska
2101549284	in_item	currency:minegeld
2101549285	stock	0
2101549285	type	smartshop
2101549285	owner	iska
2101549285	in_item	currency:minegeld_10
2101549285	in_count	2
2101549285	out_item	farming:seed_cotton
2101549285	out_count	99
2101549286	text	Cursed alley
2101549286	size	35
1933657801	members	
1933657801	owner	toxicL
1933657802	owner	toxicL
1933657802	station_name	space
1933657802	station_network	net1
1933657802	nodename	travelnet:travelnet
2101549286	direction	90
2101549286	owner	BuckarooBanzai
2101549286	color	white
2101549287	owner	admin
2083415284	owner	Tagada
2083415284	station_name	Stone Viaduct
2083415284	station_network	Route66
2083415284	nodename	travelnet:travelnet
2056035361	owner	kotty
2056035361	members	kitty
2056035362	owner	kotty
2056035362	members	kitty
2056035363	owner	kotty
2056035363	members	kitty
2039733891	material	wood
2039733891	display_text	IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII
2083415285	owner	skylord
2083415285	priv	street
2083415286	owner	skylord
2083415286	priv	street
2101549287	priv	protect_streets
2101549288	owner	admin
2101549288	priv	protect_streets
2101549289	type	atm3
2098170352	owner	Robi99
2098170352	members	
2098170353	owner	Robi99
2098170353	station_name	railways
2098170353	station_network	shopline
2092357906	owner	Neon
2092357906	members	
2092357907	owner	Neon
2092357907	members	
2092357908	owner	Neon
2092357908	members	
2092357909	owner	Neon
2103461325	material	wood
2103461325	display_text	Propety:\nMiguelito
2057314777	owner	Laevolac
2057314777	members	
2039733899	owner	pipo
2039733899	members	
1982485956	dug	526
1982485956	enabled	1
1982485956	owner	cyriax
1982485957	dug	521
1982485957	enabled	1
1982485957	owner	cyriax
1982485958	owner	cyriax
1982485958	dug	0
1982485958	enabled	1
2105348805	owner	xercyst
2105348805	radius	3
1982485959	owner	cyriax
1982485959	dug	523
1982485959	enabled	1
1982485960	dug	522
1982485960	enabled	1
1982485960	owner	cyriax
1982485961	enabled	1
1982485961	owner	cyriax
1982485961	dug	521
1982485962	owner	cyriax
1982485962	dug	517
1982485962	enabled	1
1982485963	owner	cyriax
1982485963	dug	504
1982485963	enabled	1
1982485964	owner	cyriax
1982485964	dug	498
1982485964	enabled	1
1982485965	dug	487
1982485965	enabled	1
1982485965	owner	cyriax
1982485966	owner	cyriax
1982485966	dug	477
1982485966	enabled	1
1982485967	owner	cyriax
1982485967	dug	417
1982485967	enabled	1
1982485968	enabled	1
1982485968	owner	cyriax
1982485968	dug	524
1982485969	owner	cyriax
1982485969	dug	525
1982485969	enabled	1
1982485970	owner	cyriax
1982485970	dug	524
1982485970	enabled	1
1982485971	owner	cyriax
1982485971	dug	524
1982485971	enabled	1
1982485972	owner	cyriax
1982485972	members	Hugo42 Hackhoernchen
2079576334	owner	sergege_
2079576334	members	
2079576335	owner	sergege_
2079576335	members	noniworld10
2079576336	material	wood
2079576336	display_text	оружие и броня
2079576337	material	wood
2079576337	display_text	моя комната
2079576338	display_text	вещи
2079576338	material	wood
2079576339	display_text	блоки
2079576339	material	wood
2074540914	owner	ALPHA-dave-
2074540914	members	
2074540915	owner	ALPHA-dave-
2074540915	members	
2074540916	owner	a
2074540916	members	
2098229219	owner	Berserkerswedfghjk
2098229219	members	
2098229220	owner	Berserkerswedfghjk
2098229220	members	
2098229221	owner	Berserkerswedfghjk
2098229221	members	
2098229222	owner	Berserkerswedfghjk
2098229222	type	fancyvend
2098229222	in_item	currency:minegeld
2098229222	in_count	10
2098229222	out_item	technic:chernobylite_block
2098229222	out_count	1
2098229222	stock	0
2098170353	nodename	travelnet:travelnet
2056035425	display_text	cobble\n\n\n\nlesser minerals
2056035425	material	wood
2056035426	display_text	cooking\n\n\n\ncobble
2056035426	material	wood
2056035427	display_text	tools\n\n\n\nplants
2056035427	material	wood
2056035428	owner	the
2056035428	members	
2056035429	owner	the
2056035429	station_name	home
2056035429	station_network	net1
2056035429	nodename	travelnet:travelnet
2056035430	owner	NourOMG
2056035430	members	Sedricius
2056035431	station_network	TN
2056035431	nodename	travelnet:travelnet
2056035431	owner	NourOMG
2056035431	station_name	Jungle
2095488586	owner	Zlo
2095488586	members	
2095488587	active	
2095488587	channel	switching_station(5428,1,301)
2095488587	supply	
2095488587	demand	
2095488588	owner	Zlo
2095488588	members	
2095488589	owner	Zlo
2095488589	members	
2084446809	owner	Thailand
2084446809	station_name	22.000 / - 20.000 Store
2084446809	station_network	Thailand-22000/-20000
2092357909	members	
2084446809	nodename	travelnet:travelnet
2084446810	owner	Thailand
2084446810	station_name	22.000 / -20.000 Intersection
2084446810	station_network	Thailand-22000/-20000
2084446810	nodename	travelnet:travelnet
2084446811	station	22000/-20000
2084446811	line	V22000
2084446811	index	5
2084446811	owner	Thailand
2084446811	color	green
2084446811	rail_pos	
2084446811	linepath_from_prv	
2084446812	line	H-20000
2084446812	index	22
2102702761	owner	FFleder
2098170392	owner	Peanut
2098170392	members	
2098170393	owner	Peanut
2098170393	members	
2102702761	members	
2102702762	owner	FFleder
2102702762	members	
2102702763	owner	FFleder
2102702763	members	
2102702764	owner	FFleder
2057314849	owner	Laevolac
2057314849	members	
2102702764	members	
2102702765	owner	FFleder
2102702765	members	
2102702766	owner	FFleder
2102702766	members	
2102702767	owner	FFleder
2102702767	members	
2102702768	owner	FFleder
2102702768	members	
2102702769	owner	FFleder
2102702769	members	
2102702770	owner	FFleder
2102702770	members	
2102702771	owner	LaBaAl
2102702771	members	DarkAngel
2102702772	owner	FFleder
1758549134	owner	OAKO
1758549134	color	Brown
1758549134	name	Peanut_Town
1758549134	index	530
2102702772	members	
2102702773	owner	FFleder
2084446812	owner	Thailand
2084446812	color	yellow
2084446812	rail_pos	
2084446812	linepath_from_prv	
2084446812	station	22000/-20000
2084446813	owner	Thailand
2102702773	members	
1982118967	owner	IcemanDs
1982118967	members	
1982118968	owner	IcemanDs
1982118968	members	
2102702774	owner	FFleder
2102702774	members	
2102702775	owner	FFleder
2102702775	members	
2102702776	owner	FFleder
2102702776	members	
2102702777	owner	FFleder
2102702777	members	
2084446813	members	
2102702778	owner	FFleder
2014585434	owner	Peanut
2014585434	members	
2102702778	members	
2102702779	owner	FFleder
2102702779	members	
2102702780	owner	DarkAngel
2102702780	members	LaBaAl
2102702781	owner	DarkAngel
2102702781	members	LaBaAl
2102702782	owner	DarkAngel
2102702782	members	LaBaAl
2102702783	owner	DarkAngel
2102702783	members	LaBaAl
2102702784	owner	DarkAngel
2102702784	members	LaBaAl
2102702785	owner	DarkAngel
2102702785	members	LaBaAl
2102702786	owner	DarkAngel
2102702786	members	
2102702787	owner	LaBaAl
2102702787	members	DarkAngel
2102702788	owner	LaBaAl
2102702788	members	DarkAngel
2101568283	display_text	alphaA\nplease log-in to con\ntinue>\nalphaA\nplease log-in to con\ntinue>
2101568283	channel	display
2101568284	name	alphaA astroid mining base
2101568284	category	
2101568284	url	
2075158660	owner	Thailand
2075158660	station_name	995/1891 Intersection south
2075158660	station_network	Thailand-1000/2000
2075158660	nodename	travelnet:travelnet
2075158661	members	
2075158661	owner	Thailand
2101568284	owner	alphaA
2085950260	owner	SX
2085950260	members	
2085950261	members	
2085950261	owner	SX
2085950262	owner	SX
2085950262	members	
2085950263	owner	SX
2085950263	members	
2085950264	owner	SX
2085950264	members	
2085950265	owner	SX
2085950265	members	
2085950266	owner	SX
2085950266	members	
2101568284	icon	home
2101568284	color	red
2085950267	owner	SX
2085950267	members	
2014585443	owner	Peanut
2085950271	station_network	temprail
2085950271	nodename	travelnet:travelnet
2085950271	owner	SX
2083392864	owner	FeXoR
2083392864	priv	protect_streets
2014585443	members	
2014585444	owner	Peanut
2085950271	station_name	Space Elevator
2085950272	members	
2085950272	owner	SX
2085950273	owner	SX
1977884743	owner	chi
1977884743	members	
1977884744	owner	chi
1977884744	members	
2085950273	members	
2085950274	owner	SX
2085950274	members	
2085950275	text	
2085950275	channel	
2085950276	text	
2085950276	channel	
2085950277	text	
2053280170	owner	xercyst
2053280170	radius	15
2083392874	owner	FeXoR
2083392874	priv	protect_streets
2085950277	channel	
2085950278	text	
2085950278	channel	
2085950279	text	
2085950279	channel	
2014585444	members	
2098591968	owner	BuckarooBanzai
2098591968	members	
1773281023	owner	dafalite
1773281023	members	
1773281024	owner	dafalite
1773281024	members	
2098591969	owner	BuckarooBanzai
2098591969	members	
2098591970	owner	BuckarooBanzai
2098591970	members	
2098591971	owner	Piranika
2098591971	members	
2098591972	owner	SX
2098591972	priv	protect_streets
2098591973	owner	SX
2098591973	priv	protect_streets
2103345000	owner	DARUSH
2103345000	members	
2098591979	owner	admin
2098591979	priv	protect_streets
2098591980	owner	admin
2098591980	priv	protect_streets
2098591981	owner	SX
2098591981	priv	protect_streets
2098591982	owner	admin
2098591982	priv	protect_streets
2098591983	owner	admin
2098591983	priv	protect_streets
2098591984	owner	admin
2098591984	priv	protect_streets
2103345001	owner	DARUSH
2103345001	members	
2103345002	out_count	1
2103345002	stock	0
2103345002	owner	Crunchy
2103345002	type	fancyvend
2022046933	owner	Gauner
2022046933	members	
2049128262	owner	Maverick2797
2049128262	dug	-1
2049128262	enabled	0
2074178920	owner	KAKUZU
2074178920	members	
2074178921	members	
2074178921	owner	KAKUZU
2074178922	station_network	net1
2074178922	nodename	travelnet:travelnet
2074178922	owner	KAKUZU
2074178922	station_name	Basse
2103345002	in_item	currency:minegeld_10
2103345002	in_count	500
2103345002	out_item	technic:quarry
2103345003	in_item	currency:minegeld_10
2097903921	owner	Peanut
2097903921	members	
2097903922	owner	Peanut
2097903922	members	
2097903923	owner	Peanut
2097903923	members	
2103345003	in_count	50
2103345003	out_item	technic:blue_energy_crystal
2103345003	out_count	1
2103345003	stock	0
2103345003	owner	Crunchy
2103345003	type	fancyvend
2097903924	members	
2097903924	owner	Peanut
2097903925	owner	Peanut
2097903925	members	
2097903926	owner	Peanut
2097903926	members	
2097903927	owner	Peanut
2097903927	members	
2097903928	owner	Peanut
2097903928	members	
2097903929	owner	Peanut
2097903929	members	
2097903930	owner	Peanut
2097903930	members	
2097903931	owner	Peanut
2097903931	members	
2097903932	members	
2097903932	owner	Peanut
2097903933	owner	Peanut
2097903933	members	
2097903934	owner	Peanut
2097903934	members	
2097903935	active	
2097903935	channel	
2097903935	supply	
1963353517	owner	xercyst
1963353517	radius	5
2097903935	demand	
2097903936	owner	Peanut
2097903936	members	
2097903937	owner	Peanut
2097903937	members	
2097903938	owner	Peanut
2097903938	members	
2097903939	owner	Peanut
2074649777	owner	a
2074649777	members	
2056035545	members	
2056035545	owner	schubi
2056035546	members	
2074649778	members	
2074649778	owner	a
2074649779	nodename	travelnet:travelnet
2074649779	owner	a
2056035546	owner	schubi
2074649779	station_name	a's Retired Quarry R4
2074649779	station_network	JumpdriveShips
2056035548	owner	schubi
2056035548	members	
2074649780	channel	switching_station(-1960,127,-3654)
2097903939	members	
2097903940	owner	Peanut
2097903940	members	
2097903941	owner	Peanut
2097903941	members	
2097903942	owner	Peanut
2097903942	members	
2097903943	owner	Peanut
2097903943	members	
2074649780	supply	
2074649780	demand	
2074649780	active	
2097903944	owner	Peanut
2097903944	members	
2097903945	owner	Peanut
2097903945	members	
2097903946	owner	Peanut
2097903946	members	
2097903947	owner	Peanut
2097903947	members	
2103392621	station_network	temprail
2110893711	priv	protect_streets
2110893711	owner	SX
2110893712	owner	SX
2110893712	priv	protect_streets
2110893713	owner	SX
2110893713	station_name	FIX: New Town R train hack
2110893713	station_network	temprail
2110893713	nodename	travelnet:travelnet
2101549362	members	
2101549362	owner	KAKUZU
2101549363	owner	KAKUZU
2101549363	members	pain
2101549364	owner	KAKUZU
2101549364	members	
2101549365	owner	KAKUZU
2101549365	members	
2101549366	owner	KAKUZU
2101549366	members	
2101549367	owner	KAKUZU
2101549367	members	
2101549368	owner	KAKUZU
2101549368	members	
2101549369	owner	KAKUZU
2101549369	members	
2101549370	owner	KAKUZU
2101549370	members	
2101549371	owner	KAKUZU
2101549371	members	pain
2101549372	members	
2101549372	owner	KAKUZU
2101549373	members	
2101549373	owner	KAKUZU
2101549374	owner	KAKUZU
2101549374	members	
2101549375	type	atm3
2101549376	stock	29
2101549376	owner	KAKUZU
2101549376	type	fancyvend
2101549376	in_item	currency:minegeld
2101549376	in_count	2
2101549376	out_item	ehlphabet:82
2101549376	out_count	1
2101549377	owner	admin
2101549377	priv	protect_streets
2101549378	owner	admin
2101549378	priv	protect_streets
2103392621	nodename	travelnet:travelnet
2103392621	owner	SX
2103392621	station_name	LightTower
1707929698	owner	IvanTheGreatest
1707929698	members	
1707929699	owner	IvanTheGreatest
1707929699	members	
1707929700	active	
1707929700	channel	switching_station(-1244,-12,-2003)
1707929700	supply	
1707929700	demand	
2085950354	owner	SX
2085950354	priv	protect_streets
2085950355	owner	SX
2085950355	priv	protect_streets
2085950356	owner	SX
2085950356	priv	protect_streets
2055750003	owner	CBsky
2055750003	members	Xrafede
2055750004	owner	CBsky
2055750004	members	Xrafede
2085950357	owner	SX
2085950357	priv	protect_streets
2085950358	priv	protect_streets
2085950358	owner	SX
2102757820	name	Peanut_Town
2102757820	index	5000
2102757820	owner	OAKO
2102757820	color	Brown
2102757821	owner	Gladiator
2102757821	members	bobo1234
2102757822	owner	Gladiator
2102757822	members	
2102757823	owner	ripyee
2102757823	radius	15
2102757824	owner	ripyee
2102757824	members	
2102757825	owner	ripyee
1564250103	members	
1564250103	owner	marghl
2102757825	members	
2102757826	owner	ripyee
2102757826	members	
2102757827	owner	ripyee
2102757827	members	
1820078338	owner	grg
1820078338	dug	10248
1820078338	enabled	1
1820078339	owner	grg
1820078339	dug	11548
1820078339	enabled	1
1803503142	owner	kotty
1803503142	members	
2085950387	owner	SX
2085950387	members	
2085950388	members	
2085950388	owner	SX
2085950389	owner	eezop
2085950389	members	
2085950390	members	
2085950390	owner	SX
2085950391	owner	SX
2085950391	members	
2085950392	owner	SX
2085950392	members	
2085950393	owner	SX
2085950393	members	
2085950394	owner	SX
2085950394	members	
1982486113	enabled	1
1982486113	owner	cyriax
1982486113	dug	523
1982486114	owner	cyriax
1982486114	dug	514
1982486114	enabled	1
1982486115	owner	cyriax
1982486115	dug	508
1982486115	enabled	1
1982486116	dug	502
1982486116	enabled	1
1982486116	owner	cyriax
1982486117	dug	500
1982486117	enabled	1
1982486117	owner	cyriax
1982486118	enabled	1
1982486118	owner	cyriax
1982486118	dug	490
1982486119	enabled	1
1982486119	owner	cyriax
1982486119	dug	481
1982486120	owner	cyriax
1982486120	dug	434
1982486120	enabled	1
2085950395	owner	SX
2085950395	members	
2085950396	owner	SX
2085950396	members	
2085950397	members	
2085950397	owner	SX
2105498555	in_count	1
2105498555	out_item	dye:brown
2105498555	out_count	99
1818478129	owner	coil
1818478129	members	
1818478130	owner	coil
1818478130	members	
1818478131	owner	coil
1818478131	members	
1818478132	members	
1818478132	owner	coil
2105498555	stock	9
2105498555	owner	TK423
2105498555	type	fancyvend
2105498555	in_item	currency:minegeld_5
2105498556	out_item	dye:red
2105498556	out_count	99
2105498556	stock	2
2105498556	owner	TK423
2105498556	type	fancyvend
2105498556	in_item	currency:minegeld_5
2105498556	in_count	1
2105498557	out_item	dye:orange
2105498557	out_count	99
2098592032	station_name	Little Siberia
2098592032	station_network	hub
2098592032	nodename	travelnet:travelnet
2098592032	owner	T4im
2098592033	owner	T4im
2098592033	members	BuckarooBanzai
2105498557	stock	20
2105498557	owner	TK423
2105498557	type	fancyvend
2105498557	in_item	currency:minegeld_5
2105498557	in_count	1
2105498558	in_count	1
2105498558	out_item	dye:yellow
2105498558	out_count	99
2105498558	stock	22
2105498558	owner	TK423
2105498558	type	fancyvend
2105498558	in_item	currency:minegeld_5
2105498559	stock	89
2105498559	owner	TK423
2105498559	type	fancyvend
2105498559	in_item	currency:minegeld_5
2105498559	in_count	1
2105348934	owner	OAKO
2105348934	members	
2105348935	icon	space-shuttle
2105348935	color	orange
2105348935	name	Fruitland_Shuttle_Port_Private
2105348935	category	
2105348935	url	
2105348935	owner	OAKO
2105348936	owner	OAKO
2105348936	members	
2097904003	members	
2097904003	owner	Peanut
2097904004	display_text	Tracker Station Link\nOuter Earth Orbit\n120,334 vehicles\nEarth Orbit\n144 vehicles\nEnd
2097904004	channel	M4
2097904005	display_text	Base Messages\nTIE Fighter V234421\nCaptured\nSet Arms Control\nand Conversion\nDO NOT APPROACH
2097904005	channel	M3
2097904006	display_text	Iris & Hermes\nStations\nSignal Status\n97%\nNo Interference\nEnd
2097904006	channel	M3A
2097904007	display_text	Ships types ..\nX Fighter 001\nX Fighter 002.\nTIE Fighter 001.\nUber Traveller 001\nEnd
2097904007	channel	M2
2097904008	display_text	Current Port Ships \n5 craft\n-------------------\nCurrent Port Ships \n5 craft\n-------------------
2097904008	channel	M1
2097904009	owner	Peanut
2097904009	members	
2097904010	owner	Peanut
2097904010	members	
2105348937	owner	OAKO
2100614619	owner	Tacit
2100614619	members	
2100614620	members	
2100614620	owner	Tacit
2105348937	members	
2105348938	display_text	#e KEEP #b DOORS #c CLOSED\n#a ALL THE TIME!
2105348938	material	steel
2105348939	owner	OAKO
2105348939	members	
2105348940	members	
2105348940	owner	OAKO
2105348941	owner	OAKO
2105348941	members	
2105348942	members	workclock
2102684685	owner	fivehundred
2102684685	members	
2102684686	owner	fivehundred
2102684686	members	
2102684687	owner	fivehundred
2102684687	members	
2102684688	owner	fivehundred
2102684688	members	
2105348942	owner	OAKO
2105348943	owner	OAKO
2105348943	members	
2105348944	owner	OAKO
2105348944	members	
2105348945	owner	OAKO
2105348945	members	workclock
2105348946	owner	OAKO
2105348946	members	
2105348947	name	OAKO Fruitland Farms Tower
2105348947	index	30
2105348947	owner	OAKO
2105348947	color	Red
2105348948	name	OAKO Fruitland Farms Tower
2105348948	index	25
2105498559	out_item	dye:green
1842118713	nodename	travelnet:travelnet
1842118713	owner	Yaofyr
1842118713	station_name	((P) Mars I
1842118713	station_network	YaoNetz
1842118714	owner	Yaofyr
1842118714	members	
1842118715	owner	Yaofyr
1842118715	members	
1842118716	owner	Yaofyr
1842118716	members	
1842118717	owner	Yaofyr
1842118717	members	
2105498559	out_count	99
2105348948	owner	OAKO
2105348948	color	Red
2105348949	members	xXRQZXx
2105348949	owner	achraftest
2105348950	owner	OAKO
2105348950	members	
2105348951	members	xXRQZXx
2105348951	owner	achraftest
2105348952	owner	achraftest
2105348952	members	xXRQZXx
2105348953	members	xXRQZXx
2105348953	owner	achraftest
2105348954	owner	xercyst
2105348954	members	
2105348955	owner	xercyst
2105348955	members	
2105348956	owner	xercyst
2105348956	members	
2097655521	owner	pro_noob
2097655521	station_name	дом
2097655521	station_network	net1
2097655521	nodename	travelnet:travelnet
2097655522	owner	toxicL
2097655522	members	
2097655523	owner	toxicL
2097655523	members	
2105348957	type	atm3
2105348958	station_network	public
2105348958	nodename	travelnet:travelnet
1993589259	owner	GOLDEN_A
1993589259	members	
1993589260	owner	GOLDEN_A
1993589260	members	
1993589261	owner	GOLDEN_A
1993589261	members	
2105348958	owner	xercyst
2105348958	station_name	The Crypt
2105348959	owner	OAKO
1999358813	owner	Piranika
2105348959	members	
2105348960	owner	OAKO
2105348960	members	
2105348964	owner	xercyst
2105348964	members	
2105348965	members	
2105348965	owner	xercyst
2105348966	owner	xercyst
2105348966	members	
2105348967	name	OAKO Fruitland Farms Tower
2105348967	index	10
2105348967	owner	OAKO
2105348967	color	Red
1958045716	linepath_from_prv	
1958045716	station	
1958045716	line	New town express
1958045716	index	20
1958045716	owner	BuckarooBanzai
1958045716	color	red
1958045716	rail_pos	
1958045717	owner	SX
1958045717	priv	protect_streets
1958045718	owner	SX
1958045718	priv	protect_streets
2102684714	owner	lecureuilfou
2102684714	members	
2102684715	members	
2102684715	owner	lecureuilfou
2102684716	owner	lecureuilfou
2102684716	members	
2102684717	owner	lecureuilfou
2102684717	radius	2
2102684718	owner	lecureuilfou
2102684718	members	
2102684719	owner	lecureuilfou
2102684719	members	
2102684720	station_network	Travel
2102684720	nodename	travelnet:travelnet
2102684720	owner	lecureuilfou
2102684720	station_name	Rick and Morty - Portal gun
2102684721	owner	lecureuilfou
2102684721	radius	2
2102684722	owner	lecureuilfou
2102684722	radius	5
2102684723	owner	kivia-kiss
2102684723	members	
1999358813	members	
2102684724	owner	kivia-kiss
2102684724	members	
2102684725	owner	kivia-kiss
2102684725	members	pixi
2102684726	owner	kivia-kiss
1993589282	owner	GOLDEN_A
1993589282	members	
1993589283	owner	GOLDEN_A
1993589283	members	
1993589284	owner	GOLDEN_A
1993589284	members	
1993589285	owner	GOLDEN_A
1993589285	members	
2102684726	members	
2102684727	owner	choucroute
2102684727	station_name	maison (champs) choucroute
2102684727	station_network	champs
2102684727	nodename	travelnet:travelnet
1937746063	owner	shangul
1937746063	members	ALIREZAAHANI skylord
1937746064	owner	shangul
1937746064	members	
1937746065	active	
1937746065	channel	switching_station(-1566,-7,-3210)
1937746065	supply	
1937746065	demand	
2102684728	owner	choucroute
2102684728	station_name	maison
2102684728	station_network	mine
2102684728	nodename	travelnet:travelnet
2102684729	owner	choucroute
2102684729	station_name	FR
2102684729	station_network	Fo2
2102684729	nodename	travelnet:travelnet
2102684730	failcount	
2102684730	name	
2102684730	time	300
2102684730	owner	choucroute
2102684730	description	
2102684730	successcount	3
2015684702	owner	aldenp
2015684702	members	
2015684703	owner	aldenp
2015684703	members	
2015684704	owner	aldenp
2015684704	members	
2015684705	owner	aldenp
2015684705	members	
2095439094	owner	Peanut
2095439094	members	
2095439095	owner	Peanut
2095439095	members	
2095439096	owner	Peanut
2095439096	members	
2056035620	members	
2056035620	owner	schubi
2095439097	owner	Peanut
2095439097	members	
2095439098	owner	Peanut
2095439098	members	
2095439099	owner	Peanut
2095439099	members	
2095439100	owner	Peanut
2095439100	members	
2095439101	owner	Peanut
2095439101	members	
2095439102	owner	Peanut
2095439102	members	
2102684731	station_network	net1
2102684731	nodename	travelnet:travelnet
2102684731	owner	kivia-kiss
2102684731	station_name	ma deuxime ville
2095439109	owner	Peanut
2095439109	members	
2095439110	owner	Peanut
2095439110	members	
2095439113	owner	hazemon
2095439113	members	
2102684732	in_count	2
2102684732	out_item	farming:seed_cotton
2102684732	out_count	99
2102684732	stock	2
2105348981	members	
2105348981	owner	OAKO
2105348982	owner	OAKO
2105348982	members	
2105348983	owner	OAKO
2105348983	members	
2105348984	members	
2105348984	owner	OAKO
2105348985	owner	OAKO
2105348985	members	
2105348986	owner	OAKO
2105348986	members	
2105348987	owner	OAKO
2105348987	members	
2092327313	owner	Peanut
2092327313	members	
2102684732	type	smartshop
2102684732	owner	kivia-kiss
2095439123	owner	Peanut
2095439123	members	
2095439124	owner	Peanut
2095439124	members	
2095439125	owner	Peanut
2095439125	members	
2095439126	owner	Peanut
2095439126	members	
2095439127	owner	Peanut
2095439127	members	
2102684732	in_item	currency:minegeld_5
2102684733	type	smartshop
2102684733	owner	kivia-kiss
2102684733	in_item	currency:minegeld_5
2102684733	in_count	2
2102684733	out_item	farming:seed_wheat
2102684733	out_count	99
2099421187	material	steel
2099421187	display_text	\nComm. Room 1\nRest Area &\nRoof Access
2099421188	display_text	\n\nComm. Room\n2
2099421188	material	steel
2105348988	owner	OAKO
2105348988	members	
2102684733	stock	0
2102684734	out_count	10
2102684734	stock	1
2102684734	type	smartshop
2102684734	owner	kivia-kiss
2102684734	in_item	default:gold_lump
2102684734	in_count	1
2102684734	out_item	default:obsidian
2102684735	in_item	currency:minegeld
2102684735	in_count	30
2102684735	out_item	default:obsidian
2102684735	out_count	20
2102684735	stock	0
2102684735	type	smartshop
2102684735	owner	kivia-kiss
2102684736	owner	Glider
2102684736	members	choucroute pixal
2102684737	owner	kivia-kiss
2102684737	members	
2102684738	owner	kivia-kiss
2102684738	members	pixi
2102684739	owner	Glider
2102684739	members	choucroute pixal
2102684740	owner	Glider
2102684740	members	choucroute pixal
2102684741	owner	kivia-kiss
2102684741	members	
2102684742	owner	Glider
2102684742	members	choucroute pixal
2102684743	owner	Glider
2102684743	members	choucroute pixal
2102684744	members	pixi
2102684744	owner	kivia-kiss
2102684745	owner	Glider
2102684745	members	choucroute pixal
2102684746	owner	Glider
2102684746	members	choucroute pixal
2102684747	owner	Glider
2102684747	members	choucroute pixal
2102684748	owner	kivia-kiss
2102684748	members	
2105348989	owner	xercyst
2105348989	members	
2098452365	owner	BuckarooBanzai
2098452365	members	
2098452366	owner	BuckarooBanzai
2098452366	members	
2103392711	display_text	Y 0 level.\nWho decided Y was good for depth anyway?
2103392711	material	steel
2074895810	owner	BuckarooBanzai
2074895810	members	
2074895811	owner	BuckarooBanzai
2074895811	members	
2074895812	owner	BuckarooBanzai
2057607095	material	wood
2057607095	display_text	DOOR\nDOWN
2074895812	members	
2074895813	owner	BuckarooBanzai
2074895813	members	
2074895814	owner	BuckarooBanzai
2074895814	members	
2074895815	owner	BuckarooBanzai
2074895815	members	
2074895816	owner	Peanut
2074895816	members	
2074895817	owner	Peanut
2074895817	members	
2074895818	owner	BuckarooBanzai
2057607096	display_text	BRIDGE\nIN
2057607096	material	wood
2074895818	members	
2074895819	owner	BuckarooBanzai
2074895819	members	
2074895820	owner	BuckarooBanzai
2074895820	members	
2074895821	owner	BuckarooBanzai
2074895821	members	
2074895822	owner	BuckarooBanzai
2074895822	members	
2074895823	owner	Peanut
2074895823	members	
2098452367	owner	BuckarooBanzai
2098452367	members	
2098452368	members	
2098452368	owner	BuckarooBanzai
2098452369	owner	BuckarooBanzai
2098452369	members	
2098452370	members	
2098452370	owner	BuckarooBanzai
2098452371	members	
2098452371	owner	BuckarooBanzai
2098452372	owner	BuckarooBanzai
2098452372	members	
2098452373	owner	BuckarooBanzai
2098452373	members	
2098452374	owner	BuckarooBanzai
2098452374	members	
2098452375	members	
2083393010	owner	obo_melter
2083393010	members	
2083393011	station_network	badbridge
2083393011	nodename	travelnet:travelnet
2083393011	owner	Minisleep
2098452375	owner	carlos
2098452376	nodename	travelnet:travelnet
2098452376	owner	carlos
2098452376	station_name	homeB
2098452376	station_network	carloshomes
2098452377	material	wood
2098452377	display_text	#4 MIGHTY BLOCK OF WOOD
2098452378	owner	carlos
2098452378	members	archlinux
2098452379	active	
2098452379	channel	switching_station(-1200,2,358)
2098452379	supply	
2098452379	demand	
2098452380	active	
2060939328	display_text	giant house
2060939328	material	wood
2060939329	display_text	this way back
2060939329	material	wood
2098452380	channel	switching_station(-1198,1,358)
2098452380	supply	
2083393011	station_name	Obo melter paradise
2083393012	display_text	#4 Free, Take Some
2098452380	demand	
2098452381	owner	carlos
2098452381	members	
2098452382	owner	carlos
2098452382	members	
2098452383	owner	carlos
2098452383	members	
2098452384	owner	BuckarooBanzai
2098452384	members	
2098452385	owner	BuckarooBanzai
2098452385	members	
2098452386	owner	BuckarooBanzai
2098452386	members	
2098452387	display_text	i will miss u -ember
2083393012	material	wood
2083393013	members	
2083393013	owner	Minisleep
2083393014	owner	Minisleep
2083393014	members	
2083393015	display_text	Freely enter\nAll who are good in heart.
2083393015	material	wood
2083393016	display_text	 \nNon-airum corpus
2083393016	material	wood
2098452387	material	wood
2098452388	owner	Peanut
2098452388	members	
2098452389	owner	Peanut
2098452389	members	
2098452390	owner	Peanut
2098452390	members	
2098452391	members	
2098452391	owner	Peanut
2098452392	owner	Masterboy
2098452392	members	
2098452393	members	
2098452393	owner	Masterboy
2098452394	owner	Masterboy
2098452394	members	
2098452395	owner	BuckarooBanzai
2098452395	members	
2102684766	nodename	travelnet:travelnet
2102684766	owner	Pixalou
2102684766	station_name	Calculon et Kivia-Kiss
2102684766	station_network	francophones
2110893798	radius	5
2110893798	owner	pale_eyez
2110893799	owner	Laura1
2110893799	members	
2110893800	owner	Laura1
2110893800	members	
2110893801	members	
2110893801	owner	toxicL
2110893802	owner	toxicL
2110893802	members	
2110893803	owner	toxicL
2110893803	members	
2110893804	owner	toxicL
2110893804	members	
2110893805	owner	toxicL
2110893805	members	
2110893806	owner	SX
2110893806	priv	protect_streets
2110893807	owner	SX
2110893807	priv	protect_streets
2110893808	owner	SX
2110893808	priv	protect_streets
2110893809	owner	BuckarooBanzai
2110893809	members	
2110893810	owner	toxicL
2110893810	members	
2110893811	owner	toxicL
2110893811	members	
2110893812	rail_pos	
2110893812	linepath_from_prv	
2110893812	station	Depot
2110893812	line	A2
2110893812	index	0
2110893812	owner	BuckarooBanzai
2110893812	color	
2095439162	members	
2095439162	owner	Peanut
2095439163	owner	Peanut
1826295559	owner	Piranika
1826295559	members	
2095439163	members	
1864301928	owner	Why-did-i
1864301928	station_name	Planetoid
1864301928	station_network	net123456789
1864301928	nodename	travelnet:travelnet
1864301929	owner	Why-did-i
1864301929	members	
2095439170	owner	Peanut
2095439170	members	
2098452396	owner	BuckarooBanzai
2098452396	members	
2092327356	owner	Peanut
2092327356	members	
2103392753	linepath_from_prv	
2103392753	station	
2103392753	line	Eastern Line
2095439173	members	
2095439173	owner	Peanut
2103392753	index	94
2103392753	owner	locko
2103392753	color	#33cccc
2103392753	rail_pos	
2103392754	owner	int
2103392754	members	locko
1981534516	display_text	\n\n\n^ VACCUUM
1981534516	material	wood
2102684787	material	wood
2102684787	display_text	Do Not Enter
2102684788	owner	calculon
2102684788	members	Nigelta iska bedbug kivia-kiss
2102684789	owner	calculon
2055750168	nodename	travelnet:travelnet
2055750168	owner	ggrf
2055750168	station_name	shop
2055750168	station_network	ggrf1
2102684789	station_name	BASE
2102684789	station_network	net1
2102684789	nodename	travelnet:travelnet
2102684790	owner	manoman
2102684790	station_name	Nigelta Camp
2102684790	station_network	Work
2102684790	nodename	travelnet:travelnet
2075407867	owner	stephen
2075407867	station_name	remove area
2075407867	station_network	net2
2075407867	nodename	travelnet:travelnet
2102684799	owner	Glider
2102684799	members	pixi
2102684800	owner	Glider
2102684800	members	pixi
2102684801	display_text	\nMaison arbre \npour #cpixi#0 faite\npar #aGlider !
2102684801	material	steel
2098535247	members	
2098535247	owner	thomas18F
2105548451	owner	stephen
2105548451	station_name	space x station
2105548451	station_network	net2
2105548451	nodename	travelnet:travelnet
2102684805	owner	GamePlayer
2102684805	station_name	Francais-City
2102684805	station_network	TravelHub
2102684805	nodename	travelnet:travelnet
2102684806	nodename	travelnet:travelnet
2102684806	owner	choucroute
2102684806	station_name	champs xeno
2102684806	station_network	champs
2029777637	supply	
2029777637	demand	
2029777637	active	
2029777637	channel	
1866756949	owner	Cacatuo
1866756949	members	
2029777638	owner	El_Naso
2029777638	radius	2
2085950439	display_text	This is bloopy1's mine! This is not abandoned, while my home right next to this is abandoned
2085950439	material	wood
2085950440	display_text	This is bloopy1's home! This has been abandoned
2085950440	material	wood
2085950441	material	wood
2085950441	display_text	This is bloopy1's home! This has been abandoned
2097904165	owner	Peanut
2097904165	members	
2097904166	owner	Peanut
2097904166	members	
2033166304	line	GetSpace-Oldrail
2033166304	index	115
2033166304	owner	GamePlayer
2033166304	color	2
2033166304	rail_pos	
2033166304	linepath_from_prv	
2033166304	station	
2105349101	owner	xercyst
2105349101	members	
2096813154	owner	BW
2096813154	members	
1866756965	owner	Cacatuo
1866756965	members	
1866756966	owner	Cacatuo
1866756966	members	
1866756967	display_text	
1866756967	material	wood
1866756968	display_text	
1866756968	material	wood
1866756969	display_text	
1866756969	material	wood
1866756970	display_text	\n\nMINERALES
1866756970	material	wood
1866756971	display_text	\n\nVALORES
1866756971	material	wood
1866756972	display_text	\n\nPIEDRA 1º
1866756972	material	wood
1866756973	display_text	\nMADERA\n&\nDERIVADOS
1866756973	material	wood
1866756974	members	
1866756974	owner	Cacatuo
1866756975	owner	Cacatuo
1866756975	members	
2096813155	owner	BW
2096813155	members	
1866756980	owner	Cacatuo
1866756980	members	
2063752988	owner	Hexagon
2063752988	members	
2063713122	members	
2063713122	owner	thomas18F
1982486400	time	3000
1982486400	owner	cyriax
1982486400	description	Teleports you to the Spawn shops.\nTo teleport back move to the waypoint behind the stairs.
2095439174	owner	Peanut
2095439174	members	
2095439175	owner	Peanut
2095439175	members	
2095439176	members	
2095439176	owner	Peanut
1982486400	successcount	173
1982486400	failcount	
1982486400	name	Sell at Spawn
1982486401	owner	Hugo42
1982486401	station_name	SkyMine
1982486401	station_network	net1
1982486401	nodename	travelnet:travelnet
1982486402	type	atm3
1982486403	owner	cyriax
1982486403	radius	1
1982486404	radius	15
2095439177	owner	Peanut
1982486404	owner	cyriax
1982486405	active	
1982486405	channel	
1982486405	supply	
1982486405	demand	
1982486406	active	
1982486406	channel	
1982486406	supply	
1982486406	demand	
1982486407	owner	Hugo42
1982486407	station_name	Beebop
1982486407	station_network	net1
1982486407	nodename	travelnet:travelnet
1982486408	members	cyriax Hackhoernchen
1982486408	owner	Hugo42
1982486409	owner	cyriax
1982486409	radius	7
1982486410	demand	
1982486410	active	
2095439177	members	
2010604371	members	
2010604371	owner	Rabbit1
2010604372	owner	Rabbit1
2010604372	members	
2010604373	owner	Rabbit1
2010604373	members	
2010604374	owner	Rabbit1
1921524305	owner	GoldX
1921524305	members	
2010604374	members	
2095439178	owner	Peanut
2095439178	members	
2057607250	display_text	DOOR\nUP
2057607250	material	wood
2057607251	display_text	BRIDGE\nOUT
2057607251	material	wood
2084360631	owner	Gordini
2084360631	members	
2092327397	owner	Peanut
2092327397	members	
2092327398	owner	Peanut
2092327398	radius	15
2092327399	owner	Peanut
2092327399	members	
2092327400	owner	Peanut
2092327400	members	
1982486410	channel	
1982486410	supply	
1982486411	supply	
1982486411	demand	
1982486411	active	
1982486411	channel	
1982486412	members	Hugo42 Hackhoernchen
1982486412	owner	cyriax
2092327401	owner	Peanut
2092327401	members	
2092327402	owner	Peanut
2092327402	members	
2092327403	owner	Peanut
2092327403	members	
2092327404	owner	Peanut
2092327404	members	
2092327411	owner	Peanut
2092327411	members	
2040147198	owner	LemonXD
2040147198	station_name	MeSe
1982486418	burn_time	172416
1982486418	structure_accumulated_badness	0
2092327412	owner	Peanut
2092327412	members	
2092327413	owner	Peanut
2092327413	members	
2040147198	station_network	net1
2040147198	nodename	travelnet:travelnet
2092327414	owner	Peanut
2092327414	members	
2092327415	owner	Peanut
2092327415	members	
2092327416	owner	Peanut
2092327416	members	
2092327417	owner	Peanut
2092327417	members	
2092327418	owner	Peanut
2092327418	members	
2092327419	owner	Peanut
2092327419	members	
2056035812	owner	schubi
2056035812	members	
2092327420	owner	Peanut
2092327420	members	
2085619466	owner	romixpl
2085619466	radius	15
2085619467	owner	romixpl
2085619467	members	
2085619468	active	
2085619468	channel	switching_station(-4535,106,-61)
2085619468	supply	
2085619468	demand	
2085619469	owner	
2085619469	station_name	
2085619469	station_network	
2085619469	nodename	travelnet:travelnet
2092327421	owner	Peanut
2092327421	members	
2092327422	owner	Peanut
2083393054	owner	hihihihioooo
2083393054	members	
1921524314	owner	GoldX
1921524314	members	
1921524315	owner	GoldX
2092327422	members	
2092327423	owner	Peanut
2092327423	members	
1921524315	members	
1931035704	owner	GamePlayer
1931035704	members	
1931035705	owner	GamePlayer
2092050183	owner	kail
2092050183	members	korlen
2083393055	owner	hihihihioooo
1931035705	members	
1931035706	owner	GamePlayer
1931035706	members	
1931035707	owner	GamePlayer
1931035707	members	
1931035708	members	
1931035708	owner	GamePlayer
1931035709	owner	GamePlayer
2083393055	members	
2092050184	members	
2092050184	owner	kail
2092050185	owner	kail
2092050185	members	
2092050186	burn_time	100071
2092050186	structure_accumulated_badness	
1931035709	station_name	Tunnel Train
1931035709	station_network	Players
1931035709	nodename	travelnet:travelnet
1931035710	owner	GamePlayer
1931035710	members	
2092050187	owner	kail
2092050187	radius	15
2092050188	active	
2092050188	channel	
2092050188	supply	
2092050188	demand	
2092050189	owner	kail
2092050189	members	
2092050190	owner	kail
2092050190	members	
2092050191	owner	kail
2092050191	members	
2092050192	owner	kail
2092050192	members	
2092050193	owner	kail
2092050193	members	
2092050194	members	
2092050194	owner	kail
2092050195	supply	
2092050195	demand	
2092050195	active	
2092050195	channel	switching_station(-2199,104,-2040)
2092050196	active	
2092050196	channel	switching_station(-2190,109,-2063)
2092050196	supply	
2092050196	demand	
2092050197	owner	kail
2092050197	members	
2092050198	owner	kail
2092050198	members	
2092050199	owner	kail
2092050199	members	
2092050200	structure_accumulated_badness	
2092050200	burn_time	99885
2092050201	members	
2092050201	owner	kail
2092050202	owner	kail
2092050202	members	korlen
2092050203	owner	kail
2092050203	members	
2092050204	owner	kail
2092050204	members	
2092050205	station_name	Star_Baze
2092050205	station_network	SPACESHIPS
2092050205	nodename	travelnet:travelnet
2092050205	owner	kail
2092050206	owner	kail
2092050206	members	
2092050207	owner	kail
2092050207	members	
2092050208	owner	kail
2092050208	members	
2092050209	members	
2092050209	owner	kail
2092050210	owner	kail
2092050210	members	
2092050211	members	
2092050211	owner	kail
2092050212	owner	kail
1963228911	nodename	travelnet:travelnet
1963228911	owner	calculon
1963228911	station_name	DECK 1
1963228911	station_network	station
1963228912	owner	calculon
1963228912	radius	15
1963228913	owner	calculon
1963228913	radius	15
1963228914	owner	calculon
1963228914	radius	15
2062512121	members	
2062512121	owner	pipo
2062512122	owner	FeXoR
2062512122	station_name	Postindustrial Kiedtl
2062512122	station_network	FeXoR
2062512122	nodename	travelnet:travelnet_black
2062512123	owner	FeXoR
2062512123	members	
2098689588	owner	sunkenhero
2098689588	dug	-1
2062512125	owner	BuckarooBanzai
2062512125	members	
2062512126	owner	BuckarooBanzai
2062512126	members	
2105517293	owner	Lucky
2105517293	members	
2105517294	owner	Lucky
2105517294	members	
2105517295	owner	Zombiekiller123
2105517295	station_name	Base
2105517295	station_network	net1
2105517295	nodename	travelnet:travelnet
2092050212	members	korlen
2092050213	owner	kail
2092050213	members	korlen
2083393056	owner	hihihihioooo
2092050214	channel	switching_station(-2172,103,-2067)
2092050214	supply	
2092050214	demand	
2092050214	active	
2092050215	owner	kail
2092050215	radius	15
1958045878	owner	BuckarooBanzai
1958045878	members	
1958045879	owner	BuckarooBanzai
1958045879	members	
2092050216	owner	kail
2092050216	members	
2092050217	members	
2092050217	owner	kail
2092050218	owner	kail
2092050218	radius	15
2092050219	active	
2092050219	channel	switching_station(-2139,100,-2064)
2092050219	supply	
2092050219	demand	
2092050220	members	
2092050220	owner	kail
2092050221	owner	kail
2092050221	members	
2101425026	material	wood
2101425026	display_text	ne pas entrer !/ don't enter !
2101425027	owner	Ti2007
2101425027	members	pixely
2101425028	owner	Ti2007
2101425028	members	pixely
2101425029	owner	Ti2007
2101425029	members	pixely
1963353931	members	
1963353931	owner	xercyst
1963353932	active	
1963353932	channel	switching_station(-2897,9,2538)
1963353932	supply	
1963353932	demand	
1963353933	radius	1
1963353933	owner	xercyst
2092050222	owner	kail
2092050222	members	korlen
2098689588	enabled	0
1963353937	structure_accumulated_badness	0
1963353937	burn_time	222204
1963353938	active	
1963353938	channel	switching_station(-25571,7498,6538)
1963353938	supply	
1963353938	demand	
1963353939	owner	xercyst
1963353939	radius	5
2098689589	owner	sunkenhero
2098689589	dug	-1
2098689589	enabled	0
2083393056	members	
2083393057	owner	hihihihioooo
2083393057	members	
2083393058	members	
2083393058	owner	hihihihioooo
2083393059	owner	hihihihioooo
2083393059	members	
2055214021	display_text	yea sorry i (NOT int) took many things.\nshould've listen to int's advice
2055214021	material	wood
2055214022	display_text	Use locked chests. Or at least concealed doors and not glass exterior. I did not take anything but someone might. int\n
2055214022	material	wood
2060939596	owner	asdfqwert
2060939596	members	
2060939597	owner	asdfqwert
2060939597	members	
1997309003	owner	kotty
1997309003	members	kitty
2044769231	active	
2044769231	channel	
2044769231	supply	
2044769231	demand	
2031569214	owner	CatNap
2031569214	members	
2031569215	owner	AceRichman
2031569215	members	
2069389216	owner	KAKUZU
2069389216	members	
2069389217	owner	KAKUZU
2069389217	members	
2101549496	members	
2101549496	owner	Kadrowa
2101549497	members	
2101549497	owner	Kadrowa
2101549498	owner	Kadrowa
2101549498	members	
2101549503	display_text	mini shop inside \n\n\n\nMINI
2101549503	material	wood
2101549504	owner	Dounut
2101549504	members	unicorn__rainbows
2101549505	owner	Dounut
2101549505	members	unicorn_rainbows
2101549506	owner	Dounut
2078063372	owner	Neon
2078063372	station_name	Taxi
2078063372	station_network	net1
2078063372	nodename	travelnet:travelnet
2078063373	active	
2078063373	channel	
2078063373	supply	
2078063373	demand	
2078063374	owner	Neon
2078063374	members	
2078063375	owner	Neon
2078063375	members	
2078063376	owner	Neon
2078063376	radius	4
2101549506	members	
1958045997	owner	BuckarooBanzai
1958045997	members	
1958045998	owner	BuckarooBanzai
1958045998	members	
1958045999	owner	BuckarooBanzai
1958045999	members	
1958046000	owner	BuckarooBanzai
1958046000	members	
1958046001	members	
1958046001	owner	BuckarooBanzai
1958046002	owner	BuckarooBanzai
1958046002	members	
1958046005	owner	BuckarooBanzai
1958046005	members	
1958046006	owner	ripyee
1958046006	members	
1958046007	owner	BuckarooBanzai
1958046007	members	
1958046008	owner	ripyee
1958046008	members	
1958046009	owner	BuckarooBanzai
1958046009	members	
1958046010	owner	BuckarooBanzai
1958046010	members	
1958046011	members	
1958046011	owner	BuckarooBanzai
1958046012	members	
1958046012	owner	BuckarooBanzai
1958046013	priv	protect_streets
1958046013	owner	SX
1958046014	owner	BuckarooBanzai
1958046014	members	
1958046015	rail_pos	
1958046015	linepath_from_prv	
1958046015	station	
1958046015	line	New town express
1958046015	index	25
1958046015	owner	BuckarooBanzai
1958046015	color	red
1958046020	members	
1958046020	owner	BuckarooBanzai
1958046021	owner	BuckarooBanzai
1958046021	members	
1958046022	owner	BuckarooBanzai
1958046022	members	
1958046023	owner	BuckarooBanzai
1958046023	members	
2092050225	owner	kail
2092050225	members	korlen jackb xeno
2092050226	owner	kail
2092050226	members	SGaming
2092050227	owner	kail
2092050227	members	korlen jackb xeno
2092050228	owner	korlen
2092050228	radius	10
2092050231	owner	kail
2092050231	members	
2092050232	owner	kail
2092050232	radius	15
2092050233	members	
2092050233	owner	kail
2092050234	owner	kail
2092050234	members	
2098689591	display_text	5 6 8 11
2098689591	material	wood
2098452397	owner	BuckarooBanzai
2098452397	members	
2098452398	owner	BuckarooBanzai
2098452398	members	
2098452399	owner	BuckarooBanzai
2098452399	members	
2098452400	owner	BuckarooBanzai
2098452400	members	
2098452401	owner	BuckarooBanzai
2098452401	members	
1762804796	owner	Mythos
1762804796	members	
2098452402	owner	BuckarooBanzai
2098452402	members	
2098452403	owner	Peanut
2098452403	members	
2098452404	owner	Peanut
2098452404	members	
2098452405	owner	BuckarooBanzai
2098452405	priv	protect_streets
2098452406	owner	BuckarooBanzai
2098452406	priv	protect_streets
2103461623	station_name	EL PUEBLO
2103461623	station_network	astonishing_shops
2103461623	nodename	travelnet:travelnet
2103461623	owner	korlen
2103461624	owner	robin
2103461624	station_name	EL PUEBLO
2103461624	station_network	net3
2103461624	nodename	travelnet:travelnet
2098452407	owner	BuckarooBanzai
2098452407	members	
2098452408	owner	BuckarooBanzai
2098452408	members	
2098452409	owner	BuckarooBanzai
2098452409	members	
2104043429	owner	thomas18F
2104043429	members	
2103392881	category	
2103392881	url	
2103392881	owner	int
2103392881	icon	book-open
2103392881	color	green
2103392881	name	Light Tower (automated production filling open chests)
2098452410	owner	BuckarooBanzai
2098452410	members	
2098452411	line	Siberia express
2098452411	index	7
2098452411	owner	BuckarooBanzai
2098452411	color	
2098452411	rail_pos	
2098452411	linepath_from_prv	
2098452411	station	Slim station
2098452412	members	
2098452412	owner	SlimJim
2098452413	owner	SlimJim
2098452413	members	
2104043430	owner	thomas18F
2098452414	station_name	South
2098452414	station_network	SlimNet
2098452414	nodename	travelnet:travelnet
2098452414	owner	SlimJim
2098452415	owner	SlimJim
2098452415	members	
2098452416	members	
2098452416	owner	SlimJim
2098452417	owner	SlimJim
2098452417	members	
2098452418	owner	BuckarooBanzai
2085950540	owner	eezop
2085950540	members	
2085950541	members	
2085950541	owner	eezop
2085950542	owner	eezop
2085950542	members	
2085950543	members	
2104043430	members	
2104043431	owner	thomas18F
2104043431	members	
2104043432	owner	thomas18F
2104043432	members	
2085950543	owner	SX
2085950544	members	
2085950544	owner	eezop
2085950545	owner	eezop
2085950545	members	
2085950546	owner	eezop
2057315228	owner	Laevolac
2057315228	members	
2085950546	members	
2085950547	owner	eezop
2085950547	members	
2085950548	owner	eezop
2085950548	members	
2098452418	members	
2098452419	owner	SlimJim
2098452419	members	
2098452420	owner	SlimJim
2085950549	owner	eezop
2085950549	members	
2085950550	members	
2085950550	owner	eezop
2085950551	owner	eezop
2085950551	members	
2085950552	owner	eezop
2085950552	members	
2085950553	members	
2085950553	owner	eezop
2085950554	owner	eezop
2085950554	members	
2085950555	owner	eezop
2085950555	members	
2085950556	owner	THE-DARKNESS
2085950556	members	
2085950557	owner	THE-DARKNESS
2085950557	members	
2085950558	owner	THE-DARKNESS
2085950558	members	
2085950559	owner	THE-DARKNESS
2085950559	members	
2085950560	owner	THE-DARKNESS
2085950560	members	
2085950561	owner	THE-DARKNESS
2085950561	members	
2085950562	owner	THE-DARKNESS
2085950562	members	
2098452420	members	
2098452421	owner	SlimJim
2098452421	members	
2098689592	display_text	high priority task: a competition\nin timed sorting: avoid race conditions; count moves, other things not dependent on players' hardware & connection\nworkout tron cocoa, also shop malls revival! :)
2098689592	material	wood
2098689593	display_text	rank sorting quality by CPU usage, other server resource usage, speed (stacks/min), capacity per node (how much is pushable in before it all breaks)\nconcrete factory
2098689593	material	wood
2098689594	display_text	bootleg movestones thru breaker and deployer with screwdriver?\n>build nuclear factory\nhere -3261, -41, 2816\njumpdrive ship rotator machine\nriver water buckets might be faster\n than normal
1839074736	owner	ratmix
1839074736	members	
2098689594	material	wood
2098689595	display_text	work out ideal farms\nwork out ideal workshop\ntry without pipeworks
2076086833	owner	xercyst
2076086833	members	
2076086834	owner	xercyst
2076086834	radius	1
2076086835	supply	
2076086835	demand	
2076086835	active	
2076086835	channel	switching_station(7512,10012,20988)
1933658577	owner	Gordini
1933658577	station_name	Mondbasis Alpha
1933658577	station_network	Gordini
1933658577	nodename	travelnet:travelnet
1933658578	members	
1933658578	owner	Gordini
2098689595	material	wood
2098689596	display_text	high priority task:\ndo a leaky block list\nlava source bank for other players to open lava accs
2098689596	material	wood
2098689597	display_text	make this quest: mining uranium 100 and returning because a made up sad back story\ntree farm, food farm, city, mines
2098689597	material	wood
2098689598	display_text	brick and obsidian
2098689598	material	wood
2098689599	display_text	zinc
2098689599	material	wood
2098689600	display_text	silver, chromium, lead, sulphur
2098689600	material	wood
2098689601	display_text	iron, mese, tin, mithril
2098689601	material	wood
2098689602	display_text	coal, copper, dia, gold
2098689602	material	wood
2098689603	display_text	sands
2098689603	material	wood
2098689604	display_text	ore alloys and sand alloys
2098689604	material	wood
2098689605	display_text	implacable technic and basic_materials
2098689605	material	wood
2098689606	display_text	mesecons, digilines and pipeworks
2098689606	material	wood
2098689607	display_text	placable technic and jumpdrive
2098689607	material	wood
2076018197	owner	Trollz0r
2076018197	members	
2076018198	owner	Trollz0r
2076018198	members	
2076018199	owner	Trollz0r
2076018199	members	
2098689608	display_text	kittens, NPC's, pandas, sheep, warthogs, anim. produce, odd animals
2098689608	material	wood
2098689609	display_text	bees, bunnies, chickens, cows, horses
2098689609	material	wood
2098689610	display_text	cows and chicken eggs
2098689610	material	wood
2098689611	display_text	canned food and ethereals
2098689611	material	wood
2072244503	owner	Fixinsec
2072244503	members	
2072244504	owner	Fixinsec
2072244504	members	
2072244505	owner	Fixinsec
2072244505	members	
2072244506	owner	Fixinsec
2072244506	members	
2072244507	owner	Fixinsec
2072244507	members	
2072244508	owner	Fixinsec
2072244508	members	
2072244509	members	
2072244509	owner	Fixinsec
2098689612	display_text	wood and cactus
2098689612	material	wood
2092050239	owner	jihuu
2092050239	radius	1
2098689613	display_text	stronger armour
2092050240	owner	jihuu
2092050240	members	
2092050241	active	
2092050241	channel	switching_station(4759,100,0)
2092050241	supply	
2092050241	demand	
2092050242	owner	kail
2092050242	members	SGaming
2092050243	owner	kail
2092050243	members	SGaming
2092050244	color	yellow
2092050244	rail_pos	
2092050244	linepath_from_prv	
2092050244	station	
2092050244	line	H-2000
2092050244	index	79
2092050244	owner	Thailand
2092050245	owner	Thailand
2092050245	members	
2098689613	material	wood
2098689614	display_text	spacesuits and hazmat suit
2098689614	material	wood
2098689615	display_text	weaker armour
2098689615	material	wood
2098592224	owner	admin
2098592224	priv	protect_streets
1958046128	owner	Peanut
1958046128	members	
1958046131	owner	Peanut
1958046131	members	
2098592225	owner	admin
2098592225	priv	protect_streets
2098592226	owner	admin
2098592226	priv	protect_streets
2098592227	owner	admin
2098592227	priv	protect_streets
2098170664	owner	Peanut
2098170664	members	
2098170665	owner	Peanut
2098170665	members	
2098170666	owner	Peanut
2083108111	owner	BXS
2083108111	members	
2083108112	owner	BXS
2083108112	members	
2098170666	members	
2093849828	owner	BuckarooBanzai
1842119460	members	
1842119460	owner	Yaofyr
2093849828	priv	protect_streets
2093849829	owner	BuckarooBanzai
2093849829	priv	protect_streets
2093849830	priv	protect_streets
2093849830	owner	BuckarooBanzai
2093849831	owner	BuckarooBanzai
2074650071	owner	a
2074650071	members	
2074650072	owner	a
2074650072	members	
2060026691	owner	Fixinsec
2060026691	members	
2060026692	owner	Fixinsec
2060026692	members	
2074650073	owner	a
2074650073	members	
2074650074	owner	a
2074650074	members	
2074650075	owner	a
2074650075	members	
2074650076	owner	a
2074650076	members	
2074650077	members	
2074650077	owner	a
2074650078	owner	a
2074650078	members	
2074650079	owner	a
2074650079	members	
2074650080	owner	a
2074650080	members	
2074650081	owner	a
2074650081	members	
2074650082	members	
2074650082	owner	a
2093849831	priv	protect_streets
2098170667	owner	SX
2098170667	priv	protect_streets
2098170668	owner	SX
2098170668	priv	protect_streets
2098170669	owner	BuckarooBanzai
2098170669	color	
2098170669	rail_pos	
2098170669	linepath_from_prv	
2098170669	station	Robi station
2098170669	line	Siberia express
2098170669	index	45
2098170670	owner	Peanut
2098170670	members	
2098689616	display_text	better leveled destructibles
2098689616	material	wood
2098689617	display_text	unleveled destructibles
2098689617	material	wood
2098689618	display_text	worse leveled destructibles
2098689618	material	wood
2093849838	owner	BuckarooBanzai
2093849838	priv	protect_streets
2093849839	owner	BuckarooBanzai
2093849839	priv	protect_streets
2098689619	display_text	mining food
2098689619	material	wood
2098689620	display_text	el. indestructibles and harvesters
2057315338	owner	Laevolac
2057315338	members	
2057315339	owner	Laevolac
2057315339	members	
2057315340	owner	Laevolac
2057315340	members	
2057315341	owner	Laevolac
2057315341	members	
2098689620	material	wood
2098689621	display_text	seeders
2098689621	material	wood
2098689622	display_text	string, cotton, wool, cushions
2098689622	material	wood
2098689623	display_text	topic teleportation, fast movement, flying
2098689623	material	wood
2098689624	display_text	compasses
2098689624	material	wood
2098689625	display_text	bones, bone meal, mulch, fertiliser, charcoal
2098689625	material	wood
2098689626	display_text	bones, charcoals fertilisers
2098170681	owner	Peanut
2098170681	members	
2098170682	members	
2098170682	owner	Peanut
2098170683	owner	Peanut
2098170683	members	
2098170684	owner	Peanut
2098170684	members	
2098689626	material	wood
2098689627	display_text	lighting
2098689627	material	wood
2098689628	display_text	#9Electricity generators, batteries and electrical machines
2098689628	material	wood
2098689629	display_text	#5Ore guides
2098689629	material	wood
2098689630	display_text	#8Animal guides (all data from SwissalpS)\r#8Also plant guides
2098689630	material	wood
2098689631	display_text	buckets/cans any
2098689631	material	wood
2098689632	display_text	#1Block colouring guides
2098689632	material	wood
2098689633	display_text	#eUncategorisable books\n#eOld revisions of books
2098689633	material	wood
2098689634	display_text	#4Closed projects (too hard)
2098170693	owner	konquest
2098170693	members	
2098170694	owner	konquest
2098170694	members	
2098170695	owner	konquest
2098170695	members	
2098170696	owner	konquest
2098170696	members	
2098689634	material	wood
2098689635	display_text	unel. indestructibles
2098689635	material	wood
2098689636	display_text	plastic sheets and scifi_nodes
2098689636	material	wood
2098689637	display_text	latex and rubber
2098689637	material	wood
2098689638	display_text	papyrus, paper and posters
2098689638	material	wood
2098689639	display_text	chests
1963229184	owner	calculon
1963229184	radius	15
2103461648	owner	robin
2103461648	members	vicccctor
2103461652	type	atm3
2103461653	owner	robin
2103461653	members	
1998699666	owner	IcemanDs
2083415578	owner	FeXoR
2083415578	priv	protect_streets
2083415579	priv	protect_streets
2083415579	owner	FeXoR
2083415580	owner	FeXoR
2083415580	priv	protect_streets
2083415581	owner	FeXoR
2083415581	priv	protect_streets
2083415582	owner	FeXoR
2083415582	priv	protect_streets
2083415583	owner	FeXoR
2083415583	priv	protect_streets
2083415584	owner	FeXoR
2083415584	priv	protect_streets
2083415585	owner	FeXoR
2083415585	priv	protect_streets
2103461654	owner	robin
2103461654	members	vicccctor
2103461655	owner	Miguelito
2092327650	owner	Peanut
1963229209	display_text	D default:wood 0\nD hnic:sulfur_dust 0\nD chnic:lead_ingot 0\nready\nstart\nstop
1963229209	channel	log
1963229210	channel	log
1963229210	display_text	J: none\nJ: none\nJ: none\nJ: none\nJ: none\nJ: none
2092327650	members	
2092327651	members	
2092327651	owner	Peanut
2092327652	radius	15
2092327652	owner	Peanut
2092327653	owner	Peanut
1963229211	display_text	I als:oil_extract 48\nD technic:battery 1\nI default:wood -109\nI nic:sulfur_dust 30\nI hnic:lead_ingot -5\nI als:oil_extract 47
1963229211	channel	log
1963229212	display_text	ox0\nstart\nI default:wood 86\nI :machine_casing 99\nI echnic:lv_cable 99\nI default:wood 99
1963229212	channel	log
2092327653	members	
2092327654	owner	Peanut
2092327654	members	
2092327655	owner	Peanut
2092327655	members	
2092327656	owner	Peanut
2092327656	members	
2103461655	members	
2103461656	members	
2092327658	owner	Peanut
2092327658	members	
2092327659	owner	Peanut
2092327659	members	
2092327660	owner	Peanut
2092327660	members	
2103461656	owner	Miguelito
2102684898	members	
2102684898	owner	Baobab
2102684899	owner	Baobab
2102684899	members	
2102684900	owner	Jack_Frost
2102684900	members	
1998699666	members	
1998699667	owner	IcemanDs
1998699667	members	
1995092389	active	
1995092389	channel	
1995092389	supply	
1995092389	demand	
1995092390	supply	
1995092390	demand	
1995092390	active	
1995092390	channel	
2102684901	owner	Baobab
2102684901	members	
2098689639	material	wood
2098689640	display_text	stealthnodes and harder to destroy
2105349332	owner	Ruggila
2105349332	members	
2098170713	owner	Peanut
2098170713	members	
2098170714	owner	Peanut
2098170714	members	
2098170715	owner	BuckarooBanzai
2098170715	members	
2098170716	members	
2098170716	owner	Peanut
2098170717	owner	Peanut
2098170717	members	
2098170718	owner	Peanut
2098170718	members	
2098170719	owner	Peanut
2098170719	members	
2098170720	owner	Peanut
2098170720	members	
2018939457	burn_time	149939
2018939457	structure_accumulated_badness	0
2018939458	supply	
2018939458	demand	
2018939458	active	
2018939458	channel	
2018939460	active	
2018939460	channel	
2018939460	supply	
2018939460	demand	
2098170725	owner	BuckarooBanzai
2098170725	members	
2098170726	owner	BuckarooBanzai
2098170726	members	
2098689640	material	wood
2098689641	display_text	scaffolding and natural baked clay
2098689641	material	wood
2098689642	material	wood
2098689642	display_text	lava orb farms
2098689643	display_text	other containers...\nand\nsigns all kinds
2098689643	material	wood
2098689644	material	wood
2098689644	display_text	0.0 uran
2098689645	display_text	any marble
2098689645	material	wood
2098689646	material	wood
2098689646	display_text	vines and grass\nodd glass
2098689647	display_text	nodes I wanna build with soon
2098689647	material	wood
2098689648	display_text	Cement\nWet Cement\nBRC
2098689648	material	wood
2055432943	owner	BuckarooBanzai
2055432943	priv	protect_streets
2055432944	priv	protect_streets
2055432944	owner	BuckarooBanzai
2092327702	owner	Peanut
2092327702	members	
2092327703	owner	Peanut
2092327703	members	
2092327704	members	
2092327704	owner	Peanut
2092327705	owner	Peanut
2092327705	members	
1958046308	owner	BuckarooBanzai
1958046308	members	
1958046309	owner	BuckarooBanzai
1958046309	members	
1958046310	owner	BuckarooBanzai
1958046310	members	
1958046311	members	
1958046311	owner	BuckarooBanzai
2085950601	owner	chi
2085950601	members	
2085950602	owner	chi
2085950602	members	
2085950603	owner	chi
2085950603	members	
2085950604	owner	chi
2085950604	members	
2098170774	owner	Peanut
2085950605	owner	SX
2085950605	members	
2085950606	owner	SX
2085950606	members	
2061195046	display_text	#4R#ce#ea#ac#2t#bo#3r #9h#1e#dr#5e\n\n< < < < < < < < < < < < < < < < < < \n\n#4R#ce#ea#ac#2t#bo#3r #9h#1e#dr#5e
2061195046	material	steel
2061195047	display_text	#4R#ce#ea#ac#2t#bo#3r #9h#1e#dr#5e\n\n> > > > > > > > > > > > > > > > > > \n\n#4R#ce#ea#ac#2t#bo#3r #9h#1e#dr#5e
2061195047	material	steel
2061195048	active	
2061195048	channel	switching_station(-2118,8,-3703)
2085950607	owner	SX
2085950607	members	
2085950608	members	
2085950608	owner	SX
2085950609	owner	SX
2085950609	members	
2085950610	owner	SX
2085950610	members	
2085950612	owner	SX
2061195048	supply	
2061195048	demand	
2061195049	demand	
2061195049	active	
2061195049	channel	switching_station(-2118,8,-3698)
2061195049	supply	
2061195050	burn_time	13404
2061195050	structure_accumulated_badness	0
2061195051	supply	
2061195051	demand	
2061195051	active	
2061195051	channel	switching_station(-2124,-7,-3699)
2085950612	members	
2085950613	owner	SX
2085950613	members	
2085950614	owner	SX
2085950614	members	
2020950573	owner	Max7277
2020950573	members	
2020950574	owner	Max7277
2020950574	station_name	house
2020950574	station_network	Max7277
2020950574	nodename	travelnet:travelnet
2020950575	members	
2020950575	owner	Max7277
2085950615	owner	SX
2085950615	members	
2085950616	members	
2085950616	owner	SX
2085950617	owner	SX
2085950617	members	
2098170774	members	
1826042847	owner	a
1826042847	station_name	Furnaceland
1826042847	station_network	OtherBuilds
1826042847	nodename	travelnet:travelnet
1826042848	owner	a
1826042848	members	
2098170775	owner	Peanut
2098170775	members	
2061195059	owner	OMG
2061195059	members	XeNONE
2061195060	owner	OMG
2061195060	members	XeNONE
2061195061	active	
2061195061	channel	switching_station(-2129,16,-3699)
2061195061	supply	
2061195061	demand	
2098170776	owner	Peanut
2098170776	members	
2098170777	owner	Peanut
2098170777	members	
2098170778	owner	Peanut
2098170778	members	
2098170779	owner	Peanut
1920907451	members	
1920907451	owner	Fixinsec
1920907452	members	
1920907452	owner	Fixinsec
1920907453	owner	Fixinsec
1920907453	members	
1920907454	owner	Fixinsec
1920907454	members	
2098170779	members	
2098170780	owner	Peanut
2098170780	members	
2098170781	owner	Peanut
2098170781	members	
2085619649	display_text	
2085619649	channel	l
2085619650	owner	SwissalpS
2085619650	members	
2085619651	owner	SwissalpS
2085619651	radius	4
2085619652	in_count	1
2085619652	out_item	moreblocks:slab_super_glow_glass_1
2085619652	out_count	1
2057315466	owner	Laevolac
2057315466	members	
2057315467	owner	Laevolac
2057315467	members	
2084360874	owner	Gordini
2084360874	members	
2084360875	owner	kotty
2084360875	members	
2084360876	owner	kotty
2084360876	members	
2085619652	stock	0
2085619652	owner	SwissalpS
2085619652	type	fancyvend
2085619652	in_item	moreblocks:slab_super_glow_glass_1
2062020511	members	
2062020511	owner	dead_link
2085619653	out_count	1
2085619653	stock	0
2085619653	owner	SwissalpS
2085619653	type	fancyvend
2085619653	in_item	moreblocks:slab_super_glow_glass_1
2085619653	in_count	1
2085619653	out_item	moreblocks:slab_super_glow_glass_1
2085619654	owner	SwissalpS
2085619654	dug	783
2085619654	enabled	1
2062020514	owner	dead_link
2062020514	members	deathwatch
2098170801	members	
2098170801	owner	Peanut
2098170802	owner	Peanut
2098170802	members	
1920907485	owner	pawelcomp
1920907485	members	
2098170803	owner	Peanut
2098170803	members	
2098170804	owner	Peanut
2098170804	members	
2098170805	owner	Peanut
2098170805	members	
2098170806	owner	Peanut
2098170806	members	
2098170807	members	
2098170807	owner	Peanut
2098170808	owner	Peanut
2098170808	members	
2103368589	owner	JCaleb
2103368589	members	grace
2103368590	owner	JCaleb
2103368590	members	grace
2089264070	owner	Testperson
2089264070	station_name	Testperson Home
2089264070	station_network	weltall
2089264070	nodename	travelnet:travelnet
2098170816	owner	Peanut
2098170816	members	
2098170817	owner	Peanut
2098170817	members	
2098170818	owner	Peanut
2098170818	members	
2098170819	owner	Peanut
2098170819	members	
2098170820	owner	Peanut
2098170820	members	
2098170821	owner	Peanut
2098170821	members	
2098170822	owner	Peanut
2098170822	members	
2098170823	owner	Peanut
2098170823	members	
2098170824	owner	Peanut
2098170824	members	
2098170825	owner	Peanut
2098170825	members	
2098170826	display_text	\nYE\nOLDE\nRAM\nINN
2098170826	material	wood
2075369343	owner	hel
2075369343	members	LusiFern
2075369344	owner	hel
2075369344	members	AiromanR LusiFern
2005627285	owner	GamePlayer
2005627285	members	
2005627286	owner	GamePlayer
2005627286	members	
2005627287	owner	GamePlayer
2005627287	members	
2005627288	owner	GamePlayer
2005627288	members	
2005627289	owner	GamePlayer
2005627289	members	
2005627290	index	37
2005627290	owner	GamePlayer
2005627290	color	3
1963354246	active	
1963354246	channel	switching_station(-25550,7510,6549)
1963354246	supply	
1963354246	demand	
1963354247	owner	xercyst
1963354247	radius	1
2005627290	rail_pos	
2005627290	linepath_from_prv	
2005627290	station	
2005627290	line	GetSpace-GoldenRail
2005627291	owner	GamePlayer
2005627291	members	
2005627292	owner	GamePlayer
2005627292	members	
2103368600	members	grace
2103368600	owner	JCaleb
2103368601	owner	JCaleb
2103368601	members	grace
2005627295	owner	GamePlayer
2005627295	members	
2005627296	owner	GamePlayer
2005627296	members	
2005627297	owner	GamePlayer
2005627297	members	
2005627298	owner	GamePlayer
2005627298	members	
2005627299	owner	GamePlayer
2005627299	members	
2103368602	owner	JCaleb
2103368602	members	grace
2103368603	members	grace
2103368603	owner	JCaleb
2103368604	owner	JCaleb
2103368604	members	grace
2098535414	owner	thomas18F
2098535414	members	
2098535415	owner	thomas18F
2098535415	members	
2098535416	owner	thomas18F
2098535416	members	
2098535417	owner	thomas18F
2098535417	members	
2098535418	owner	thomas18F
2098535418	members	
2098535419	owner	thomas18F
2098535419	members	
2098535420	owner	thomas18F
2098535420	members	
2098535421	owner	thomas18F
2098535421	members	
2098535422	owner	thomas18F
2098535422	members	
2098535423	owner	thomas18F
2098535423	members	
2103368605	owner	JCaleb
2103368605	members	
2083393142	display_text	#2 Natural Things
2083393142	material	wood
2083393143	display_text	#4 Food
2083393143	material	wood
2102971302	owner	nice1
2102971302	members	downtime
2102971303	owner	nice1
2102971303	members	downtime
2085619655	dug	1190
2085619655	enabled	1
2085619655	owner	SwissalpS
2085619656	owner	SwissalpS
2085619656	station_name	7 JS3 Quarry
2085619656	station_network	Quarries
2085619656	nodename	travelnet:travelnet_black
2103368636	owner	JCaleb
2103368636	members	
2103368637	owner	JCaleb
2103368637	members	
2103368638	owner	JCaleb
2103368638	members	grace
2103368639	owner	JCaleb
2103368639	members	
2103368640	owner	JCaleb
2103368640	members	
2103368641	owner	JCaleb
2103368641	members	
1866757587	owner	Cacatuo
1866757587	members	
1866757591	owner	Cacatuo
1866757591	members	
1866757594	owner	Cacatuo
1866757594	members	
1866757595	members	
1866757595	owner	Cacatuo
1866757596	owner	Cacatuo
1866757596	members	
1866757597	display_text	
1866757597	material	wood
1866757598	display_text	
1866757598	material	wood
2098479485	owner	Neon
2098479485	members	
2086148446	owner	Tagada
2086148446	members	
2103461722	owner	Sant
2103461722	members	
2103461723	owner	Sant
2103461723	members	
2103461724	owner	Sant
2103461724	members	
2103461725	in_item	currency:minegeld_5
2103461725	in_count	1
2103461725	out_item	throwing:bow_steel
2103461725	out_count	1
2103461725	stock	0
2103461725	owner	Sant
2103461725	type	fancyvend
2097904417	owner	Peanut
2097904417	members	
2097904418	owner	Peanut
2097904418	members	
2097904419	owner	Peanut
2097904419	members	
2103461726	stock	0
2103461726	owner	Sant
2103461726	type	fancyvend
2103461726	in_item	currency:minegeld_5
2103461726	in_count	3
2103461726	out_item	throwing:bow_gold
2103461726	out_count	1
2103461727	out_count	1
2103461727	stock	0
2103461727	owner	Sant
2103461727	type	fancyvend
2103461727	in_item	currency:minegeld_10
2103461727	in_count	6
2103461727	out_item	throwing:bow_mese
2103461728	owner	Sant
2103461728	type	fancyvend
2103461728	in_item	currency:minegeld_10
2103461728	in_count	4
2103461728	out_item	throwing:bow_diamond
2103461728	out_count	1
2103461728	stock	23
2103461729	out_item	throwing:arrow_teleport
2103461729	out_count	1
2103461729	stock	0
2103461729	owner	Sant
2103461729	type	fancyvend
2103461729	in_item	currency:minegeld
2103461729	in_count	15
2103461730	stock	0
2103461730	owner	Sant
2103461730	type	fancyvend
2103461730	in_item	currency:minegeld
2097904434	owner	Peanut
2068132537	owner	migfig2003
2068132537	members	
2097904434	members	
2097904435	owner	Peanut
2097904435	members	
2097904436	owner	Peanut
2097904436	members	
2097904437	owner	Peanut
2097904437	members	
2103461730	in_count	1
2103461730	out_item	throwing:arrow_fire
2103461730	out_count	5
2103461731	type	fancyvend
2103461731	in_item	currency:minegeld
2055433031	owner	BuckarooBanzai
2055433031	priv	protect_streets
2055433032	owner	Peanut
2055433032	members	
2055433033	owner	Peanut
2055433033	members	
2055433034	owner	Peanut
1994915444	owner	ARTSS
1994915444	members	
2055433034	members	
2055433035	owner	BuckarooBanzai
2055433035	priv	protect_streets
2103461731	in_count	1
2103461731	out_item	throwing:arrow_drop
2103461731	out_count	3
2103461731	stock	0
2103461731	owner	Sant
2055433036	members	
2055433036	owner	Peanut
2103965643	active	
2103965643	channel	
2103965643	supply	
2103965643	demand	
2103368697	station_network	net1
2103368697	nodename	travelnet:travelnet
2103368697	owner	jackdavidson
2103368697	station_name	Jcaleb
1998293445	owner	LoneWolf
1998293445	members	
1998293446	owner	LoneWolf
1998293446	members	
1688447515	owner	Kingmaker1
1688447515	members	
1688447517	owner	Kingmaker1
1688447517	members	
1688447521	owner	Kingmaker1
1688447521	members	
2097904514	owner	Peanut
2097904514	members	
2097904515	owner	Peanut
2097904515	members	
2097904516	owner	Peanut
2097904516	members	
2005627456	owner	GamePlayer
2005627456	members	
2005627457	owner	GamePlayer
1943999126	owner	SNEO
1943999126	station_name	ПЛАНЕТА_DOLLI_ВЕРФЬ
1943999126	station_network	net_sneo
1943999126	nodename	travelnet:travelnet_green
2103461816	stock	0
2103461816	owner	Sant
2103461816	type	fancyvend
2103461816	in_item	currency:minegeld
2103461816	in_count	1
2103461816	out_item	throwing:arrow_dig
1982119485	owner	IcemanDs
1982119485	members	
1982119486	owner	IcemanDs
1982119486	members	
2103461816	out_count	10
2103461817	type	fancyvend
2103461817	in_item	currency:minegeld
2103461817	in_count	1
2098170893	owner	Peanut
2098170893	members	
2098170894	owner	Peanut
2098170894	members	
2103461817	out_item	throwing:arrow
2103461817	out_count	10
2103461817	stock	0
1957979399	owner	korlen
1957979399	station_name	plain
1957979399	station_network	net1
1957979399	nodename	travelnet:travelnet
1950216793	nodename	travelnet:travelnet
1950216793	owner	CJW
1950216793	station_name	Diamond 3
1950216793	station_network	Astroid
1950216794	owner	salar
1950216794	members	
2103461817	owner	Sant
2103461818	in_item	currency:minegeld_5
2103461818	in_count	2
2103461818	out_item	throwing:arrow_diamond
2103461818	out_count	1
2103461818	stock	398
2103461818	owner	Sant
2103461818	type	fancyvend
2103461819	owner	Sant
2103461819	members	
2005627457	members	
2005627458	owner	GamePlayer
2005627458	members	
2005627459	owner	GamePlayer
2005627459	members	
2103916713	station_name	2022-12-10 storage
2083415726	priv	protect_streets
2083415726	owner	FeXoR
2083415727	owner	FeXoR
2083415727	priv	protect_streets
2103916713	station_network	quarry3
2103916713	nodename	travelnet:travelnet
2103916713	owner	Huhhila
2048492106	owner	Mototank
2048492106	members	
2103916714	owner	Huhhila
2103916714	station_name	2022-12-10 storage
2103916714	station_network	scout2
2103916714	nodename	travelnet:travelnet
2103916715	channel	
2103916715	supply	
2103916715	demand	
2103916715	active	
2103916716	owner	Huhhila
2103916716	station_name	ff fNE
2103916716	station_network	todo1
2103916716	nodename	travelnet:travelnet
2103916717	owner	Huhhila
2103916717	type	fancyvend
2103916717	in_item	moretrees:cedar_cone
2103916717	in_count	1
2103916717	out_item	moretrees:cedar_cone
2103916717	out_count	1
2103916717	stock	4
2103916718	in_item	moretrees:spruce_trunk
2103916718	in_count	1
2103916718	out_item	moretrees:spruce_trunk
2103916718	out_count	1
2103916718	stock	127
2103916718	owner	Huhhila
2103916718	type	fancyvend
2103916719	owner	Huhhila
2103916719	priv	staff
2103916720	owner	Huhhila
2103916720	priv	staff
2103916721	owner	Huhhila
2103916721	radius	2
2103916722	owner	Huhhila
1707930553	nodename	travelnet:travelnet
1707930553	owner	IvanTheGreatest
1707930553	station_name	Tower
1707930553	station_network	ivansnetwork
2103916722	radius	1
2103916723	owner	Huhhila
2103916723	station_name	r1-todoship-sc
2103916723	station_network	scout2
2103916723	nodename	travelnet:travelnet
1963229565	station_network	station
1963229565	nodename	travelnet:travelnet
1963229565	owner	calculon
1963229565	station_name	DECK 0
2103916724	active	
2103916724	channel	switching_station(-2837,119,-470)
2103916724	supply	
2103916724	demand	
2103916725	active	
2103916725	channel	
2103916725	supply	
2103916725	demand	
2103916726	out_item	moretrees:fir_cone
2103916726	out_count	1
2103916726	stock	61
2103916726	owner	Huhhila
2103916726	type	fancyvend
2103916726	in_item	moretrees:fir_cone
2103916726	in_count	1
2103916727	type	fancyvend
2103916727	in_item	moretrees:spruce_leaves
2103916727	in_count	1
2103916727	out_item	moretrees:spruce_leaves
2103916727	out_count	1
2103916727	stock	100
2103916727	owner	Huhhila
2103916728	owner	Huhhila
1963354497	owner	xercyst
1963354497	radius	15
1963354498	active	
1963354498	channel	switching_station(-25517,7500,6517)
2103916728	station_name	Factory floor
1963354498	supply	
1963354498	demand	
2103916728	station_network	scout3
2103916728	nodename	travelnet:travelnet
2103916729	active	
2103916729	channel	
2103916729	supply	
2103916729	demand	
2103916735	supply	
2103916735	demand	
2103916735	active	
2103916735	channel	
2103916736	owner	Huhhila
2103916736	dug	-1
2103916736	enabled	1
2103916737	display_text	134006135137\n7128\n105841111012\n7128\n203624204755\n7128
2103916737	channel	m
2103916738	active	
2103916738	channel	
2103916738	supply	
2103916738	demand	
2103916741	active	
2103916741	channel	
2103916741	supply	
2103916741	demand	
2103916742	active	
2103916742	channel	
2103916742	supply	
2103916742	demand	
2103916743	active	
2103916743	channel	
2103916743	supply	
2103916743	demand	
2103916744	supply	
2103916744	demand	
2103916744	active	
2103916744	channel	
2103916745	name	test
2103916745	index	15
2103916745	owner	Huhhila
2103916745	color	rgb(255,240,64)
2103916746	owner	Huhhila
2103916746	radius	1
2103916747	owner	Huhhila
2103916747	radius	1
2103916748	owner	Huhhila
2103916748	radius	1
2103916749	active	
2103916749	channel	switching_station(-2756,108,-382)
2103916749	supply	
2103916749	demand	
2103916750	active	
2103916750	channel	
2103916750	supply	
2103916750	demand	
2103916751	owner	Huhhila
2103916751	radius	1
2103916752	owner	Huhhila
2103916752	radius	1
2105320162	owner	BW
2105320162	radius	6
2105320163	owner	BW
2105320163	members	
2105320164	owner	BW
2105320164	members	
2105320165	burn_time	98048
2105320165	structure_accumulated_badness	
2105320166	active	
2105320166	channel	
2105320166	supply	
2105320166	demand	
2105320167	owner	BW
2105320167	dug	1836
2105320167	enabled	1
2105320168	owner	BW
2105320168	dug	1838
2105320168	enabled	1
2105320169	owner	BW
2105320169	dug	1852
2105320169	enabled	1
2105320170	owner	BW
2105320170	dug	1819
2105320170	enabled	1
2105320171	owner	BW
2105320171	dug	1808
2105320171	enabled	1
2105320172	owner	BW
2097656064	display_text	Champs
2097656064	material	wood
2097656065	display_text	Mines
2097656065	material	wood
2105320172	dug	1799
2105320172	enabled	1
2105320173	owner	BW
2105320173	members	
2105320174	owner	BW
2105320174	radius	5
2098301801	nodename	travelnet:travelnet
2097656066	display_text	Chambre de \nJeje
2097656066	material	wood
2098301801	owner	Miner12
2098301801	station_name	Moon
2098301801	station_network	Private 1
2098301802	owner	Miner12
2098301802	members	
2083108422	owner	BXS
2083108422	members	
2083108423	owner	BXS
2083108423	members	
2083108424	owner	BXS
2083108424	members	
2083108425	owner	BXS
2083108425	members	
2094644745	owner	lvl
2094644745	members	
2094644746	owner	lvl
2094644746	members	
2094644747	owner	lvl
2094644747	members	
2094644748	owner	lvl
2094644748	members	
2094644749	owner	lvl
2094644749	members	
2094644750	owner	lvl
2094644750	station_name	с.к
2094644750	station_network	net2
2094644750	nodename	travelnet:travelnet
2092327842	owner	Peanut
2083393281	members	
2083393281	owner	hihihihioooo
2092327842	members	
2092327843	owner	Peanut
2092327843	members	
2083393287	owner	hihihihioooo
2083393287	members	
2083393288	owner	hihihihioooo
2083393288	members	
2083393289	owner	hihihihioooo
2083393289	members	
2083393290	owner	hihihihioooo
2083393290	members	
2083393301	owner	hihihihioooo
2083393301	members	
2083393304	nodename	travelnet:travelnet
2083393304	owner	hihihihioooo
2083393304	station_name	Holz-zimmer
2083393304	station_network	Kiron
2083393305	owner	Gauner
2083393305	members	hihihihioooo
2083393306	owner	Gauner
2083393306	members	hihihihioooo
2083393307	members	axle minisleep
2083393307	owner	obo_melter
2083393308	owner	obo_melter
2083393308	members	axle minisleep
2083393309	owner	obo_melter
2083393309	members	axle minisleep
2083393310	owner	obo_melter
2083393310	members	axle minisleep
2083393311	owner	obo_melter
2083393311	members	axle minisleep
2061259224	owner	PbbP
2061259224	station_name	red sea
2061259224	station_network	pbbp
2061259224	nodename	travelnet:travelnet
2061259225	owner	PbbP
2061259225	members	
2083393313	owner	obo_melter
2083393313	members	axle minisleep
2083393314	members	Minisleep axle
2083393314	owner	obo_melter
2083393315	members	axle minisleep
2083393315	owner	obo_melter
2083393316	owner	obo_melter
2083393316	members	axle minisleep
2083393317	owner	obo_melter
2083393317	members	axle minisleep
2083393318	members	
2083393318	owner	obo_melter
2083393319	owner	obo_melter
2083393319	members	
2083393320	owner	obo_melter
2083393320	members	Minisleep axle
2083393321	owner	obo_melter
2083393321	members	
2083393322	owner	obo_melter
2083393322	members	
2083393323	owner	obo_melter
2083393323	members	minisleep axle
2083393324	owner	obo_melter
2083393324	members	
2083393325	owner	obo_melter
2083393325	members	Minisleep axle
2083393326	owner	obo_melter
2083393326	members	Minisleep axle
2083393327	owner	obo_melter
2083393327	members	
2083393328	members	Minisleep axle
2083393328	owner	obo_melter
2057315613	owner	Laevolac
2057315613	members	
2083393329	owner	obo_melter
2083393329	members	
2083393330	owner	obo_melter
2083393330	members	axle minisleep
2083393331	owner	obo_melter
2083393331	members	
2083393332	display_text	\nOBO Melter's\nDungeon of Piranhas
2083393332	material	wood
2083393333	display_text	Freely enter\nAll who are good in heart\nFreely think\nAll who see traps\n \n - Minisleep
2083393333	material	wood
2083393334	owner	obo_melter
2083393334	members	
2083393335	nodename	travelnet:travelnet
2083393335	owner	obo_melter
2083393335	station_name	Farm
2083393335	station_network	net1
2092327860	owner	Peanut
2092327860	members	
2092327861	owner	Peanut
2092327861	members	
2083393344	owner	obo_melter
2083393344	station_name	Trees of DOOOOOOOOOOMMMMMMM!!!!!!!!!!!!!!
2083393344	station_network	net1
2083393344	nodename	travelnet:travelnet
2054823675	owner	Queen-Devil
2054823675	members	
2054823676	owner	Queen-Devil
2054823676	members	
2054823677	owner	Queen-Devil
2054823677	members	
2054823678	members	
2054823678	owner	Queen-Devil
2054823679	owner	Queen-Devil
2054823679	members	
2054823680	owner	Queen-Devil
2054823680	members	
2054823681	owner	Queen-Devil
2054823681	members	
2054823682	owner	Queen-Devil
2054823682	members	
2054823683	owner	Queen-Devil
2054823683	station_name	Snow
2054823683	station_network	Box
2054823683	nodename	travelnet:travelnet
2092327862	owner	Peanut
2092327862	members	
2092327863	owner	Peanut
2092327863	members	
2092327864	owner	Peanut
2092327864	members	
2092327865	owner	Peanut
2092327865	members	
2092327866	owner	Peanut
2092327866	members	
2083393349	owner	hihihihioooo
2048492143	members	
2048492143	owner	Mototank
2048492144	owner	Mototank
2048492144	members	
2083393349	members	
2083393350	members	
2083393350	owner	hihihihioooo
2083393351	owner	hihihihioooo
2061195316	owner	Yaofyr
2061195316	members	
2061195317	owner	OMG
2083393351	members	
2084585753	owner	xercyst
2084585753	members	
2061195317	members	
2061195318	owner	Yaofyr
2061195318	members	
2083393360	owner	hihihihioooo
2083393360	members	
2083393361	owner	hihihihioooo
2083393361	members	
2095488896	owner	Zlo
2095488896	members	
2095488897	members	
2095488897	owner	Zlo
2095488898	owner	Zlo
2095488898	members	
2095488899	owner	Zlo
2095488899	members	
2095488900	owner	Zlo
2095488900	members	
2095488901	owner	Zlo
2095488901	members	
2095488902	owner	Zlo
2095488902	members	
2095488903	owner	Zlo
2095488903	members	
2095488904	owner	Zlo
2095488904	members	
2095488905	owner	Zlo
2095488905	members	
2095488906	owner	Zlo
2095488906	members	
2095488907	owner	Zlo
2095488907	radius	15
2095488908	owner	Zlo
2095488908	members	
2095488909	members	
2095488909	owner	Zlo
2095488910	owner	Zlo
2095488910	members	
2095488911	owner	Zlo
2095488911	members	
2095488912	owner	Zlo
2095488912	members	
2095488913	owner	Zlo
2095488913	members	
2095488914	owner	Zlo
2095488914	members	
2095488915	owner	Zlo
2095488915	station_name	enteprise
2095488915	station_network	fleet
2095488915	nodename	travelnet:travelnet
2095488916	owner	Zlo
2095488916	members	
2095488917	owner	Zlo
2095488917	members	
2095488918	owner	Zlo
2095488918	members	
2095488919	members	
2095488919	owner	Zlo
2095488920	owner	Zlo
2095488920	members	
2095488921	owner	Zlo
2095488921	members	
2095488922	owner	Zlo
2095488922	radius	10
2095488923	owner	Zlo
2095488923	members	
2095488924	members	
2095488924	owner	Zlo
2095488925	owner	Zlo
2095488925	members	
2095488926	owner	Zlo
2101549647	owner	arsk
2101549647	members	
2101549648	members	
2101549648	owner	arsk
2101549649	station_network	public
2101549649	nodename	travelnet:travelnet
2101549649	owner	korlen
2101549649	station_name	Litlle Siberia
2095488926	members	
2095488927	owner	Zlo
2095488927	members	
2095488928	owner	Zlo
2095488928	members	
2095488929	owner	Zlo
2095488929	members	
2095488930	owner	Zlo
2095488930	members	
2095488931	owner	Zlo
2095488931	members	
2101549650	owner	admin
2101549650	priv	protect_streets
2101549651	owner	admin
2101549651	priv	protect_streets
2085950810	owner	SX
2085950810	members	
2085950811	owner	SX
2085950811	members	
2085950812	owner	SX
2085950812	members	
2085950813	owner	SX
2085950813	members	
2101549664	type	fancyvend
1826296291	linepath_from_prv	
1826296291	station	
1826296291	line	GetSpace-Oldrail
2101549664	in_item	currency:minegeld
2101549664	in_count	15
2101549664	out_item	moreores:pick_mithril
2101549664	out_count	1
1826296291	index	65
1826296291	owner	GamePlayer
1826296291	color	2
1826296291	rail_pos	
1826296292	color	
1826296292	rail_pos	
1826296292	linepath_from_prv	
1826296292	station	
1826296292	line	toxic
1826296292	index	35
1826296292	owner	toxicL
1826296293	color	2
1826296293	rail_pos	
1826296293	linepath_from_prv	
1826296293	station	
1826296293	line	GetSpace-Oldrail
1826296293	index	95
1826296293	owner	GamePlayer
1826296294	members	
1826296294	owner	GamePlayer
2101549664	stock	0
2101549664	owner	KAKUZU
2069389631	owner	KAKUZU
2069389631	members	
2069389632	members	
2069389632	owner	KAKUZU
2092050449	owner	kail
2092050449	members	SGaming
2092050450	owner	Yaofyr
2092050450	members	
2092050451	owner	Yaofyr
2092050451	members	
2027953921	owner	Rabbit1
2027953921	members	
1922045966	owner	jackb
1922045966	members	
1922045967	demand	
1922045967	active	
1922045967	channel	switching_station(-1079,109,-180)
1922045967	supply	
2095488932	owner	Zlo
2095488932	members	
2095488933	active	
2095488933	channel	switching_station(5426,3,305)
2095488933	supply	
2095488933	demand	
2095488934	owner	Zlo
2095488934	members	
2065211632	owner	Snoopy
2065211632	members	
2095488935	owner	Zlo
2095488935	members	
2063753494	display_text	#0 POUBELLE
2063753494	material	wood
2065211633	nodename	travelnet:travelnet
2065211633	owner	Snoopy
2065211633	station_name	Cave
2065211633	station_network	Mog
2065211634	owner	Rupet
2065211634	station_name	Snoopys Cave
2065211634	station_network	R&S
2065211634	nodename	travelnet:travelnet
2095488936	members	
2095488936	owner	Zlo
2095488937	owner	Zlo
2095488937	members	
2095488938	owner	Zlo
2095488938	members	
2095488939	members	
2095488939	owner	Zlo
2095488940	owner	Zlo
2095488940	members	
2095488948	owner	Zlo
2095488948	station_name	Seinar Fleet Systems
2095488948	station_network	net1
2064763791	owner	Why-did-i
2064763791	members	
2064763792	owner	Why-did-i
2064763792	members	
2064763793	owner	Why-did-i
2064763793	members	
2064763794	owner	Why-did-i
2064763794	members	
2064763795	owner	Why-did-i
2064763795	members	
2064763796	owner	Why-did-i
2064763796	members	
2064763797	members	
2064763797	owner	Why-did-i
2064763798	owner	Why-did-i
2064763798	members	
2095488948	nodename	travelnet:travelnet
2095488949	owner	Zlo
2095488949	members	SX
2095488950	owner	Zlo
2095488950	members	SX
2095488951	owner	Zlo
2097540357	owner	marghl
2097540357	station_name	Sidebridge NE
2065211654	owner	int_main
2065211654	members	
2065211655	owner	int_main
2065211655	members	
2065211656	members	
2065211656	owner	int_main
2095488951	members	
2095488952	members	
2095488952	owner	Zlo
2095488953	owner	Zlo
2095488953	members	
2097540357	station_network	p_int
2097540357	nodename	travelnet:travelnet_white
2097540358	active	
2097540358	channel	
2097540358	supply	
2097540358	demand	
2097540359	owner	marghl
2097540359	dug	4388
2097540359	enabled	1
2097540360	enabled	1
2097540360	owner	marghl
2097540360	dug	4419
2057315708	owner	Laevolac
2057315708	members	
2057315709	owner	Laevolac
2057315709	members	
2010604985	owner	Rabbit1
2010604985	members	
2095439614	owner	temee
2095439614	members	
2095439615	owner	Peanut
2095439615	members	
2097656164	owner	jojo210
2097656164	members	
2097656165	owner	jojo210
2097656165	members	
2095439616	owner	Peanut
2095439616	members	
2095439617	owner	Peanut
2095439617	members	
2095439618	owner	Peanut
2095439618	members	
2089379213	demand	
2089379213	active	
2089379213	channel	
2089379213	supply	
2089379214	active	
2089379214	channel	
2089379214	supply	
2089379214	demand	
2062020780	demand	
2062020780	active	
2062020780	channel	switching_station(-3019,-34,-30882)
2062020780	supply	
2097656166	owner	slytherin
2089379215	owner	miningjoe
2089379215	dug	528
2089379215	enabled	1
2089379216	owner	miningjoe
2089379216	dug	516
2089379216	enabled	1
2089379217	owner	miningjoe
2089379217	radius	5
2097656166	members	
2097656167	owner	slytherin
2097656167	members	
2097656168	owner	slytherin
2097656168	members	
2097904674	display_text	Nuts!\nPeas!\nPeanuts!
2097904674	material	wood
1988863526	enabled	1
1988863526	owner	stephen
1988863526	dug	77
1988863527	owner	stephen
1988863527	dug	84
1988863527	enabled	1
1988863528	owner	stephen
1988863528	dug	163
1988863528	enabled	1
1988863529	owner	stephen
1988863529	dug	161
1988863529	enabled	1
1988863530	owner	stephen
1988863530	dug	169
1988863530	enabled	1
2064474923	owner	thomas18F
2064474923	station_name	argile
2064474923	station_network	net1
2064474923	nodename	travelnet:travelnet
2089379225	owner	miningjoe
2089379225	dug	560
2089379225	enabled	1
2089379226	owner	miningjoe
2089379226	radius	5
1963278713	owner	RucoRucon
1963278713	members	
2089379230	owner	miningjoe
2089379230	radius	15
2089379231	active	
2089379231	channel	
2089379231	supply	
2089379231	demand	
2089379232	display_text	one\ndet1: scifi_\nnodes:super_\nwhite\ninterrupt\ndone
2089379232	channel	debug2
2089379233	station_name	7: minicube prod
2089379233	station_network	pretoria
2089379233	nodename	travelnet:travelnet
2089379233	owner	miningjoe
2089379235	owner	downtime
2089379235	members	nice1
2060618750	xpthreshold	75000
2060618750	owner	p
1988863546	owner	stephen
1988863546	dug	170
1988863546	enabled	1
1988863547	owner	stephen
1988863547	dug	194
1988863547	enabled	1
1988863548	owner	stephen
1988863548	dug	193
1988863548	enabled	1
1988863557	owner	stephen
1988863557	dug	10782
1988863557	enabled	0
1988863558	owner	stephen
1988863558	members	
2103965783	owner	TobiasPro
2103965783	type	fancyvend
2103965783	in_item	currency:minegeld
2103965783	in_count	3
2103965783	out_item	technic:chromium_ingot
2103965783	out_count	4
2103965783	stock	661
2103965784	type	fancyvend
2103965784	in_item	currency:minegeld
2103965784	in_count	3
2103965784	out_item	technic:zinc_ingot
2103965784	out_count	4
2103965784	stock	2198
2103965784	owner	TobiasPro
2103965785	type	fancyvend
2103965785	in_item	currency:minegeld
2103965785	in_count	6
2103965785	out_item	default:mese_crystal
2103965785	out_count	1
2103965785	stock	1702
2103965785	owner	TobiasPro
2103965786	stock	0
2103965786	owner	TobiasPro
2103965786	type	fancyvend
2103965786	in_item	currency:minegeld
2103965786	in_count	18
2103965786	out_item	default:diamond
2103965786	out_count	1
2103965787	supply	
2103965787	demand	
2103965787	active	
2103965787	channel	
2103965788	display_text	\n\nSTUFF
2103965788	material	wood
2103965789	display_text	\n\nORES
2103965789	material	wood
2103965790	owner	luciasampedro
2103965790	members	TK423
2103965792	owner	spooky
2103965792	members	
2103965793	owner	Aakord
2103965793	members	
2103965794	owner	spooky
2103965794	members	
2103965795	owner	Aakord
2103393084	color	
2103393084	rail_pos	
2103393084	linepath_from_prv	
2103393084	station	
2103393084	line	Eastern Line
2099699318	owner	herz26
2099699318	members	gante
2099699319	owner	herz26
2090078982	demand	
2090078982	active	
2090078982	channel	
2090078982	supply	
2090078983	display_text	hifi receive
2090078983	material	steel
2099699319	members	gante
2099699320	members	gante
2086228076	members	
2086228076	owner	Piranika
2099699320	owner	herz26
2103393084	index	20
2103393084	owner	int
2103393085	owner	xercyst
2103393085	station_name	UncleSam Tunnel
2103393085	station_network	projects
2103393085	nodename	travelnet:travelnet
2103965795	members	
2095439700	owner	Peanut
2095439700	members	
2095439701	owner	Peanut
2095439701	members	
2095439702	owner	Peanut
2095439702	members	
2086687380	station	23000/-19000
2086687380	line	V23000
2086687380	index	31
2086687380	owner	Thailand
2086687380	color	green
2086687380	rail_pos	
2086687380	linepath_from_prv	
2086687381	line	H-19000
2095439703	owner	Peanut
2095439703	members	
2095439704	members	
2095439704	owner	Peanut
2095439705	owner	Peanut
2095439705	members	
2095439706	owner	Peanut
2095439706	members	
2095439707	owner	Peanut
2095439707	members	
2095439708	owner	Peanut
2095439708	members	
2095439709	owner	Kali
2095439709	members	
2095439710	owner	Peanut
2095439710	members	
2095439711	owner	Peanut
2090078993	station_network	wellss
2090078993	nodename	travelnet:travelnet
2090078993	owner	wellss
2090078993	station_name	ship3
2095439711	members	
2095439712	owner	Peanut
2095439712	members	
2103462029	members	
2103462029	owner	jihuu
2086687381	index	23
2086687381	owner	Thailand
2086687381	color	yellow
2086687381	rail_pos	
2086687381	linepath_from_prv	
2086687381	station	23000/-19000
2086687382	owner	Thailand
2086687382	station_name	23.000 / - 19.000 Intersection
2086687382	station_network	Thailand-23000/-19000
2086687382	nodename	travelnet:travelnet
2086687383	owner	Thailand
2086687383	members	
2098171141	owner	Peanut
2098171141	members	
2098171142	owner	Peanut
2098171142	members	
2098171144	owner	Peanut
2098171144	members	
2095439726	owner	temee
2095439726	members	
2095439727	owner	Peanut
2095439727	members	
2095439728	owner	Peanut
2095439728	members	
1855382366	owner	pipo
1855382366	station_name	South END
1855382366	station_network	pipo public
1855382366	nodename	travelnet:travelnet
1855382367	display_text	 \n#b S O U T H
1855382367	material	wood
1855382368	display_text	 \n#e Hello traveler, \n \n#e you need at least #c50,000#e experience points (XP) to get through this door.
1855382368	material	wood
1855382369	owner	pipo
1855382369	members	
2098171145	owner	Peanut
2098171145	members	
2098171146	owner	Peanut
2098171146	members	
2098171147	owner	Peanut
2098171147	members	
2098171148	members	
2098171148	owner	Peanut
2098171149	owner	Peanut
2098171149	members	
2098171150	owner	Peanut
2098171150	members	
2098171151	owner	Peanut
2098171151	members	
2098171152	owner	Peanut
2098171152	members	
2098171153	owner	Peanut
2090079026	display_text	hifi trash
2090079026	material	steel
2090079027	display_text	Hello Wells, maybe you could try to remove all permissions from the area to allow someone to move it for you.
2090079027	material	wood
2098171153	members	
2098171154	members	
2098171154	owner	Peanut
2098171155	owner	Peanut
2098171155	members	
2098171156	members	
2098171156	owner	Peanut
2098171157	members	
2098171157	owner	Peanut
2098171158	owner	Peanut
2098171158	members	
2098171159	owner	Peanut
2098171159	members	
2098171160	owner	Peanut
2098171160	members	
2098171161	owner	Peanut
2083108510	owner	BXS
2083108510	members	
2098171161	members	
2098171162	members	
2098171162	owner	Peanut
2098171163	owner	Peanut
2098171163	members	
2098171164	members	
2098171164	owner	Peanut
2098171165	owner	Peanut
2098171165	members	
2098171166	owner	Peanut
2098171166	members	
2098171167	owner	Peanut
2098171167	members	
2098171168	members	
2098171168	owner	Peanut
2098171169	owner	Peanut
2098171169	members	
2098171170	owner	Peanut
2098171170	members	
2098171171	owner	Peanut
2098171171	members	
2098171172	owner	Peanut
2098171172	members	
2098171173	owner	Peanut
2098171173	members	
2098171174	owner	Peanut
2098171174	members	
2098171175	members	
2098171175	owner	Peanut
2098171176	owner	Peanut
2098171176	members	
2098171177	owner	Peanut
2098171177	members	
2098171178	owner	Peanut
2083393370	display_text	 \nLibrary of darkness\n -------------->\nDo not leave permanent lighting past this sign!
2083393370	material	wood
2083393371	display_text	 \n#0Do not leave this room lit!\n \nThe onions will come alive and trash the base.
2083393371	material	wood
2083393372	owner	Minisleep
2083393372	members	
2083393373	owner	Minisleep
2083393373	members	
2083393374	owner	Minisleep
2083393374	members	
2083393375	owner	Minisleep
1963355083	active	
1963355083	channel	switching_station(-25616,7514,6532)
1963355083	supply	
1963355083	demand	
2083393375	members	
2098171178	members	
2098171179	owner	Peanut
2098171179	members	
2098171180	owner	Peanut
2098171180	members	
2098171181	owner	konquest
2098171181	members	
2098171182	owner	konquest
2098171182	members	
2098171183	owner	konquest
2098171183	station_name	Home Base
2098171183	station_network	net1
2098171183	nodename	travelnet:travelnet
2098171184	owner	Peanut
2098171184	members	
2089434498	owner	miningjoe
2089434498	dug	7430
2089434498	enabled	1
2089434499	owner	miningjoe
2089434499	dug	-1
2089434499	enabled	1
2089434500	display_text	farming:carr\not\nfarming:carr\not\nfarming:carr\not
2089434500	channel	debug
2089434501	owner	miningjoe
2089434501	dug	6846
2089434501	enabled	1
2089434502	owner	miningjoe
2089434502	dug	6818
2089434502	enabled	1
2095439780	owner	Peanut
2095439780	members	
2103462099	owner	jihuu
2103462099	members	
2099421347	display_text	\nAccess Ladder\nRoof Mast\nHarness Area
2099421347	material	steel
2102685049	owner	Baobab
2102685049	members	
2093367144	owner	echelon
2093367144	members	
1865202497	owner	Harambe
1865202497	members	
2100635620	owner	david
2100635620	station_name	tienda grande de MCLV
2100635620	station_network	net2
2100635620	nodename	travelnet:travelnet_black
2100635621	owner	kotty
2100635621	members	
2084802502	url	
2084802502	owner	BuckarooBanzai
2084802502	icon	
2084802502	color	blue
2084802502	name	Super mario
2084802502	category	main
2084802503	owner	Silver
2084802503	members	
2084802504	owner	Silver
2084802504	members	
2084802505	members	
2084802505	owner	BuckarooBanzai
2084802506	owner	BuckarooBanzai
2084802506	members	
2073784875	owner	Lucky
2073784875	members	
2073784876	owner	Lucky
2073784876	members	
2073784877	display_text	
2073784877	material	wood
2073784878	members	
2073784878	owner	Warden
2073784879	owner	Warden
2073784879	members	
2073784880	members	
2073784880	owner	Warden
2073784881	owner	Warden
2073784881	members	
2073784882	owner	Warden
2073784882	members	
2073784883	owner	Warden
2073784883	members	
2073784884	owner	Warden
2073784884	members	
2073784885	owner	Warden
2073784885	members	
2073784888	owner	Warden
2073784888	members	
2073784889	owner	Warden
2073784889	members	
2073784890	owner	Warden
2073784890	members	
2057315859	owner	Laevolac
2057315859	members	
2073784894	owner	Warden
2073784894	members	
2080801257	owner	Peanut
2080801257	members	
2080801258	owner	Peanut
2080801258	members	
2080801259	owner	Peanut
2080801259	members	
2057211582	owner	6r1d
2057211582	members	
2073784895	owner	Warden
2073784895	members	
1874694082	owner	jackdavidson
1874694082	members	
1874694083	owner	jackdavidson
1874694083	members	
1874694084	members	
1874694084	owner	jackdavidson
1874694085	owner	Alice2021
1874694085	members	
1874694086	owner	Alice2021
1874694086	members	
2073784896	owner	Warden
2073784896	members	
2073784897	owner	Warden
2073784897	members	
2073784898	owner	Warden
2073784898	members	
2105266515	owner	Yoyodyne
2105266515	priv	protect_streets
2101076284	owner	PbbP
2101076284	members	
2103786600	owner	Huhhila
2103786600	priv	staff
2103786601	owner	Huhhila
2103786601	members	
2105320752	owner	Emerald
2105320752	members	
2055542610	name	Fight Lava Flans
2055542610	time	300
2055542610	owner	stephen
2055542610	description	kill all Lava Flans
2055542610	successcount	19
2055542610	failcount	
2105320765	active	
2105320765	channel	switching_station(4976,9,47)
2097904943	owner	Peanut
2097904943	members	
2097904944	owner	Peanut
2097904944	members	
2097904945	owner	Peanut
2097904945	members	
2097904946	owner	Peanut
2097904946	members	
2097904947	owner	Peanut
2097904947	members	
2097904948	owner	Peanut
2097904948	members	
2097904949	owner	Peanut
2097904949	members	
2097904950	owner	Peanut
2097904950	members	
2105320765	supply	
2105320765	demand	
2105320766	owner	Emerald
2105320766	members	
2105320767	owner	Emerald
2105320767	members	
2097904961	members	
2097904961	owner	Peanut
2097904962	owner	Peanut
2097904962	members	
2097904963	owner	Peanut
2097904963	members	
2097904964	owner	Peanut
2097904964	members	
2097904965	owner	Peanut
2097904965	members	
2097904966	owner	Peanut
2097904966	members	
2097904967	members	
2097904967	owner	Peanut
2097904971	owner	Peanut
2097904971	members	
2097904972	owner	Peanut
2097904972	members	
2097904973	owner	Peanut
2097904973	members	
2097904974	owner	Peanut
2097904974	members	
2097904975	members	
2097904975	owner	Peanut
2097904976	owner	Peanut
2097904976	members	
2097904977	owner	Peanut
2097904977	members	
2097904978	owner	Peanut
2097904978	members	
2097904979	owner	Peanut
2097904979	members	
2097904980	owner	Peanut
2097904980	members	
2097904981	owner	Peanut
2097904981	members	
2103786615	owner	ObiEnzo
2103786615	members	
2103786616	type	atm2
2103786617	owner	ObiEnzo
2097904984	owner	Peanut
2097904984	members	
2097904985	members	
2097904985	owner	Peanut
2097904986	owner	Peanut
2097904986	members	
2097904987	owner	Peanut
2097904987	members	
2103786617	members	
2103786618	owner	ObiEnzo
2103786618	members	
2103786619	owner	ObiEnzo
2103786619	members	
2103786620	owner	ObiEnzo
2103786620	members	
2103786621	owner	ObiEnzo
2103786621	members	
2103786622	owner	ObiEnzo
2103786622	members	
2103786623	owner	ObiEnzo
2103786623	members	
2103786624	owner	ObiEnzo
2103786624	members	
2103786625	owner	ObiEnzo
2097904996	owner	Peanut
2097904996	members	
2097904997	owner	Peanut
2074896248	priv	protect_streets
2074896248	owner	BuckarooBanzai
2074896249	owner	BuckarooBanzai
2074896249	priv	protect_streets
2074896250	priv	protect_streets
2074896250	owner	BuckarooBanzai
2074896251	owner	BuckarooBanzai
2103786625	members	
2103786626	members	
2103786626	owner	ObiEnzo
2103786627	owner	ObiEnzo
2103786627	members	
2103786628	owner	ObiEnzo
2103786628	members	
2103786629	owner	ObiEnzo
2103786629	members	
2103786630	owner	ObiEnzo
2103786630	members	
2103786631	owner	ObiEnzo
2103786631	members	
2103786632	owner	ObiEnzo
2069935097	owner	I-did-not
2069935097	station_name	Palm Tree Biome
2069935097	station_network	net1
2069935097	nodename	travelnet:travelnet
2099699416	owner	herz26
2099699416	members	gante
2103786632	members	
2103786633	active	
2097904997	members	
2083108734	owner	BXS
2083108734	members	Jamie_4451
2083108735	owner	BXS
2083108735	members	Jamie_4451
2103786633	channel	switching_station(-2946,13,-384)
2074896251	priv	protect_streets
2074896252	owner	BuckarooBanzai
2074896252	priv	protect_streets
2074896253	owner	BuckarooBanzai
2103786633	supply	
2103786633	demand	
2103786634	owner	ObiEnzo
2103786634	members	
2074896253	priv	protect_streets
2074896254	owner	BuckarooBanzai
2074896254	priv	protect_streets
2074896255	owner	BuckarooBanzai
2074896255	priv	protect_streets
2103786635	members	
2103786635	owner	ObiEnzo
2103786636	owner	ObiEnzo
2103786636	members	
2103786637	owner	marghl
2103786637	members	
2103786638	owner	marghl
2083108740	owner	BXS
2083108740	members	Jamie_4451
2083108741	owner	BXS
2083108741	members	
2083108742	members	Jamie_4451
2083108742	owner	BXS
2083108743	owner	BXS
2083108743	members	
2083108744	owner	BXS
2103786638	members	
2103786639	owner	marghl
2103786639	members	
1895017794	owner	Thailand
1895017794	members	
1895017795	owner	Thailand
1895017795	members	
2083108744	members	
2083108745	owner	BXS
2083108745	members	
2099699432	owner	herz26
2099699432	members	
1895017798	owner	Thailand
1895017798	dug	-1
1895017798	enabled	0
2099699433	owner	herz26
2099699433	members	gante
2097905014	owner	Peanut
2097905014	members	
2097905015	members	
2097905015	owner	Peanut
2097905016	owner	Peanut
2097905016	members	
2097905017	owner	Peanut
2097905017	members	
2097905018	owner	Peanut
2097905018	members	
1895017799	owner	Thailand
1895017799	members	
2097905019	owner	Peanut
2097905019	members	
2097905020	members	
2097905020	owner	Peanut
2097905021	owner	Peanut
2097905021	members	
2097905022	members	
2097905022	owner	Peanut
2097905023	owner	Peanut
2097905023	members	
2097905024	owner	Peanut
2097905024	members	
2097905025	owner	Peanut
2097905025	members	
1956200304	owner	passe
1956200304	members	
1956200305	members	
1956200305	owner	passe
1956200306	owner	passe
1956200306	members	
1956200307	nodename	travelnet:travelnet
1956200307	owner	passe
1956200307	station_name	home
1956200307	station_network	passe
1956200308	owner	passe
1956200308	members	
2099699466	members	
2099699466	owner	paola1786
2099699467	owner	paola1786
2099699467	members	
2099699468	owner	paola1786
2099699468	members	
2099699469	owner	paola1786
2099699469	members	
2099699473	owner	paola1786
2099699473	members	
2095796193	owner	Valyris
2095796193	members	
2095796194	demand	
2095796194	active	
2095796194	channel	
2095796194	supply	
2059433767	owner	bucket
2059433767	members	
2059433768	owner	bucket
2059433768	members	
2059433769	owner	bucket
2059433769	members	
2059433770	owner	bucket
2059433770	members	
2059433771	owner	bucket
2059433771	members	
2059433772	owner	bucket
2059433772	members	
2059433773	owner	bucket
2059433773	members	
2059433774	owner	bucket
2059433774	members	
2059433775	owner	bucket
2059433775	station_name	mars dbash
2059433775	station_network	net1
2059433775	nodename	travelnet:travelnet
2059433776	owner	bucket
2059433776	members	
2059433777	owner	bucket
2059433777	members	
2059433778	owner	bucket
2059433778	members	
2059433779	owner	bucket
2059433779	members	
2059433780	owner	bucket
2059433780	members	
2059433781	owner	bucket
2059433781	members	
2095796195	owner	Valyris
2095796195	members	
2095796196	owner	Valyris
2095796196	members	
2068175787	type	fancyvend
2068175787	in_item	currency:minegeld_5
2068175787	in_count	1
2068175787	out_item	farming:donut_apple
2068175787	out_count	1
2068175787	stock	0
2068175787	owner	talas
2068175788	type	fancyvend
2068175788	in_item	currency:minegeld
2068175788	in_count	1
2068175788	out_item	farming:coffee_cup
2068175788	out_count	1
2068175788	stock	0
2068175788	owner	talas
2068175789	text	#visitors 679
2068175789	channel	lcd
2068175790	display_text	Forbidden City, Under Construction.\nEstimated finish time 1420AD.
1856620856	owner	ThomasMonroe
1856620856	station_name	Spaceship
1856620856	station_network	TNet
1856620856	nodename	travelnet:travelnet
2068175790	material	wood
2068175791	station_name	Forbidden Fruit
2068175791	station_network	nice_shops
2057211772	members	
2057211772	owner	6r1d
2068175791	nodename	travelnet:travelnet
2068175791	owner	korlen
2068175792	type	atm3
2057211775	members	
2057211775	owner	6r1d
2057211776	owner	6r1d
2057211776	members	
2057211777	owner	6r1d
2057211777	members	
2057211778	owner	6r1d
2057211778	members	
2057211780	members	
2057211780	owner	6r1d
2101425466	owner	Ti2007
2101425466	members	
2101425467	owner	Ti2007
2101425467	members	
2101425468	display_text	ne pas entrer !/ don't enter !
2101425468	material	wood
2048492290	display_text	Norway
2048492290	material	wood
2048492291	display_text	Ukraine
2048492291	material	wood
2048492292	material	wood
2048492292	display_text	Portugal
2048492293	display_text	South Africa
2048492293	material	wood
2048492294	display_text	Czech Republic
2048492294	material	wood
2048492295	display_text	Nigeria
2048492295	material	wood
2048492296	display_text	Philippines
2048492296	material	wood
2048492297	display_text	Ireland
2048492297	material	wood
2048492298	display_text	Taiwan
2048492298	material	wood
2048492299	display_text	Saudi Arabia
2048492299	material	wood
2048492300	material	wood
2048492300	display_text	Australia\n(sorry, Australia)
2048492301	display_text	Canada
2048492301	material	wood
2048492302	material	wood
2048492302	display_text	Indonesia
2048492303	display_text	Italy
2048492303	material	wood
2048492304	display_text	Argentina
2048492304	material	wood
2048492305	owner	Mototank
2048492305	members	
2048492306	owner	Mototank
2048492306	members	
2098884359	active	
2098884359	channel	switching_station(6250,4,11885)
2098884359	supply	
2098884359	demand	
2083108797	owner	BXS
2083108797	members	
2083108798	owner	BXS
2083108798	members	
2098884364	owner	3C
2098884364	members	
1931036738	owner	GamePlayer
1931036738	members	
2093367306	owner	echelon
2093367306	members	
2093367307	owner	echelon
2093367307	members	
2093367308	owner	echelon
2093367308	members	
2093367309	owner	echelon
2093367309	members	
2093367310	owner	echelon
2093367310	members	
2093367311	owner	echelon
2093367311	members	
2093367312	active	
2093367312	channel	
1998724931	owner	kotty
1998724931	members	
1998724932	members	
2093367312	supply	
2093367312	demand	
2093367313	owner	echelon
2093367313	radius	8
2093367314	owner	echelon
2093367314	radius	8
2093367315	members	
2093367315	owner	echelon
2093367316	owner	echelon
2093367316	radius	8
2093367317	owner	echelon
2093367317	members	
2093367318	members	
2093367318	owner	echelon
1998724932	owner	kotty
1998724933	owner	kotty
1998724933	members	kitty Miy
1998724934	owner	kotty
2093367319	owner	echelon
2093367319	members	
2093367320	owner	echelon
2100635702	owner	6r1d
2100635702	members	korlen
2100635703	owner	6r1d
2100635703	members	korlen
2100635704	owner	6r1d
2100635704	members	korlen
2100635705	owner	6r1d
2100635705	members	korlen
2100635706	owner	NullPointer
2100635706	members	
2100635707	owner	6r1d
2100635707	members	korlen
2093367320	members	
2093367321	owner	echelon
2093367321	members	
2093367322	channel	
2093367322	supply	
2093367322	demand	
1708075155	active	
1708075155	channel	switching_station(-1260,65,-1993)
1708075155	supply	
1708075155	demand	
2093367322	active	
2093367323	owner	echelon
2093367323	members	
2093367324	owner	echelon
2093367324	radius	8
2093367325	owner	echelon
2093367325	members	
2093367326	owner	echelon
2093367326	members	
2093367327	owner	echelon
1916442492	owner	abra
1916442492	members	
1916442493	owner	abra
1916442493	members	
1916442494	owner	abra
1916442494	members	
1998724934	members	kitty Miy
1998724935	members	
1998724935	owner	kotty
1998724936	owner	kotty
2093367327	members	
2093367328	owner	echelon
2093367328	members	
2093367329	owner	echelon
2092050857	owner	kail
2092050857	members	SGaming
2093367329	radius	8
2093367330	owner	echelon
2092050859	owner	kail
2092050859	members	
2092050860	owner	kail
2092050860	members	SGaming
2093367330	members	
2093367331	members	
1998724936	members	kitty Miy
2093367331	owner	echelon
2093367332	owner	echelon
2093367332	members	
2093367333	owner	echelon
2093367333	members	
2093367334	active	
2093367334	channel	
2093367334	supply	
2093367334	demand	
2068175850	display_text	Empty bottles and bowls
2068175850	material	wood
2068175851	display_text	Empty bottles and bowls
2068175851	material	wood
2068175852	in_item	currency:minegeld_5
2068175852	in_count	3
2068175852	out_item	farming:pumpkin_bread
2068175852	out_count	1
2068175852	stock	0
2068175852	owner	talas
2068175852	type	fancyvend
2068175853	stock	0
2068175853	owner	talas
2068175853	type	fancyvend
2068175853	in_item	currency:minegeld_5
2068175853	in_count	1
2068175853	out_item	farming:smoothie_raspberry
2068175853	out_count	1
2068175854	out_item	farming:blueberry_pie
2068175854	out_count	1
2068175854	stock	0
2068175854	owner	talas
2063713733	owner	carnage
2063713733	xpthreshold	1000
2068175854	type	fancyvend
2068175854	in_item	currency:minegeld_5
2068175854	in_count	2
2098884378	active	
2098884378	channel	switching_station(6254,3,11888)
2098884378	supply	
2098884378	demand	
2105320864	active	
2105320864	channel	switching_station(-3392,19,-370)
2105320864	supply	
2105320864	demand	
2105320865	active	
2105320865	channel	switching_station(-3392,20,-384)
2105320865	supply	
2105320865	demand	
2105320866	owner	Extrymn
2105320866	members	
2105320867	owner	Extrymn
2105320867	members	
2105320868	owner	Extrymn
2105320868	type	fancyvend
2105320868	in_item	moreores:mithril_lump
2105320868	in_count	1
2105320868	out_item	currency:minegeld
2105320868	out_count	10
2105320868	stock	75
2105320869	out_item	currency:minegeld
2105320869	out_count	5
2105320869	stock	60
2105320869	owner	Extrymn
2105320869	type	fancyvend
2105320869	in_item	default:mese_crystal
2105320869	in_count	1
2105320870	owner	Extrymn
2105320870	type	fancyvend
2105320870	in_item	default:diamond
2105320870	in_count	1
2105320870	out_item	currency:minegeld
2105320870	out_count	8
2105320870	stock	100
2105320871	in_count	1
2105320871	out_item	currency:minegeld
2105320871	out_count	1
2105320871	stock	130
2105320871	owner	Extrymn
2105320871	type	fancyvend
2105320871	in_item	default:coal_lump
2105320872	owner	Extrymn
2105320872	type	fancyvend
2105320872	in_item	default:gold_lump
2105320872	in_count	1
2105320872	out_item	currency:minegeld
2105320872	out_count	6
2105320872	stock	0
2105320873	out_count	6
2105320873	stock	500
2105320873	owner	Extrymn
2105320873	type	fancyvend
2105320873	in_item	moreores:silver_lump
2099699527	owner	herz26
2099699527	members	gante
2105320873	in_count	1
2105320873	out_item	currency:minegeld
2105320874	owner	Extrymn
2105320874	type	fancyvend
2105320874	in_item	technic:lead_lump
2105320874	in_count	5
2105320874	out_item	currency:minegeld
2105320874	out_count	3
2105320874	stock	163
2105320875	stock	100
2105320875	owner	Extrymn
2105320875	type	fancyvend
2105320875	in_item	default:tin_lump
2105320875	in_count	10
2105320875	out_item	currency:minegeld
2105320875	out_count	3
2095440015	members	
2095440015	owner	Peanut
2095440016	owner	Peanut
2095440016	members	
2095440017	owner	Peanut
2095440017	members	
2095440018	owner	Peanut
2095440018	members	
2095440019	owner	Peanut
2095440019	members	
2095440020	owner	Peanut
2095440020	members	
2095440021	owner	Peanut
2095440021	members	
2105320876	type	fancyvend
2105320876	in_item	default:copper_lump
2105320876	in_count	2
2105320876	out_item	currency:minegeld
2105320876	out_count	3
2105320876	stock	0
2105320876	owner	Extrymn
2105320877	in_count	2
2105320877	out_item	currency:minegeld
2105320877	out_count	3
2105320877	stock	0
2105320877	owner	Extrymn
2105320877	type	fancyvend
2105320877	in_item	default:iron_lump
2105320878	owner	Extrymn
2105320878	members	
2105320879	owner	Extrymn
2105320879	members	
2105320880	owner	Extrymn
2105320880	members	
2095440033	owner	SX
2095440033	members	
2095440034	linepath_from_prv	
2095440034	station	
2068175878	out_item	farming:potato_salad
2068175878	out_count	1
2068175878	stock	0
2068175878	owner	talas
2068175878	type	fancyvend
2068175878	in_item	currency:minegeld_5
2068175878	in_count	3
2068175879	in_count	3
2068175879	out_item	farming:chili_bowl
2068175879	out_count	1
2068175879	stock	0
2068175879	owner	talas
2068175879	type	fancyvend
2068175879	in_item	currency:minegeld_5
2068175880	type	fancyvend
2068175880	in_item	currency:minegeld_5
2068175880	in_count	2
2068175880	out_item	canned_food:canned_corn
2068175880	out_count	1
2068175880	stock	0
2068175880	owner	talas
2095440034	line	Minigames - Little Siberia
2095440034	index	45
2095440034	owner	SX
2095440034	color	red
2095440034	rail_pos	
2095440035	owner	petarpro
1963355522	owner	xercyst
1963355522	radius	1
2095440035	members	
2099699528	members	gante
2099699528	owner	herz26
2099699529	owner	herz26
2099699529	members	gante
2099699530	owner	herz26
2099699530	members	gante
2099699531	owner	herz26
2099699531	members	gante
2099699532	owner	herz26
2099699532	members	gante
2099699534	owner	herz26
2099699534	members	gante
2099699535	owner	herz26
2099699535	members	gante
1963355535	active	
1963355535	channel	switching_station(-25584,7503,6522)
1963355535	supply	
1963355535	demand	
1963355536	owner	xercyst
1963355536	radius	1
2095440042	members	
2095440042	owner	Peanut
2095440043	members	
2095440043	owner	Peanut
2095440044	owner	Peanut
2095440044	members	
2095440045	owner	Peanut
2095440045	members	
2095440046	owner	Peanut
2095440046	members	
2095440047	owner	Peanut
2095440047	members	
2095440048	owner	Peanut
2095440048	members	
2095440049	members	
2095440049	owner	Peanut
2095440050	owner	Peanut
2095440050	members	
2095440051	owner	Peanut
2095440051	members	
2095440052	owner	Peanut
2095440052	members	
2095440053	members	
2095440053	owner	Peanut
2075159416	color	Violet
2075159416	name	OAKO_Ever-Ice_Province
2075159416	index	3
2075159416	owner	OAKO
2095440056	owner	Peanut
2095440056	members	
2095440057	owner	Peanut
2095440057	members	
2095440058	owner	Peanut
2095440058	members	
2095440059	owner	Peanut
2095440059	members	
2075226171	owner	Thailand
2075226171	members	
2095440074	owner	Peanut
2095440074	members	
2095440075	owner	Peanut
2095440075	members	
2095440076	owner	Peanut
2095440076	members	
2095440077	members	
2095440077	owner	Peanut
2095440078	owner	Peanut
2095440078	members	
2095440079	owner	Warden
2095440079	members	
2095440080	owner	Peanut
2095440080	members	
2095440081	owner	Peanut
2095440081	members	
2095440082	owner	Peanut
2095440082	members	
2095440083	owner	Peanut
2095440083	members	
2095440084	owner	Peanut
2095440084	members	
2095440085	owner	Peanut
2095440085	members	
2048492416	owner	Mototank
2048492416	members	
2048492417	owner	Mototank
2048492417	members	
2048492418	owner	Mototank
2048492418	members	
2048492419	owner	Mototank
2048492419	members	
2048492420	owner	Mototank
2048492420	members	
2048492421	owner	Mototank
2048492421	members	
2048492422	owner	Mototank
2048492422	members	
2048492423	owner	Mototank
2048492423	members	
2048492424	owner	Mototank
2048492424	members	
2101460790	owner	Peanut
2101460790	members	
2101460791	owner	Peanut
2101460791	members	
2101460792	owner	Peanut
2101460792	members	
2101460793	owner	Peanut
2101460793	members	
2101460794	owner	Peanut
2095440086	owner	Peanut
2101460794	members	
2101460795	owner	Peanut
2101460795	members	
2101460796	owner	Peanut
2101460796	members	
2101460797	owner	Peanut
2101460797	members	
2101460798	owner	Peanut
2101460798	members	
2101460799	channel	Monitor 2
2101460799	display_text	\nStatus:\nReading\nEngine Core:\n1 - 450 deg\n2 - 512 deg C
2101460800	display_text	\nStatus:\nIncoming Links:\nMoon Base: 0\nMars Base: 0\n.
2101460800	channel	Monitor 3
2101460801	display_text	Status:\nStandby\n.\n.\nAlarm Status:\nNormal
2101460801	channel	Monitor 1
2101460802	display_text	\n\nStatus: Standby\n.\n.\n.
2099699586	display_text	\n\nStone, etc
2099699586	material	wood
2099699587	display_text	\n\nTechnic
2099699587	material	wood
2099699588	members	tuedel
2099699588	owner	Ammoth
2099699589	owner	Ammoth
2099699589	members	
2099699590	owner	Ammoth
2099699590	members	tuedel
2099699591	owner	Ammoth
2099699591	station_name	the loch
2099699591	station_network	mothnet
2099699591	nodename	travelnet:travelnet
2099699592	display_text	\n\nOres & Ingots\n
2099699592	material	wood
2099699593	display_text	\nFarming\n\nWood & Leaves
2099699593	material	wood
2099699594	display_text	\n\nSPACE
2099699594	material	wood
2099699595	display_text	\n\nRube Goldberg\nRoom
2099699595	material	wood
2101460802	channel	Monitor 4
2101460803	owner	Peanut
2101460803	radius	15
2101460804	display_text	.\n.\n.\nNavigation\nPlease enter\ncoordinates
2101460804	channel	Navigation
2101460805	display_text	\n\nStatus:Ready\nDrives:\nJD 1: 100%\nJD 2: 100%
2101460805	channel	Pilot 7
2101460806	owner	Peanut
2099699600	owner	paola1786
2099699600	members	
2099699601	owner	paola1786
2075820374	owner	Glider
2075820374	members	
2075820375	owner	Glider
2075820375	members	
2075820376	owner	Glider
2075820376	members	
2075820377	owner	Glider
2075820377	members	
2075820378	owner	Glider
2075820378	members	
2075820379	owner	Glider
2075820379	members	
2075820380	owner	Glider
2075820380	members	
2075820381	members	
2099699601	members	herz26
2099699602	owner	paola1786
2099699602	members	
2099699603	owner	paola1786
2099699603	members	
2101460806	members	
2101460807	owner	Peanut
2101460807	radius	15
2101460808	owner	Peanut
2101460808	members	
2075820381	owner	Glider
2075820382	owner	Glider
2075820382	members	
2075820383	owner	Glider
2075820383	members	
2075820384	owner	Glider
2075820384	members	
2075820385	owner	Glider
2075820385	members	
2075820386	owner	Glider
2075820386	members	
2075820387	owner	Glider
2075820387	members	
2105499327	owner	TK423
2105499327	type	fancyvend
2105499327	in_item	currency:minegeld_5
2105320983	owner	Emerald
2105320983	members	
2105320984	owner	BuckarooBanzai
2105320984	priv	protect_streets
2105320985	priv	protect_streets
2105320985	owner	BuckarooBanzai
2105320986	owner	Emerald
2105320986	members	
2105320987	owner	pipo
2105320987	members	
2095440086	members	
2095440087	owner	Peanut
2095440087	members	
2095440088	owner	Peanut
2095440088	members	
2095440089	owner	Peanut
2095440089	members	
2105320988	demand	
2105320988	active	
2105320988	channel	switching_station(4972,6,78)
2105320988	supply	
2105320989	text	Lagrange road
2105320989	size	35
2105320989	direction	90
2105320989	owner	BuckarooBanzai
2105320989	color	white
2105320990	owner	BuckarooBanzai
2105320990	priv	protect_streets
2105320991	owner	BuckarooBanzai
2105320991	priv	protect_streets
2105320992	owner	Emerald
2105320992	members	
2105320993	members	
2105320993	owner	pipo
2105320994	owner	pipo
2105320994	members	e
2105320995	owner	pipo
2105320995	station_name	pipo's 3rd base (at level 2)
2105320995	station_network	pipo private
2105320995	nodename	travelnet:travelnet
2105320996	owner	Emerald
2105320996	members	
2105320997	owner	Emerald
2105320997	members	
2105320998	owner	BuckarooBanzai
2105320998	priv	protect_streets
2105320999	owner	BuckarooBanzai
2105320999	priv	protect_streets
2105321000	members	
2105321000	owner	Emerald
2105321001	owner	Emerald
2105321001	members	
2105321002	owner	Emerald
2105321002	members	
2105321003	owner	Emerald
2105321003	members	
2105321004	members	
2105321004	owner	Anth
2105321005	owner	Anth
2105321005	members	
2105321006	owner	FatDucky99
2105321006	members	Anth
2105321007	owner	FatDucky99
2105321007	station_name	house 2
2105321007	station_network	net1
2105321007	nodename	travelnet:travelnet
2105321008	owner	FatDucky99
2105321008	members	Anth
2105321009	owner	Extrymn
2105321009	members	
2105321010	members	
2105321010	owner	Extrymn
2105321011	owner	Extrymn
2105321011	members	
2105321012	owner	Extrymn
2105321012	members	
2105321013	owner	Extrymn
2105321013	members	
2105321014	owner	Extrymn
2105321014	members	
2105321015	owner	marghl
2105321015	members	
2105321016	owner	marghl
2105321016	members	
2048492425	display_text	Finland
2048492425	material	wood
2048492426	display_text	Poland
2048492426	material	wood
2048492427	display_text	Belgium
2048492427	material	wood
2048492428	display_text	Brazil
2048492428	material	wood
2048492429	display_text	UK
2048492429	material	wood
2048492430	display_text	Singapore
2048492430	material	wood
2048492431	display_text	India
2048492431	material	wood
2048492432	material	wood
2048492432	display_text	UAE
2048492433	material	wood
2048492433	display_text	Korea
2048492434	display_text	Sweden
2048492434	material	wood
2048492435	display_text	China
2048492435	material	wood
2048492436	display_text	Greece
2048492436	material	wood
2048492437	display_text	Netherlands
2048492437	material	wood
2048492438	material	wood
2048492438	display_text	Japan
2048492439	display_text	Pakistan
2048492439	material	wood
2048492440	display_text	Austria
2048492440	material	wood
2048492441	owner	Mototank
2048492441	members	
2105321017	owner	marghl
2105321017	members	
2105321018	owner	marghl
2105321018	members	
2105321019	owner	Extrymn
2105321019	members	
2105321020	owner	Extrymn
2105321020	members	
2105499327	in_count	1
2105499327	out_item	default:aspen_tree
2105499327	out_count	198
2105499327	stock	19
2105499328	owner	TK423
2105499328	type	fancyvend
2105499328	in_item	currency:minegeld_5
2105499328	in_count	1
2105499328	out_item	moretrees:beech_trunk
2105499328	out_count	198
2105499328	stock	11
2105499329	type	fancyvend
2105499329	in_item	currency:minegeld_5
2105499329	in_count	1
2105499329	out_item	default:aspen_wood
2105499329	out_count	792
2105499329	stock	11
2105499329	owner	TK423
2105499330	out_item	moretrees:beech_planks
2105499330	out_count	792
2105499330	stock	11
2105499330	owner	TK423
2104609942	owner	TundrumMax
2104609942	members	
2104609943	owner	TundrumMax
2104609943	members	
2104609944	owner	TundrumMax
2104609944	members	
2104609945	owner	TundrumMax
2104609945	members	
2104609946	owner	littlegraymouse
2104609946	members	
2104609947	owner	Aging
2104609947	members	
2105499330	type	fancyvend
2105499330	in_item	currency:minegeld_5
2105499330	in_count	1
2101460851	owner	XRuZzz
2101460851	members	
2101460852	owner	XRuZzz
2101460852	members	
2101460853	owner	XRuZzz
2101460853	members	
2101460854	owner	XRuZzz
2101460854	members	
2101460855	members	
2101460855	owner	XRuZzz
2101460856	text	count 65\nhour MOCK 6 sec 48 
2101460856	channel	lcd2
2105499331	out_count	99
2105499331	stock	25
2105499331	owner	TK423
2105499331	type	fancyvend
2105499331	in_item	currency:minegeld_5
2095440111	owner	Peanut
2095440111	members	
2095440112	owner	Peanut
2095440112	members	
2095440113	owner	Peanut
2095440113	members	
2095440114	owner	Peanut
2095440114	members	
2105499331	in_count	1
2105499331	out_item	default:aspen_sapling
2105499332	in_item	currency:minegeld_5
2105499332	in_count	1
2105499332	out_item	moretrees:beech_sapling
2105499332	out_count	99
2105499332	stock	0
2105499332	owner	TK423
2105499332	type	fancyvend
2105499333	in_count	1
2105499333	out_item	default:aspen_leaves
2105499333	out_count	495
2105499333	stock	17
2105499333	owner	TK423
2105499333	type	fancyvend
2105499333	in_item	currency:minegeld_5
2105499334	out_item	moretrees:beech_leaves
2105499334	out_count	495
2105499334	stock	17
2105499334	owner	TK423
2105499334	type	fancyvend
2105499334	in_item	currency:minegeld_5
2105499334	in_count	1
2105499335	out_item	default:acacia_leaves
2105499335	out_count	495
2105499335	stock	17
2105499335	owner	TK423
2105499335	type	fancyvend
2105499335	in_item	currency:minegeld_5
2105499335	in_count	1
2105499336	in_count	1
2105499336	out_item	moretrees:poplar_leaves
2105499336	out_count	495
2105499336	stock	17
2105499336	owner	TK423
2105499336	type	fancyvend
2105499336	in_item	currency:minegeld_5
2105499337	in_count	1
2105499337	out_item	default:acacia_sapling
2105499337	out_count	99
2105499337	stock	23
2105499337	owner	TK423
2095440137	owner	Peanut
2095440137	members	
2095440138	owner	Peanut
2095440138	members	
2095440139	members	
2095440139	owner	Peanut
2095440140	owner	Peanut
2095440140	members	
2105499337	type	fancyvend
2105499337	in_item	currency:minegeld_5
2086202249	owner	BuckarooBanzai
2086202249	members	
2086202250	owner	SX
2086202250	priv	protect_streets
2086202251	owner	BuckarooBanzai
2086202251	members	
2086202252	owner	BuckarooBanzai
2086202252	members	
2105499338	in_item	currency:minegeld_5
2105499338	in_count	1
2105499338	out_item	moretrees:poplar_small_sapling
2105499338	out_count	99
2105499338	stock	0
2105499338	owner	TK423
2105499338	type	fancyvend
2105499339	owner	TK423
2105499339	type	fancyvend
2105499339	in_item	currency:minegeld_5
2105499339	in_count	1
2105499339	out_item	default:acacia_wood
2105499339	out_count	792
2105499339	stock	11
2105499340	stock	9
2105499340	owner	TK423
2105499340	type	fancyvend
2105499340	in_item	currency:minegeld_5
2105499340	in_count	1
2105499340	out_item	moretrees:poplar_planks
2105499340	out_count	792
2105499341	owner	TK423
2105499341	type	fancyvend
2105499341	in_item	currency:minegeld_5
2105499341	in_count	1
2105499341	out_item	default:acacia_tree
2105499341	out_count	198
2105499341	stock	24
2105499342	owner	TK423
2105499342	type	fancyvend
2105499342	in_item	currency:minegeld_5
2105499342	in_count	1
2105499342	out_item	moretrees:poplar_trunk
2105499342	out_count	198
2105499342	stock	9
2069935259	owner	I-did-not
2069935259	station_name	Snow Biome
2069935259	station_network	net1
2069935259	nodename	travelnet:travelnet
2069935260	owner	I-did-not
2069935260	members	
2099699622	owner	paola1786
2099699622	members	
2099699623	members	
2099699623	owner	paola1786
2099699624	owner	paola1786
2099699624	members	
2100718085	members	
2100718085	owner	Aakord
2100718086	owner	Aakord
2100718086	members	
2100593960	owner	SimonSays
2100593960	members	
2100593961	owner	SimonSays
2100593961	members	
2100593962	owner	SimonSays
2100593962	members	
2098715920	owner	lea_argon
2098715920	members	
2098715921	owner	lea_argon
2098715921	members	
2098715922	owner	Thailand
2098715922	members	
2098715923	owner	Thailand
2098715923	members	
2098715924	owner	Thailand
2098715924	members	
2098715925	owner	Thailand
2098715925	members	
2098715926	owner	Thailand
2098715926	members	
2098715927	owner	Thailand
2068176087	out_item	canned_food:canned_onion
2068176087	out_count	1
2068176087	stock	0
2068176087	owner	talas
2068176087	type	fancyvend
2068176087	in_item	currency:minegeld_5
2068176087	in_count	2
2068176088	stock	0
2068176088	owner	talas
2068176088	type	fancyvend
2068176088	in_item	currency:minegeld_5
2068176088	in_count	3
2068176088	out_item	canned_food:melon_jam
2068176088	out_count	1
2098715927	members	
2100593963	owner	SimonSays
2100593963	members	
2100718087	owner	Aakord
2100718087	members	
2100718088	owner	Aakord
2100718088	members	
2100718089	owner	Aakord
2100718089	members	
2100718090	owner	Aakord
2100718090	members	
2100718091	owner	Agentbg
2100718091	members	
2100718093	owner	Aakord
2100718093	members	
2098862457	owner	mantria
2098862457	members	
2098862458	owner	mantria
2098862458	members	
2100718094	owner	Aakord
2100718094	members	
2092051049	owner	xeno
2092051049	members	kail
2092051052	display_text	DEEP CANYON BELOW!!!!!!\nDO NOT BREAK COBBLESTONE\n- AARSH_G\n
2092051052	material	wood
2092051053	display_text	DEEP CANYON BELOW!!!!!!\nDO NOT BREAK COBBLESTONE\n- AARSH_G
2092051053	material	wood
2092051054	owner	SGaming
2092051054	members	sd
2092051055	display_text	\n\n\nArmor
2092051055	material	wood
2092051056	display_text	\n\n\nSticks and Wood
2092051056	material	wood
2092051057	material	wood
2092051057	display_text	\n\n\nObsidian
2092051058	material	wood
2092051058	display_text	\n\n\n\n
2092051059	display_text	\n\nTechnick
2092051059	material	wood
2092051060	display_text	\n\n\nBatterys\n
2092051060	material	wood
2092051061	owner	SGaming
2092051061	members	sd
2092051062	owner	SGaming
2092051062	members	sd
2092051063	type	atm
2092051064	owner	SGaming
2092051064	station_name	SGaming's  Home
2092051064	station_network	net1
2092051064	nodename	travelnet:travelnet
2092051065	display_text	#1TELEPORTER TO XENOMORPH RECERCH #1CENTER 1
2092051065	material	wood
2092051066	members	
2092051066	owner	kail
2092051067	owner	xeno
2092051067	station_name	O'neill class Asgard Destoyer ship landing
2092051067	station_network	net1
2092051067	nodename	travelnet:travelnet
2092051068	owner	kail
2092051068	members	xeno
2104610015	owner	weertyui
2104610015	members	
2104610016	owner	weertyui
2104610016	members	
2104610017	owner	weertyui
2104610017	members	
2104610018	owner	weertyui
2104610018	members	
2104610019	owner	weertyui
2104610019	members	
2104610020	owner	weertyui
2104610020	members	
2104610021	owner	weertyui
2104610021	members	
2104610022	owner	weertyui
2104610022	members	
2104610023	owner	weertyui
2104610023	members	
2104610024	owner	weertyui
2104610024	members	
2104610025	owner	weertyui
2104610025	members	
2104610026	members	
2104610026	owner	weertyui
2104610027	owner	weertyui
2104610027	members	eertyui
2104610028	owner	weertyui
2104610028	members	
2104610029	owner	weertyui
2104610029	members	
2104610030	members	
2104610030	owner	weertyui
2104610031	owner	weertyui
2104610031	members	
2104610032	owner	weertyui
2104610032	members	
2104610033	owner	weertyui
2104610033	members	
2104610034	members	
2104610034	owner	weertyui
2104610035	owner	weertyui
2104610035	members	
2104610036	owner	weertyui
2104610036	members	
2104610037	owner	weertyui
2104610037	members	
2104610038	owner	weertyui
2104610038	members	
2104610039	members	
2104610039	owner	weertyui
2104610040	owner	weertyui
2104610040	members	
2104610041	owner	weertyui
2104610041	members	
2104610042	members	
2104610042	owner	weertyui
2104610043	members	
2104610043	owner	weertyui
2099269890	owner	ratmix
2099269890	station_name	SPACEEEE!!!!!!!!!!!
2099269890	station_network	net1
2099269890	nodename	travelnet:travelnet
2095440216	owner	hstgegd
2095440216	members	
2095440220	type	atm3
2095440221	owner	hstgegd
2095440221	members	
2095440222	owner	hstgegd
2095440222	members	
2095440223	owner	hstgegd
2095440223	members	
2095440224	owner	hstgegd
2095440224	members	
2103462491	owner	Sant
2103462491	members	
2103462492	members	
2103462492	owner	Sant
2104383715	owner	shadyfox
2104383715	members	player1234
2104383716	owner	shadyfox
2104383716	members	player1234
2104383718	dug	12619
2104383718	enabled	1
2104383718	owner	player1234
2092051091	members	
2092051091	owner	kail
2104383719	enabled	1
2104383719	owner	player1234
2104383719	dug	22686
2104383720	owner	shadyfox
2104383720	members	player1234
2104383721	members	
2104383721	owner	shadyfox
2105499425	owner	TK423
2105499425	type	fancyvend
2105499425	in_item	currency:minegeld
2105499425	in_count	2
2105499425	out_item	default:sandstonebrick
2105499425	out_count	99
2104610069	members	
2104610069	owner	Aging
2104610070	display_text	Aging's House
2104610070	material	wood
2105499425	stock	69
2105499426	type	fancyvend
2105499426	in_item	currency:minegeld
2105499426	in_count	2
2105499426	out_item	default:sandstone_block
2105499426	out_count	99
2105499426	stock	69
2105499426	owner	TK423
2105499427	out_item	default:sandstone
2105499427	out_count	99
2105499427	stock	17
2105499427	owner	TK423
2105499427	type	fancyvend
2105499427	in_item	currency:minegeld
2105499427	in_count	2
2105499428	type	fancyvend
2105499428	in_item	currency:minegeld
2105499428	in_count	1
2105499428	out_item	default:sand
2105499428	out_count	99
2105499428	stock	89
2105499428	owner	TK423
2105499429	type	fancyvend
2105499429	in_item	currency:minegeld
2105499429	in_count	1
2105499429	out_item	default:desert_sand
2105499429	out_count	99
2105499429	stock	47
2105499429	owner	TK423
2105499430	in_count	2
2105499430	out_item	default:desert_sandstone
2095440260	owner	Peanut
2095440260	members	
2095440261	owner	Peanut
2095440261	members	
2095440262	members	
2095440262	owner	Peanut
2105499430	out_count	99
2105499430	stock	1
2105499430	owner	TK423
2105499430	type	fancyvend
2105499430	in_item	currency:minegeld
2105499431	out_count	99
2105499431	stock	23
2105499431	owner	TK423
2105499431	type	fancyvend
2105499431	in_item	currency:minegeld
2105499431	in_count	2
2105499431	out_item	default:desert_sandstone_block
2105499432	in_count	2
2105499432	out_item	default:desert_sandstone_brick
2105499432	out_count	99
2105499432	stock	23
2105499432	owner	TK423
2105499432	type	fancyvend
2105499432	in_item	currency:minegeld
2099421444	owner	Peanut
2099421444	members	
2099421445	owner	Peanut
2099421445	members	
2099421446	owner	Peanut
2099421446	members	
2099421447	owner	Peanut
2099421447	members	
2099421448	members	
2099421448	owner	Peanut
2095440274	owner	Peanut
2095440274	members	
2095440275	members	
2095440275	owner	Peanut
2095440276	owner	Peanut
2095440276	members	
2099421449	owner	Peanut
2086228448	owner	Peanut
2086228448	members	
2086228449	owner	Peanut
2086228449	members	
2086228450	owner	Peanut
2086228450	members	
2086228451	owner	Peanut
2086228451	members	
2086228452	owner	Peanut
2086228452	members	
2086228453	owner	Peanut
2086228453	members	
2086228454	owner	Peanut
2086228454	members	
2099421449	members	
2105499434	type	fancyvend
2105499434	in_item	currency:minegeld
2095440279	owner	Peanut
2095440279	members	
2105499434	in_count	4
2105499434	out_item	pandorabox_custom:super_fertiliser
2105499434	out_count	99
2105499434	stock	3
2105499434	owner	TK423
2105499435	in_item	currency:minegeld
2105499435	in_count	3
2105499435	out_item	bonemeal:fertiliser
2105499435	out_count	99
2105499435	stock	25
2105499435	owner	TK423
2105499435	type	fancyvend
2105499436	in_item	currency:minegeld
2105499436	in_count	2
2105499436	out_item	bonemeal:bonemeal
2105499436	out_count	99
2105499436	stock	27
2105499436	owner	TK423
2095440287	members	
2095440287	owner	Peanut
2105499436	type	fancyvend
2092051124	owner	kail
2092051124	members	
2092051125	owner	kail
2092051125	members	SGaming
2092051126	owner	kail
2092051126	members	SGaming
2092051127	owner	kail
2092051127	station_name	Landing Field
2092051127	station_network	SPACESHIPS
2092051127	nodename	travelnet:travelnet
2105499437	owner	TK423
2068132931	index	35
2068132931	owner	marghl
2068132931	color	yellow
2068132931	rail_pos	
2068132931	linepath_from_prv	
2068132931	station	Startertown
2068132931	line	Startertown Tram
2068132932	owner	marghl
2068132932	members	
2068132933	owner	marghl
2068132933	members	
2105499437	type	fancyvend
2105499437	in_item	currency:minegeld
2105499437	in_count	1
2105499437	out_item	bonemeal:mulch
2105499437	out_count	99
2105499437	stock	89
2105499442	owner	TK423
2105499442	type	fancyvend
2105499442	in_item	currency:minegeld_5
2105499442	in_count	1
2105499442	out_item	dye:dark_green
2105499442	out_count	99
2105499442	stock	6
2105499443	out_item	dye:cyan
2105499443	out_count	99
2105499443	stock	42
2105499443	owner	TK423
2105499443	type	fancyvend
2105499443	in_item	currency:minegeld_5
2105499443	in_count	1
2105499444	owner	TK423
2105499444	type	fancyvend
2105499444	in_item	currency:minegeld_5
2105499444	in_count	1
2105499444	out_item	dye:blue
2105499444	out_count	99
2105499444	stock	21
2105499445	in_count	1
2105499445	out_item	dye:violet
2105499445	out_count	99
2105499445	stock	19
2105499445	owner	TK423
2105499445	type	fancyvend
2105499445	in_item	currency:minegeld_5
2105499446	out_count	99
2105499446	stock	40
2105499446	owner	TK423
2105499446	type	fancyvend
2105499446	in_item	currency:minegeld_5
2099699729	owner	herz26
2099699729	members	gante
2105499446	in_count	1
2105499446	out_item	dye:magenta
2105499447	out_count	99
2105499447	stock	42
2105499447	owner	TK423
2105499447	type	fancyvend
2105499447	in_item	currency:minegeld_5
2105499447	in_count	1
2105499447	out_item	dye:pink
2105499448	in_item	currency:minegeld_5
2105499448	in_count	1
2105499448	out_item	dye:white
2068724172	display_text	Sacrifice Alltar\n
2068724172	material	wood
2068724173	display_text	
2068724173	material	wood
2068724174	display_text	
2068724174	material	wood
2068724175	display_text	
2068724175	material	wood
2068724176	display_text	N1
2068724176	material	wood
2068724177	display_text	Special thanks to ZBX 
2068724177	material	wood
2068724178	display_text	
2068724178	material	wood
2068724179	display_text	
2068724179	material	wood
2068724180	display_text	
2068724180	material	wood
2068724181	display_text	
2068724181	material	wood
2068724182	display_text	
2068724182	material	wood
2068724183	display_text	
2068724183	material	wood
2068724184	display_text	
2068724184	material	wood
2068724185	members	
2068724185	owner	Harambe
2068724186	display_text	N2
2068724186	material	wood
2105499448	out_count	99
2105499448	stock	9
2105499448	owner	TK423
2105499448	type	fancyvend
2105499449	owner	TK423
2105499449	type	fancyvend
2105499449	in_item	currency:minegeld_5
2105499449	in_count	1
2105499449	out_item	dye:grey
2105499449	out_count	99
2105499449	stock	0
2105499450	stock	2
2105499450	owner	TK423
2105499450	type	fancyvend
2105499450	in_item	currency:minegeld_5
2105499450	in_count	1
2105499450	out_item	dye:black
2105499450	out_count	99
2105499452	active	
2105499452	channel	
2105499452	supply	
2105499452	demand	
2105499458	active	
2105499458	channel	
2105499458	supply	
2105499458	demand	
2104610162	owner	wowowor
2104610162	members	
2104610163	display_text	GO AWAY
2104610163	material	wood
2104610164	owner	wowowor
2104610164	station_name	22222
2104610164	station_network	net1
2104610164	nodename	travelnet:travelnet
2068176270	type	fancyvend
2068176270	in_item	currency:minegeld_5
2068176270	in_count	1
2068176270	out_item	farming:muffin_blueberry
2068176270	out_count	1
2068176270	stock	0
2068176270	owner	talas
2068176271	stock	0
2068176271	owner	talas
2068176271	type	fancyvend
2068176271	in_item	currency:minegeld_5
2068176271	in_count	2
2068176271	out_item	canned_food:canned_beans
2068176271	out_count	1
2068176272	out_item	canned_food:canned_tomato_plus
2068176272	out_count	1
2068176272	stock	0
2068176272	owner	talas
2068176272	type	fancyvend
2068176272	in_item	currency:minegeld_5
2068176272	in_count	3
2068176273	in_count	3
2068176273	out_item	canned_food:canned_cucumber_plus
2068176273	out_count	1
2068176273	stock	0
2068176273	owner	talas
2068176273	type	fancyvend
2068176273	in_item	currency:minegeld_5
2104336241	text	Hello, pia014!\nPlease visit my shop ahead.
2084803007	owner	Silver
2104336241	channel	lcd
2104336242	owner	zomgamer
2104336242	members	
2104336243	display_text	Hello, this is 6r1d.\nThis area was griefed several times and we need protect_streets here. For now it's protected the best way I was able to.
2104336243	material	steel
2104336244	display_text	(If you don't like this thingy, mail me and I'll remove it. 6r1d.)
2104336244	material	steel
2104336245	successcount	11
2104336245	failcount	
2104336245	name	Go to the color reference
2104336245	time	300
2104336245	owner	6r1d
2104336245	description	Teleports you to a color reference example
2092051263	owner	choucroute
2092051263	members	
2084803007	members	
2084803008	owner	Silver
2084803008	members	
2084803009	owner	BuckarooBanzai
2084803009	members	
2104610238	owner	coil
2104610238	members	
2104610239	owner	coil
2104610239	members	
2104610240	owner	Flamore
2104610240	members	
2104610241	owner	coil
2104610241	members	
2104610242	owner	coil
2104610242	members	
2104610243	owner	Flamore
2104610243	members	
2104610244	owner	Flamore
2104610244	members	
2104610245	display_text	\n\nDO NOT TRESSPASS
2104610245	material	wood
2104610246	owner	UncleSam
2104610246	priv	protect_streets
2099699828	owner	herz26
2099699828	members	gante
2099699829	owner	herz26
2099699829	members	gante
2099699836	owner	herz26
2099699836	members	gante
2104610281	display_text	Woman  life freedom
2104610281	material	wood
2104610282	display_text	Woman  life freedom\n#Iran
2104610282	material	wood
2099699848	owner	paola1786
2099699848	members	
2099699849	owner	herz26
2099699849	members	
2099699850	owner	herz26
2099699850	members	gante
2099699851	owner	herz26
2099699851	members	gante
2061219179	owner	TheFirDragon
2061219179	members	
2061219180	owner	TheFirDragon
2061219180	station_name	The Desert Neighborhood
2061219180	station_network	net1
2061219180	nodename	travelnet:travelnet
1835248637	owner	GrannyWeatherwax
1835248637	members	
1835248638	owner	GrannyWeatherwax
1835248638	members	
1835248639	owner	Thailand
1835248639	members	
2105499670	type	fancyvend
2105499670	in_item	currency:minegeld_10
2105499670	in_count	1
2105499670	out_item	default:dirt_with_dry_grass
2105499670	out_count	99
2105499670	stock	24
2105499670	owner	TK423
2105499671	type	fancyvend
2105499671	in_item	currency:minegeld_5
2105499671	in_count	1
2105499671	out_item	default:dirt_with_snow
2105499671	out_count	99
2105499671	stock	25
2105499671	owner	TK423
2105499672	in_item	currency:minegeld_10
2105499672	in_count	1
2105499672	out_item	default:dirt_with_grass
2105499672	out_count	99
2105499672	stock	1
2105499672	owner	TK423
2105499672	type	fancyvend
2105499673	owner	TK423
2105499673	type	fancyvend
2105499673	in_item	currency:minegeld_5
2105499673	in_count	1
2100594210	owner	SimonSays
2100594210	members	
2100594211	owner	SimonSays
2100594211	members	
2100594212	owner	SimonSays
2100594212	members	
2100594213	owner	SimonSays
2100594213	members	
2100594214	owner	SimonSays
2100594214	members	
2100594215	owner	SimonSays
2100594215	members	
2100594216	owner	SimonSays
2100594216	members	
2105499673	out_item	default:dirt
2105499673	out_count	99
2105499673	stock	0
2105499674	stock	2
2105499674	owner	TK423
2105499674	type	fancyvend
2105499674	in_item	currency:minegeld_5
2105499674	in_count	45
2105499674	out_item	moreblocks:dirt_compressed
2105499674	out_count	99
2105499675	in_count	1
2105499675	out_item	mypaths:dirt_road
2105499675	out_count	99
2105499675	stock	6
2105499675	owner	TK423
2105499675	type	fancyvend
2105499675	in_item	currency:minegeld_10
2105499676	in_count	1
2105499676	out_item	default:dry_dirt
2105499676	out_count	99
2105499676	stock	24
2105499676	owner	TK423
2105499676	type	fancyvend
2105499676	in_item	currency:minegeld_5
2105499677	type	fancyvend
2105499677	in_item	currency:minegeld_10
2105499677	in_count	1
2105499677	out_item	default:dry_dirt_with_dry_grass
2105499677	out_count	99
2105499677	stock	24
2105499677	owner	TK423
2089662826	owner	miningjoe
2089662826	radius	3
2089662827	owner	miningjoe
2089662827	radius	3
2089662828	owner	miningjoe
2089662828	radius	15
2089662832	owner	miningjoe
2089662832	radius	3
2089662833	owner	miningjoe
2089662833	radius	3
2089662834	material	steel
2089662834	display_text	\ncopperurnace
2089662837	owner	miningjoe
2089662837	radius	3
2089662838	owner	miningjoe
2089662838	radius	3
2089662839	dug	4496
2089662839	enabled	1
2089662839	owner	miningjoe
2089662840	owner	miningjoe
2089662840	dug	4503
2089662840	enabled	1
2089662841	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089662841	channel	debug
2089662876	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089662876	channel	debug
2089662877	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089662877	channel	debug
2089662878	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089662878	channel	debug
2089662879	display_text	interrupt\ncnt:28\ninterrupt\ncnt:27\ninterrupt\ncnt:26
2089662879	channel	debug
2089662880	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089662880	channel	debug
2089662881	owner	miningjoe
2089662881	radius	3
2089662882	owner	miningjoe
2089662882	radius	3
2092051487	station_name	Cool People
2092051487	station_network	jbw
2092051487	nodename	travelnet:travelnet
2092051487	owner	jackb
2092051488	owner	jackb
2092051488	members	
2041488428	station_network	gornet1
2041488428	nodename	travelnet:travelnet
2041488428	owner	Gorlock
2041488428	station_name	House-on-Wheels
2089662921	owner	miningjoe
2089662921	radius	3
2089662922	active	
2089662922	channel	
2089662922	supply	
2089662922	demand	
2089662923	owner	miningjoe
2089662923	dug	3984
2089662923	enabled	1
2089662924	enabled	1
2089662924	owner	miningjoe
2089662924	dug	-1
2089662945	active	
2089662945	channel	
2089662945	supply	
2089662945	demand	
2089662946	active	
2089662946	channel	
2089662946	supply	
2089662946	demand	
2089662947	owner	miningjoe
2089662947	radius	5
2089662948	enabled	1
2089662948	owner	miningjoe
2089662948	dug	4502
2089662949	owner	miningjoe
2089662949	dug	4499
2089662949	enabled	1
2055458170	owner	Thimli
2055458170	members	
2055458171	active	
2055458171	channel	
2055458171	supply	
2055458171	demand	
2055458172	active	
2055458172	channel	
2055458172	supply	
2055458172	demand	
2055458173	owner	Thimli
2055458173	members	
2055458174	owner	Thimli
2055458174	members	
2055458175	owner	Thimli
2055458175	members	
2055458176	owner	Thimli
2055458176	members	
2055458177	owner	Thimli
2055458177	members	
2055458178	owner	Thimli
2055458178	members	
2055458179	owner	Thimli
2055458179	members	
2055458180	owner	Thimli
2055458180	members	
2055458181	owner	Thimli
2055458181	members	
2055458182	owner	Thimli
2055458182	members	
2055458183	owner	Thimli
2055458183	members	
2055458184	owner	Thimli
2055458184	members	
2055458185	owner	Thimli
2055458185	members	
2055458186	owner	Thimli
2055458186	members	
2055458187	owner	Thimli
2055458187	members	
2055458188	owner	Thimli
2055458188	members	
2055458189	type	smartshop
2055458189	owner	Thimli
2055458189	in_item	spacesuit:helmet
2055458189	in_count	1
2055458189	out_item	spacesuit:helmet
2055458189	out_count	1
2055458189	stock	0
2055458190	type	smartshop
2055458190	owner	Thimli
2055458190	in_item	spacesuit:chestplate
2055458190	in_count	1
2055458190	out_item	spacesuit:chestplate
2069652569	station_network	PNet
2069652569	nodename	travelnet:travelnet_white
2069652569	owner	UncleSam
2069652569	station_name	Snow Castle
2055458190	out_count	1
2055458190	stock	0
2055458191	owner	Thimli
2055458191	in_item	spacesuit:pants
2055458191	in_count	1
2055458191	out_item	spacesuit:pants
2055458191	out_count	1
2055458191	stock	0
2055458191	type	smartshop
2055458192	out_count	1
2055458192	stock	0
2055458192	type	smartshop
2055458192	owner	Thimli
2055458192	in_item	spacesuit:boots
2055458192	in_count	1
2055458192	out_item	spacesuit:boots
2055458193	owner	Thimli
2055458193	members	
2055458194	owner	Thimli
2055458194	members	
2055458195	owner	Thimli
2055458195	members	
2055458196	owner	Thimli
2055458196	members	
2069652570	name	Snow Castle
2069652570	category	
2069652570	url	
2069652570	owner	Glitch
2069652570	icon	chess-rook
2069652570	color	green
2069652571	owner	AliceCeline
2069652571	station_name	Show Castle
2069652571	station_network	Travel
2069652571	nodename	travelnet:travelnet
2069652572	owner	nacmop
2069652572	station_name	Snow Castle (Glitch)
2069652572	station_network	travelhub
2069652572	nodename	travelnet:travelnet
2069652573	owner	Glitch
2069652573	station_name	Snow Castle
2069652573	station_network	net1
2069652573	nodename	travelnet:travelnet
2069652574	owner	Time_Styler
2069652574	station_name	Snow Castle
2069652574	station_network	net1
2069652574	nodename	travelnet:travelnet
2069652575	owner	jackb
2069652575	station_name	.: Snow Castle :.
2069652575	station_network	jbth
2069652575	nodename	travelnet:travelnet
2069652576	nodename	travelnet:travelnet
2069652576	owner	CHAN
2069652576	station_name	castel
2069652576	station_network	CHAN-1
2069652577	owner	Plane
2069652577	station_name	Glitch's Castle
2069652577	station_network	net1
2069652577	nodename	travelnet:travelnet
2069652578	owner	sunkenhero
2069652578	station_name	Glitch's Snow Castle
2069652578	station_network	net1
2069652578	nodename	travelnet:travelnet
2069652579	owner	OAKO
2069652579	station_name	Snow Castle
2069652579	station_network	net2
2069652579	nodename	travelnet:travelnet
2069652580	owner	Masterboy
2069652580	station_name	snow casle
2069652580	station_network	net1
2069652580	nodename	travelnet:travelnet
2069652581	owner	mrminer
2069652581	station_name	Snow Castle
2069652581	station_network	mrminer_net
2069652581	nodename	travelnet:travelnet
2069652582	color	rgb(0,0,255)
2069652582	text	Snow      Castle
2069652582	size	200
2069652582	direction	0
2069652582	owner	Glitch
2101461145	owner	XRuZzz
2101461145	members	
2101461146	owner	XRuZzz
2101461146	members	
2098884697	owner	3C
2098884697	members	
2098884698	owner	3C
2098884698	members	
2098884699	owner	3C
2098884699	members	
2098884700	owner	3C
2098884700	members	
2098884701	owner	3C
2098884701	members	
2098884702	owner	3C
2098884702	members	
2098884703	owner	3C
2098884703	members	
2098884704	owner	3C
2098884704	members	
2098884705	owner	3C
2098884705	members	
2100594298	members	
2100594298	owner	SimonSays
2100594299	owner	SimonSays
2069652638	display_text	#1 Please also donate my brother Time_Styler \n#1wich helps me with Technic
2069652638	material	wood
2069652639	display_text	#4 If you want,\n#4 you can donate \n#4 here things for the player Glitch\n#4 wich built this castle.\n
2069652639	material	wood
2069652640	active	
2069652640	channel	switching_station(-711,25,1220)
2069652640	supply	
2069652640	demand	
2100594299	members	
2100594300	owner	SimonSays
2100594300	members	
2100594301	owner	SimonSays
2100594301	members	
2089663055	owner	miningjoe
2063714283	owner	Lohan
2063714283	members	
2063714284	owner	Lohan
2063714284	members	
2089663055	radius	3
2089663060	owner	miningjoe
2089663060	radius	3
2089663061	owner	miningjoe
2089663061	radius	3
2089663062	channel	debug
2089663062	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089663063	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089663063	channel	debug
2089663064	channel	debug
2089663064	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089663065	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089663065	channel	debug
2089663066	display_text	cnt: 20\ncnt: 19\ncnt: 18\ncnt: 17\ncnt: 16\ncnt: 15
2089663066	channel	debug
2089663067	display_text	cnt: 20\ncnt: 19\ncnt: 18\ncnt: 17\ncnt: 16\ncnt: 15
2089663067	channel	debug
2089663068	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089663068	channel	debug
2089663080	owner	miningjoe
2089663080	radius	3
2089663081	owner	miningjoe
2089663081	radius	3
2103966437	owner	wellss
2103966437	station_name	MAZE
2103966437	station_network	wellss
2103966437	nodename	travelnet:travelnet
2103966438	owner	SX
2103966438	priv	protect_streets
2103966439	priv	protect_streets
2103966439	owner	SX
2103966440	priv	protect_streets
2103966440	owner	SX
2103966441	owner	SX
2103966441	priv	protect_streets
2103966442	owner	wellss
2103966442	members	
2103966443	owner	wellss
2103966443	members	
2103966444	owner	wellss
2103966444	members	
2103966445	owner	wellss
2103966445	members	
2103966446	owner	wellss
2103966446	members	
2103966447	owner	wellss
2103966447	members	
2103966448	owner	wellss
2103966448	members	
2103966449	owner	wellss
2103966449	members	
2103966450	owner	wellss
2103966450	members	
1931037538	owner	GamePlayer
1931037538	members	
1931037539	owner	GamePlayer
1931037539	members	
1931037540	owner	GamePlayer
1931037540	members	
1931037541	owner	GamePlayer
1931037541	members	
2089663121	owner	miningjoe
2089663121	radius	3
2089663122	owner	miningjoe
2089663122	radius	3
2089663123	owner	miningjoe
2089663123	radius	15
2089663124	display_text	\nironfurnace
2089663124	material	steel
2089663125	owner	miningjoe
2089663125	station_name	22: metal-1 
2089663125	station_network	pretoria
2089663125	nodename	travelnet:travelnet
2089663126	display_text	count2:0\nred2\ncount:0\nred\ncount:1\ngreen
2089663126	channel	debug
2089663127	display_text	ping det:997\n3\nmsg:p22.1 me\ntald\nping det:997\n4
2089663127	channel	debug
2089663128	display_text	p22.1 metald\np22.1 metald\np22.1 metald\np22.1 metald\np22.1 metald\np22.1 metald
2089663128	channel	ping
2075820773	owner	Glider
2075820773	members	
2075820774	owner	Glider
2075820774	members	
2075820775	owner	shanish
2075820775	radius	1
2075820776	owner	shanish
2075820776	members	
2075820777	owner	Glider
2075820777	members	
2075820778	active	
2075820778	channel	switching_station(-2000,-453,1415)
2075820778	supply	
2075820778	demand	
2075820779	station_name	#Explorer 1
2075820779	station_network	net1
2075820779	nodename	travelnet:travelnet
2075820779	owner	shanish
2075820780	owner	Glider
2075820780	members	
2075820781	owner	Glider
2075820781	members	
2075820782	owner	Glider
2075820782	members	
2075820783	owner	Glider
2075820783	members	
2075820784	members	
2075820784	owner	Glider
2075820785	members	
2075820785	owner	Glider
2075820786	owner	Glider
2075820786	members	
2075820787	members	
2075820787	owner	Glider
2075820788	owner	Glider
2075820788	members	
2089265103	owner	Testperson
2089265103	members	Time_Styler
2089265104	owner	Testperson
2089265104	station_name	Little Enterprice
2089265104	station_network	weltall
2089265104	nodename	travelnet:travelnet
2075820794	owner	Glider
2075820794	members	
2075820795	members	
2075820795	owner	Glider
2075820796	owner	Glider
2075820796	members	
2075820797	owner	Glider
2075820797	members	
2075820798	owner	Glider
2075820798	members	
2075820799	owner	Glider
2075820799	members	
2075820812	owner	Glider
2075820812	members	
2075820813	owner	Glider
2075820813	members	
2075820814	owner	Glider
2075820814	members	
2097226319	owner	shanish
2097226319	members	
2097226320	owner	shanish
2097226320	members	
2097226321	owner	shanish
2097226321	members	
2097226322	owner	shanish
2097226322	members	
2097226323	members	
2097226323	owner	shanish
2097226324	owner	shanish
2097226324	members	
2097226325	members	
2097226325	owner	shanish
2097226326	owner	shanish
2097226326	members	
2097226327	owner	shanish
2097226327	members	
2097226328	owner	shanish
2097226328	members	
2097226329	members	
2097226329	owner	shanish
2097226330	owner	shanish
2097226330	members	
2097226331	owner	shanish
2097226331	members	
2097226332	owner	shanish
2097226332	members	
2097226333	owner	shanish
2097226333	members	
2097226334	owner	shanish
2097226334	members	
2097226335	members	
2097226335	owner	shanish
2097226336	owner	shanish
2097226336	members	
2097226337	owner	shanish
2097226337	members	
2097226338	members	
2097226338	owner	shanish
2097226339	owner	shanish
2097226339	members	
2097226340	owner	shanish
2097226340	members	
2105426458	members	
2105426458	owner	Thailand
2105426459	owner	Thailand
2105426459	station_name	- 3.000 / 3.000 Intersection
2105426459	station_network	Thailand--3000/3000
2105426459	nodename	travelnet:travelnet
2068234683	owner	pipo
2068234683	members	
2068234684	owner	pipo
2068234684	members	T4im
2068234687	owner	Claudiox
2068234687	members	
2068234688	owner	Claudiox
2068234688	members	
2068234689	owner	Claudiox
2068234689	members	
2068234693	owner	Claudiox
2068234693	members	
2068234694	owner	Claudiox
2068234694	members	
2100594451	owner	SimonSays
2100594451	members	
2100594452	members	
2100594452	owner	SimonSays
2100594453	owner	SimonSays
2100594453	members	
2100594454	owner	SimonSays
2100594454	members	
2100594455	owner	SimonSays
2100594455	members	
2100594456	owner	SimonSays
2100594456	members	
2100594457	owner	SimonSays
2100594457	members	
2100594458	owner	SimonSays
2100594458	members	
2089235549	owner	miningjoe
2089235549	dug	3994
2089235549	enabled	1
2089235550	dug	4005
2089235550	enabled	1
2089235550	owner	miningjoe
2089235551	dug	3998
2089235551	enabled	1
2089235551	owner	miningjoe
2089235552	channel	
2089235552	supply	
2089235552	demand	
2089235552	active	
2089235553	active	
2089235553	channel	
2089235553	supply	
2089235553	demand	
2089235554	owner	miningjoe
2089235554	radius	5
2100718640	owner	Mythos
2100718640	members	
2041488645	owner	Peanut
2041488645	members	
2041488646	owner	Peanut
2041488646	members	
1916443208	owner	abra
1916443208	members	
1916443209	owner	abra
1916443209	members	
1916443210	owner	abra
1916443210	members	
1916443211	owner	abra
1916443211	members	
1916443212	members	
1916443212	owner	abra
1916443213	owner	abra
1916443213	members	
1916443214	owner	abra
1916443214	members	
1916443216	owner	abra
1916443216	members	
1916443217	owner	abra
1916443217	members	
1916443218	owner	abra
1916443218	members	
1916443219	owner	abra
1916443219	members	
1916443225	owner	abra
1916443225	members	
1916443226	owner	abra
1916443226	members	
2097299356	owner	chi
2097299356	station_name	Chocolate House - Ground - Shop
2097299356	station_network	chi_over1
2097299356	nodename	travelnet:travelnet
2097299357	owner	chi
2097299357	members	
2098667103	owner	Odie
2098667103	members	
2103787215	display_text	39
2103787215	material	wood
2103787216	display_text	28
2103787216	material	wood
2103787217	material	wood
2103787217	display_text	32
2103787218	display_text	36
2103787218	material	wood
2069556254	members	
2069556254	owner	Tacit
2097299406	owner	chi
2097299406	members	korlen Thailand
2097299407	type	wiretransfer
2097299408	nodename	travelnet:travelnet
2097299408	owner	chi
2097299408	station_name	Ground
2097299408	station_network	choc_house
2097299409	owner	chi
2097299409	members	
2097299410	owner	chi
2097299410	members	
2066221362	owner	Adventurer
2066221362	members	
2066221363	owner	Adventurer
2066221363	members	
2066221364	owner	Adventurer
2066221364	members	
2066221365	owner	Adventurer
2066221365	members	
2066221366	members	
2066221366	owner	Adventurer
2066221367	owner	Adventurer
2066221367	members	
2066221368	owner	Adventurer
2066221368	members	
2066221372	owner	Adventurer
2066221372	members	
2066221373	owner	Adventurer
2066221373	members	
2066221375	owner	Adventurer
2066221375	members	
2066221376	owner	Adventurer
2066221376	members	
2066221377	owner	Adventurer
2066221377	members	
2066221378	members	
2066221378	owner	Adventurer
2066221379	color	
2066221379	rail_pos	
2066221379	linepath_from_prv	
2066221379	station	Adventurer HQ
2066221379	line	B1
2066221379	index	15
2066221379	owner	BuckarooBanzai
2066221380	owner	BuckarooBanzai
2063714644	owner	Lohan
2063714644	members	
2066221380	members	
2066221381	owner	BuckarooBanzai
2066221381	members	
2103787258	owner	ObiEnzo
2103787258	members	
2103787259	owner	ObiEnzo
2103787259	members	
2103787260	members	
2103787260	owner	ObiEnzo
2103787261	owner	ObiEnzo
2103787261	members	
2103787262	owner	marghl
2103787262	members	
2103787263	owner	marghl
2103787263	members	
2103787264	owner	marghl
2103787264	members	
2101549771	in_count	20
2101549771	out_item	currency:minegeld_10
2101549771	out_count	1
2101549771	stock	0
2101549771	owner	KAKUZU
2101549771	type	fancyvend
2066269836	owner	Why-did-i
2066269836	members	
2101549771	in_item	vessels:glass_bottle
2101549772	out_count	1
2101549772	stock	0
2101549772	owner	KAKUZU
2101549772	type	fancyvend
2101549772	in_item	currency:minegeld_10
2101549772	in_count	100
2101549772	out_item	hazmat_suit:suit_hazmat
2101549773	members	
2101549773	owner	KAKUZU
2101549774	owner	KAKUZU
2101549774	members	
2101549775	owner	KAKUZU
2101549775	members	
2100718825	owner	Agentbg
2100718825	members	
2095796558	display_text	#4SPAWN TRAVELNET\n#2GOODBYE\n#2COME AGAIN
2095796558	material	wood
2095796559	nodename	travelnet:travelnet
2095796559	owner	korlen
2095796559	station_name	Valyris' Obsidian Hut
2095796559	station_network	fabulous_shops
2066269854	owner	Why-did-i
2066269854	members	
2066269855	owner	Why-did-i
2066269855	members	
2066269856	owner	Why-did-i
2066269856	station_name	Mars base
2066269856	station_network	net123456789
2066269856	nodename	travelnet:travelnet
2095796560	owner	Valyris
2095796560	members	
2095796561	owner	Valyris
2095796561	members	
2095796562	display_text	S E Q U O I A      \nL E A V E S\nfor plastic
2095796562	material	wood
2095796563	material	wood
2095796563	display_text	S E E D S   for bread\nor\nO R E S   for ingots
2095796564	material	wood
2095796564	display_text	L E A V E S and stuff
2095796565	owner	Valyris
2095796565	members	
2095796566	owner	Valyris
2095796566	members	
2095796567	owner	Valyris
2095796567	members	
2095796568	owner	Valyris
2095796568	members	
2095796569	owner	Valyris
2095796569	members	
2095796570	type	atm3
2095796571	type	wiretransfer
2095796572	owner	Valyris
2095796572	members	
2095796573	members	
2095796573	owner	Valyris
2095796574	owner	Valyris
2095796574	members	
2095796575	active	
2095796575	channel	switching_station(2090,12,535)
2095796575	supply	
2095796575	demand	
2095796576	active	
2095796576	channel	switching_station(2093,12,538)
2095796576	supply	3150
2095796576	demand	0
2095796577	channel	switching_station(2095,12,541)
2095796577	supply	
2095796577	demand	
2095796577	active	
2101549799	in_count	7
2095796585	material	wood
2095796585	display_text	Oil extract
2101549799	out_item	default:diamond
2101549799	out_count	1
2101549799	stock	0
2101549799	owner	KAKUZU
2101549799	type	fancyvend
2101549799	in_item	currency:minegeld
2101549800	owner	KAKUZU
2101549800	members	
2098667248	owner	Odie
2098667248	members	
2098667249	owner	Odie
2098667249	members	
2098667250	owner	Odie
2098667250	members	
2098667251	owner	Odie
2098667251	members	
2094645129	owner	ElSmacko
2100718872	station_name	Robison
2100718872	station_network	brejo
2100718872	nodename	travelnet:travelnet
2100718872	owner	naxeu
2100718873	owner	Robison
2094645129	station_name	Old Starter Base
2094645129	station_network	ElSmackoNetwork
2094645129	nodename	travelnet:travelnet
2094645130	display_text	Cobblestone\n
2094645130	material	wood
2094645131	owner	bass
2094645131	members	ElSmacko
2100718873	members	
2100718874	owner	Robison
2100718874	members	
2100718875	owner	Robison
2100718875	members	
2100718876	owner	Robison
2100718876	members	
2105499977	out_item	moreblocks:desert_cobble_compressed
2105499977	out_count	99
2105499977	stock	1
2105499977	owner	TK423
2105499977	type	fancyvend
2105499977	in_item	currency:minegeld
2105499977	in_count	18
2105499978	owner	TK423
2105499978	type	fancyvend
2105499978	in_item	currency:minegeld
2105499978	in_count	2
2099270392	owner	BuckarooBanzai
2099270392	radius	5
2099270393	owner	BuckarooBanzai
2099270393	members	
2099270394	owner	Yoyodyne
2099270394	dug	961
2099270394	enabled	1
2099270395	owner	Yoyodyne
2099270395	dug	953
2099270395	enabled	1
2099270396	owner	Yoyodyne
2099270396	radius	5
2099270396	locked	
2099270396	enabled	0
2099270397	active	
2099270397	channel	switching_station(-1790,5269,-3646)
2099270397	supply	
2099270397	demand	
2099270398	owner	BuckarooBanzai
2099270398	members	
2099270399	owner	BuckarooBanzai
2105499978	out_item	default:desert_stonebrick
2105499978	out_count	99
2105499978	stock	24
2105499979	out_item	default:desert_stone_block
2105499979	out_count	99
2105499979	stock	24
2105499979	owner	TK423
2105499979	type	fancyvend
2105499979	in_item	currency:minegeld
2099270399	members	
2099270400	owner	BuckarooBanzai
2099270400	radius	5
2099270401	members	
2099270401	owner	BuckarooBanzai
2105499979	in_count	2
2105499980	out_item	default:desert_stone
2105499980	out_count	99
2105499980	stock	13
2105499980	owner	TK423
2105499980	type	fancyvend
2105499980	in_item	currency:minegeld
2105499980	in_count	2
2105499981	type	fancyvend
2105499981	in_item	currency:minegeld
2105499981	in_count	2
2105499981	out_item	default:desert_cobble
2105499981	out_count	99
2105499981	stock	6
2105499981	owner	TK423
2105499982	owner	TK423
2105499982	type	fancyvend
2105499982	in_item	currency:minegeld
2105499982	in_count	2
2105499982	out_item	default:silver_sandstone_brick
2105499982	out_count	99
2105499982	stock	4
2105499983	out_count	99
2105499983	stock	0
2105499983	owner	TK423
2105499983	type	fancyvend
2105499983	in_item	currency:minegeld
2105499983	in_count	2
2105499983	out_item	default:silver_sandstone_block
2105499984	in_count	2
2105499984	out_item	default:silver_sandstone
2105499984	out_count	99
2105499984	stock	1
2105499984	owner	TK423
2105499984	type	fancyvend
2105499984	in_item	currency:minegeld
2105499985	type	fancyvend
2105499985	in_item	currency:minegeld
2105499985	in_count	1
2105499985	out_item	default:silver_sand
2105499985	out_count	99
2105499985	stock	27
2105499985	owner	TK423
2100594642	owner	SimonSays
2100594642	members	
2100594643	owner	SimonSays
2100594643	members	
2063714791	members	
2063714791	owner	Lohan
2063714792	owner	Lohan
2063714792	members	
2063714793	owner	Lohan
2063714793	members	
2063714794	owner	Lohan
2063714794	members	
2063833563	owner	Yaofyr
2063833563	members	
2100719060	station_name	Shop (by Player589)
2100719060	station_network	net1
2100719060	nodename	travelnet:travelnet
2100719060	owner	korlen
2100719061	station_name	Shop
2100719061	station_network	net1
2100719061	nodename	travelnet:travelnet
2100719061	owner	Player589
2069653082	owner	Glitch
2069653082	members	Time_Styler
2103966845	display_text	#4 MAZE
2103966845	material	steel
2103966846	name	maze
2103966846	time	15
2103966846	owner	wellss
2103966846	description	just a maze
2103966846	successcount	15
2103966846	failcount	8
2089380012	owner	miningjoe
2089380012	radius	3
2089380013	owner	miningjoe
2089380013	radius	3
2089380014	channel	debugB
2089380014	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089380015	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089380015	channel	debugA
2089380016	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089380016	channel	debugB
2089380017	display_text	  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  \n  OFF  
2089380017	channel	debugA
2089380018	dug	-1
2089380018	enabled	1
2089380018	owner	miningjoe
2089380019	owner	miningjoe
2089380019	dug	-1
2089380019	enabled	1
2102777233	owner	potato
2102777233	members	
2102777234	priv	interact
2102777234	owner	potato
2102777235	station_name	new home 
2102777235	station_network	net1
2102777235	nodename	travelnet:travelnet
2102777235	owner	potato
2102777236	owner	potato
2102777236	members	
2089524565	owner	JuanjoPM
2089524565	dug	-1
2089524565	enabled	1
2089524575	owner	Monniasza
2089524575	members	
2089524576	owner	Monniasza
2089524576	station_name	Moon
2089524576	station_network	net1
2089524576	nodename	travelnet:travelnet
2102777408	owner	fivehundred
2102777408	members	
2102777409	owner	fivehundred
2102777409	members	
2102777410	display_text	0.1
2102777410	material	steel
2102777411	display_text	0.2
2102777411	material	steel
2102777412	display_text	0.3
2102777412	material	steel
2102777413	display_text	0.4
2102777413	material	steel
2102777414	display_text	0.5
2080950291	owner	MaCaCo
2080950291	members	
2102777414	material	steel
2102777415	display_text	1.8
2102777415	material	steel
2102777416	material	steel
2102777416	display_text	1.7
2102777417	display_text	1.6
2102777417	material	steel
2102777418	display_text	1.5
2102777418	material	steel
2102777419	display_text	1.4
2102777419	material	steel
2102777420	display_text	1.9
2102777420	material	steel
2102777421	display_text	2
2102777421	material	steel
2102777422	material	steel
2102777422	display_text	2.1
2102777423	material	steel
2102777423	display_text	2.2
2102777424	display_text	2.3
2102777424	material	steel
2102777425	display_text	3.4
2102777425	material	steel
2102777426	display_text	3.3
2102777426	material	steel
2102777427	display_text	3.2
2102777427	material	steel
2102777428	material	steel
2102777428	display_text	3.1
1971873589	owner	AngelaWolf
1971873589	members	
2101550191	owner	admin
2101550191	priv	protect_streets
2101550192	priv	protect_streets
2101550192	owner	admin
2101550193	owner	admin
2101550193	priv	protect_streets
2101550194	owner	admin
2101550194	priv	protect_streets
2101550195	display_text	#9 TODO\n* Proper bridge statics\n* Trees....
2101550195	material	steel
2101550196	color	red
2101550196	rail_pos	
2101550196	linepath_from_prv	
2101550196	station	
2101550196	line	Minigames - Little Siberia
2101550196	index	70
2101550196	owner	SX
2101550197	nodename	travelnet:travelnet
2101550197	owner	BuckarooBanzai
2101550197	station_name	The satanic temple
2101550197	station_network	wip
2101550200	members	
2101550200	owner	KAKUZU
2101550201	owner	amadin
2101550201	members	
2101550202	owner	amadin
2101550202	members	
2101550203	owner	KAKUZU
2101550203	members	
2101550204	owner	KAKUZU
2101550204	members	
2101550205	owner	KAKUZU
2101550205	members	
2101550206	owner	KAKUZU
2101550206	members	
2101550207	owner	KAKUZU
2101550207	members	
2101550208	owner	KAKUZU
2101550208	members	
2101550209	owner	KAKUZU
2101550209	members	
2089380390	owner	miningjoe
2089380390	radius	5
2089380391	active	
2089380391	channel	
2089380391	supply	
2089380391	demand	
2089380392	active	
2089380392	channel	
2089380392	supply	
2089380392	demand	
2089380393	owner	miningjoe
2089380393	dug	7467
2089380393	enabled	1
2089380394	dug	-1
2089380394	enabled	0
2089380394	owner	miningjoe
2089380395	owner	miningjoe
2089380395	dug	-1
2089380395	enabled	0
2060572971	nodename	travelnet:travelnet
2060572971	owner	brlj
2060572971	station_name	CotPotDDoBM
2060572971	station_network	net1
2060572972	owner	brlj
2060572972	station_name	Castle
2060572972	station_network	pit1
2060572972	nodename	travelnet:travelnet_dark_grey
2089380401	owner	miningjoe
2089380401	dug	-1
2089380401	enabled	1
2089380402	owner	miningjoe
2089380402	dug	-1
2089380402	enabled	1
2089380403	owner	miningjoe
2089380403	radius	5
2089380404	active	
2089380404	channel	
2089380404	supply	
2089380404	demand	
2089380405	active	
2089380405	channel	
2089380405	supply	
2089380405	demand	
2101550215	material	wood
2101550215	display_text	Good  Morning.
2101550216	material	wood
2101550216	display_text	Valuable staffs\n
2101550217	display_text	Wool\n And some money\nAnd Ingots\n
2101550217	material	wood
2101550218	display_text	Jedzenie
2101550218	material	wood
2101550219	display_text	Welcome to Kadrowa's bunker\n\n
2101550219	material	wood
2101550220	owner	Kadrowa
2101550220	members	6r1d
2101550221	owner	Hound
2101550221	members	
2101550222	owner	Hound
2101550222	members	
2101550223	members	
2101550223	owner	Hound
2101550224	owner	Hound
2101550224	members	
2101550225	owner	Syriacus
2101550225	station_name	Little Siberia
2101550225	station_network	net1
2101550225	nodename	travelnet:travelnet
2101550226	owner	Syriacus
2101550226	members	
2101550227	owner	admin
2101550227	priv	protect_streets
2101550228	owner	admin
2101550228	priv	protect_streets
2101550229	owner	admin
2101550229	priv	protect_streets
2101550230	owner	admin
2101550230	priv	protect_streets
2101550231	linepath_from_prv	
2101550231	station	
2101550231	line	Minigames - Little Siberia
2101550231	index	65
2101550231	owner	SX
2101550231	color	red
2101550231	rail_pos	
2101550232	members	
2101550232	owner	Kadrowa
2101550233	members	
2101550233	owner	Kadrowa
2101550234	owner	Kadrowa
2101550234	members	
2101550235	owner	Hound
2101550235	members	
2101550261	channel	
2101550261	text	
2101550262	owner	admin
2101550262	priv	protect_streets
2101550263	owner	admin
2101550263	priv	protect_streets
2101550264	owner	chechee
2101550264	station_name	CheChees QuikStop
2101550264	station_network	Net home
2101550264	nodename	travelnet:travelnet
2101550265	display_text	We specialize in animal and farming needs!!!
2101550265	material	wood
2101550266	display_text	CHECHEES SURPLUS
2101550266	material	wood
2101550267	display_text	relax!chill! Have a seat
2101550267	material	wood
2103876842	nodename	travelnet:travelnet
2103876842	owner	korlen
2103876842	station_name	(stephen)'s Winter Land
2103876842	station_network	YearEnd2023
2103876843	owner	stephen
2103876843	station_name	Winter Wonder Land
2103876843	station_network	STN
2103876843	nodename	travelnet:travelnet
2100615548	owner	SimonSays
2100615548	members	
2089380556	owner	miningjoe
2089380556	dug	505
2089380556	enabled	1
2089380557	owner	miningjoe
2089380557	dug	507
2089380557	enabled	1
2089380558	dug	493
2089380558	enabled	1
2089380558	owner	miningjoe
2089380559	dug	1386
2089380559	enabled	0
2089380559	owner	miningjoe
2089380560	owner	miningjoe
2089380560	dug	495
2089380560	enabled	1
2089380561	owner	miningjoe
2089380561	dug	482
2089380561	enabled	1
2100615550	members	
2100615550	owner	SimonSays
2089380565	owner	miningjoe
2089380565	dug	611
2089380565	enabled	1
2100615598	owner	Thailand
2100615598	station_name	- 4.000 / - 5.000 Intersection
2100615598	station_network	Thailand--4000/-5000
2100615598	nodename	travelnet:travelnet
2100615599	line	V-4000
2100615599	index	10
2100615599	owner	Thailand
2100615599	color	green
2100615599	rail_pos	
2100615599	linepath_from_prv	
2100615599	station	Line V-4000
2100615600	owner	Thailand
2100615600	members	
2101550364	owner	Lejo
2101550364	type	fancyvend
2101550364	in_item	moreores:mithril_lump
2101550364	in_count	3
2101550364	out_item	moreores:mithril_ingot
2101550364	out_count	5
2101550364	stock	29
2101550365	in_item	default:tin_lump
2101550365	in_count	3
2101550365	out_item	default:tin_ingot
2101550365	out_count	5
2101550365	stock	49
2101550365	owner	Lejo
2101550365	type	fancyvend
2101550366	out_count	10
2101550366	stock	420
2101550366	owner	Lejo
2101550366	type	fancyvend
2101550366	in_item	technic:zinc_lump
2101550366	in_count	6
2101550366	out_item	technic:zinc_ingot
2101550367	type	fancyvend
2101550367	in_item	technic:chromium_lump
2101550367	in_count	6
2101550367	out_item	technic:chromium_ingot
2101550367	out_count	10
2101550367	stock	404
2101550367	owner	Lejo
2101550368	owner	Lejo
2101550368	type	fancyvend
2101550368	in_item	technic:lead_lump
2101550368	in_count	6
2101550368	out_item	technic:lead_ingot
2101550368	out_count	10
2101550368	stock	22
2101550369	out_item	moreores:silver_ingot
2101550369	out_count	10
2101550369	stock	14
2101550369	owner	Lejo
2101550369	type	fancyvend
2101550369	in_item	moreores:silver_lump
2101550369	in_count	6
2101550370	out_item	default:gold_ingot
2101550370	out_count	10
2101550370	stock	14
2101550370	owner	Lejo
2101550370	type	fancyvend
2101550370	in_item	default:gold_lump
2101550370	in_count	6
2101550371	in_item	default:copper_lump
2101550371	in_count	6
2101550371	out_item	default:copper_ingot
2101550371	out_count	10
2101550371	stock	54
2101550371	owner	Lejo
2101550371	type	fancyvend
2101550372	type	fancyvend
2101550372	in_item	default:iron_lump
2101550372	in_count	6
2101550372	out_item	default:steel_ingot
2101550372	out_count	10
2101550372	stock	256
2101550372	owner	Lejo
2101550373	owner	Lejo
2101550373	station_name	Shop
2101550373	station_network	main
2101550373	nodename	travelnet:travelnet
2101550374	owner	korlen
2101550374	station_name	Lejo's shop
2101550374	station_network	shops
2101550374	nodename	travelnet:travelnet
2101550375	owner	admin
2101550375	priv	protect_streets
2101550378	color	
2101550378	rail_pos	
2101550378	linepath_from_prv	
2101550378	station	
2101550378	line	Minigames - Little Siberia
2101550378	index	75
2101550378	owner	SX
2101550379	priv	protect_streets
2101550379	owner	admin
2101550380	priv	protect_streets
2101550380	owner	admin
2101550381	owner	admin
2101550381	priv	protect_streets
2101550382	owner	admin
2101550382	priv	protect_streets
2102777632	display_text	0.6
2102777632	material	steel
2102777633	display_text	0.8
2102777633	material	steel
2102777634	display_text	0.9
2102777634	material	steel
2102777635	display_text	acc. tube
2102777635	material	steel
2102777636	display_text	1.3
2102777636	material	steel
2102777637	display_text	1.2
2102777637	material	steel
2102777638	display_text	1.1
2102777638	material	steel
2102777639	display_text	1
2102777639	material	steel
2102777640	display_text	2.4
2102777640	material	steel
2102777641	material	steel
2102777641	display_text	2.5
2102777642	material	steel
2102777642	display_text	2.6
2102777643	display_text	2.7
2102777643	material	steel
2102777644	display_text	3
2102777644	material	steel
2102777645	display_text	2.9
2102777645	material	steel
2102777646	display_text	2.8
2102777646	material	steel
2102777647	station_name	home
2102777647	station_network	seguworg500
2102777647	nodename	travelnet:travelnet
2102777647	owner	fivehundred
2102777648	owner	fivehundred
2102777648	members	
2102777649	owner	fivehundred
2102777649	members	
2100719771	owner	TobiasRandy
2100719771	members	lime107
2100719772	owner	TobiasRandy
2100719772	members	lime107
2057480244	owner	LegoMaster3650
2057480244	station_name	Mountain 1
2057480244	station_network	lm3650-mars
2057480244	nodename	travelnet:travelnet
2101461499	owner	BuckarooBanzai
2101461499	members	
2101461500	members	
2101461500	owner	BuckarooBanzai
2101461501	owner	BuckarooBanzai
2101461501	members	
2101461502	owner	BuckarooBanzai
2101461502	members	
2101461503	owner	BuckarooBanzai
2101461503	members	
2101461504	owner	BuckarooBanzai
2101461504	members	
2101461505	owner	BuckarooBanzai
2101461505	members	
2101461506	owner	BuckarooBanzai
2101461506	members	
2101461507	owner	BuckarooBanzai
2101461507	members	
2101426131	owner	OAKO
2101426131	members	
2101426132	members	
2101426132	owner	OAKO
2101426133	members	
2101426133	owner	Peanut
2101426134	owner	Peanut
2101426134	members	
2101426135	owner	Peanut
2101426135	members	
2101426136	owner	OAKO
2101426136	members	
2101426137	owner	Peanut
2101426137	members	
2101426138	owner	Peanut
2101426138	members	
2101426139	owner	OAKO
2101426139	members	
2101426140	owner	Peanut
2101426140	members	
2101426145	owner	Peanut
2101426145	members	
2101426153	members	
2101426153	owner	Peanut
2101426157	owner	Peanut
2101426157	members	
2101426160	owner	pixely
2101426160	members	Ti2007
2101426161	owner	pixely
2101426161	members	Ti2007
2101426162	owner	Ti2007
2101426162	members	pixely
2101426163	owner	pixely
2101426163	members	Ti2007
2101426164	owner	pixely
2101426164	members	Ti2007
2101426167	nodename	travelnet:travelnet
2101426167	owner	THE-DARKNESS
2101426167	station_name	OOP PORSTER
2101426167	station_network	net1
2101426168	owner	THE-DARKNESS
2101426168	members	
2101550513	display_text	Free Random Stuff!\n(My overflow chests)
2101550513	material	wood
2101550514	owner	admin
2101550514	priv	protect_streets
2101550515	owner	admin
2101550515	priv	protect_streets
2101550516	out_item	default:sandstone
2101550516	out_count	99
2101550516	stock	0
2101550516	owner	Lejo
2101550516	type	fancyvend
2101550516	in_item	currency:minegeld
2101550516	in_count	1
2101550517	stock	89
2101550517	owner	Lejo
2101550517	type	fancyvend
2101550517	in_item	currency:minegeld
2101550517	in_count	1
2101550517	out_item	default:glass
2101550517	out_count	99
2101550518	out_count	99
2101550518	stock	6
2101550518	owner	Lejo
2101550518	type	fancyvend
2101550518	in_item	currency:minegeld
2101550518	in_count	1
2101550518	out_item	default:sand
2101550519	out_item	default:gravel
2101550519	out_count	99
2101550519	stock	89
2101550519	owner	Lejo
2101550519	type	fancyvend
2101550519	in_item	currency:minegeld
2101550519	in_count	1
2101550520	type	fancyvend
2101550520	in_item	currency:minegeld
2101550520	in_count	1
2101550520	out_item	default:stone
2101550520	out_count	99
2101550520	stock	89
2101550520	owner	Lejo
2101550521	in_count	1
2101550521	out_item	default:cobble
2101550521	out_count	99
2101550521	stock	89
2101550521	owner	Lejo
2101550521	type	fancyvend
2101550521	in_item	currency:minegeld
2101550522	active	
2101550522	channel	switching_station(-1039,1,316)
2101550522	supply	9000
2101550522	demand	0
2101550523	display_text	^\nQuick teleporter to the Shop at spawn
2101550523	material	wood
2101550524	display_text	SUPER CHEEP STUFF
2101550524	material	wood
2101550525	display_text	Buy here and sell at spawn to get free money.
2101550525	material	wood
2101550526	display_text	Free Money!\n\nShops are automaticly refilled when sold out as long as materials are left in the drawers behind.
2101550526	material	wood
2101550527	color	white
2101550527	text	Lejo street
2101550527	size	35
2101550527	direction	90
2101550527	owner	BuckarooBanzai
2101550528	owner	admin
2101550528	priv	protect_streets
2101550529	priv	protect_streets
2101550529	owner	admin
2101550530	name	Tospawnteleporter
2101550530	time	10
2101550530	owner	Lejo
2101550530	description	
2101550530	successcount	225
2101550530	failcount	9
2101550531	in_item	currency:minegeld_10
2101550531	in_count	45
2101550531	out_item	default:mese_crystal
2101550531	out_count	99
2101550531	stock	89
2101550531	owner	Lejo
2101550531	type	fancyvend
2101550532	in_count	9
2101550532	out_item	technic:sulfur_lump
2101550532	out_count	99
2101550532	stock	89
2101550532	owner	Lejo
2101550532	type	fancyvend
2101550532	in_item	currency:minegeld_10
2101550533	stock	89
2101550533	owner	Lejo
2101550533	type	fancyvend
2101550533	in_item	currency:minegeld_10
2101550533	in_count	28
2101550533	out_item	technic:uranium_lump
2101550533	out_count	99
2101550534	type	fancyvend
2101550534	in_item	currency:minegeld_10
2101550534	in_count	9
2101550534	out_item	technic:chromium_lump
2101550534	out_count	99
2101550534	stock	89
2101550534	owner	Lejo
2101550535	owner	Lejo
2101550535	type	fancyvend
2101550535	in_item	currency:minegeld_10
2101550535	in_count	9
2101550535	out_item	technic:zinc_lump
2101550535	out_count	99
2101550535	stock	89
2101550536	out_item	default:iron_lump
2101550536	out_count	99
2101550536	stock	89
2101550536	owner	Lejo
2101550536	type	fancyvend
2101550536	in_item	currency:minegeld_10
2101550536	in_count	4
2101550537	out_count	99
2101550537	stock	89
2101550537	owner	Lejo
2101550537	type	fancyvend
2101550537	in_item	currency:minegeld_10
2101550537	in_count	4
2101550537	out_item	default:copper_lump
2101550538	stock	89
2101550538	owner	Lejo
2101550538	type	fancyvend
2101550538	in_item	currency:minegeld_10
2101550538	in_count	9
2101550538	out_item	technic:lead_lump
2101550538	out_count	99
2101550539	out_item	default:mese_crystal
2101550539	out_count	99
2101550539	stock	88
2101550539	owner	Lejo
2101550539	type	fancyvend
2101550539	in_item	currency:minegeld_10
2101550539	in_count	45
2101550540	out_item	technic:sulfur_lump
2101550540	out_count	99
2101550540	stock	89
2101550540	owner	Lejo
2101550540	type	fancyvend
2101550540	in_item	currency:minegeld_10
2101550540	in_count	9
2101550541	type	fancyvend
2101550541	in_item	currency:minegeld_10
2101550541	in_count	28
2101550541	out_item	technic:uranium_lump
2101550541	out_count	99
2101550541	stock	89
2101550541	owner	Lejo
2101550542	out_item	technic:chromium_lump
2101550542	out_count	99
2101550542	stock	89
2101550542	owner	Lejo
2101550542	type	fancyvend
2101550542	in_item	currency:minegeld_10
2101550542	in_count	9
2101550543	in_item	currency:minegeld_10
2101550543	in_count	9
2101550543	out_item	technic:zinc_lump
2101550543	out_count	99
2101550543	stock	89
2101550543	owner	Lejo
2101550543	type	fancyvend
2101550544	type	fancyvend
2101550544	in_item	currency:minegeld_10
2101550544	in_count	4
2101550544	out_item	default:iron_lump
2101550544	out_count	99
2101550544	stock	89
2101550544	owner	Lejo
2101550545	type	fancyvend
2101550545	in_item	currency:minegeld_10
2101550545	in_count	4
2101550545	out_item	default:copper_lump
2101550545	out_count	99
2101550545	stock	89
2101550545	owner	Lejo
2101550546	stock	89
2101550546	owner	Lejo
2101550546	type	fancyvend
2101550546	in_item	currency:minegeld_10
2101550546	in_count	9
2101550546	out_item	technic:lead_lump
2101550546	out_count	99
2101550556	owner	hstgegd
2101550556	members	
2101550557	owner	hstgegd
2101550557	members	
2101550558	display_text	Quick shop
2101550558	material	wood
2101550570	type	atm3
2101550571	name	Lejo's Shop Cheeper than spawn+Free Money
2101550571	category	main
2101550571	url	
2101550571	owner	Lejo
2101550571	icon	
2101550571	color	blue
2101550572	url	
2101550572	owner	admin
2101550572	icon	city
2101550572	color	blue
2101550572	name	Little Siberia
2101550572	category	
2101550573	owner	admin
2101550573	priv	protect_streets
2101550574	owner	admin
2101550574	priv	protect_streets
2101550575	type	smartshop
2101550575	owner	Lejo
2101550575	in_item	currency:minegeld_10
2101550575	in_count	5
2101550575	out_item	beacon:violetbase
2101550575	out_count	1
2101550575	stock	45
2101550576	in_count	2
2101550576	out_item	beacon:violetbeam
2101550576	out_count	1
2101550576	stock	0
2101550576	type	smartshop
2101550576	owner	Lejo
2101550576	in_item	currency:minegeld_10
2101550577	type	smartshop
2101550577	owner	Lejo
2101550577	in_item	currency:minegeld_10
2101550577	in_count	5
2101550577	out_item	beacon:redbase
2101550577	out_count	1
2101550577	stock	46
2101550578	type	smartshop
2101550578	owner	Lejo
2101550578	in_item	currency:minegeld_10
2101550578	in_count	2
2101550578	out_item	beacon:redbeam
2101550578	out_count	1
2101550578	stock	0
2101550579	out_count	1
2101550579	stock	0
2101550579	type	smartshop
2101550579	owner	Lejo
2101550579	in_item	currency:minegeld_10
2101550579	in_count	110
2101550579	out_item	lavastuff:ingot
2101550580	owner	Lejo
2101550580	in_item	currency:minegeld_10
2101550580	in_count	1000
2101550580	out_item	technic:hv_solar_array
2101550580	out_count	1
2101550580	stock	39
2101550580	type	smartshop
2101550581	type	smartshop
2101550581	owner	Lejo
2101550581	in_item	currency:minegeld_10
2101550581	in_count	1
2101550581	out_item	default:sapling
2101550581	out_count	1
2101550581	stock	1089
2101550582	type	smartshop
2101550582	owner	Lejo
2101550582	in_item	currency:minegeld_10
2101550582	in_count	1
2101550582	out_item	default:pine_sapling
2101550582	out_count	1
2101550582	stock	142
2101550583	in_count	1
2101550583	out_item	bonemeal:mulch
2101550583	out_count	99
2101550583	stock	7
2101550583	type	smartshop
2101550583	owner	Lejo
2101550583	in_item	currency:minegeld_10
2101550584	stock	0
2101550584	type	smartshop
2101550584	owner	Lejo
2101550584	in_item	currency:minegeld_10
2101550584	in_count	1
2101550584	out_item	bonemeal:fertiliser
2101550584	out_count	50
2101550585	type	smartshop
2101550585	owner	Lejo
2101550585	in_item	currency:minegeld
2101550585	in_count	16
2101550585	out_item	technic:zinc_block
2101550585	out_count	1
2101550585	stock	593
2101550586	owner	Lejo
2101550586	in_item	currency:minegeld_10
2101550586	in_count	14
2101550586	out_item	default:mese
2101550586	out_count	1
2101550586	stock	792
2101550586	type	smartshop
2101550587	stock	689
2101550587	type	smartshop
2101550587	owner	Lejo
2101550587	in_item	currency:minegeld
2101550587	in_count	32
2101550587	out_item	default:goldblock
2101550587	out_count	1
2101550588	type	smartshop
2101550588	owner	Lejo
2101550588	in_item	currency:minegeld_10
2101550588	in_count	14
2101550588	out_item	default:diamondblock
2101550588	out_count	1
2101550588	stock	0
2101550589	out_item	technic:chromium_block
2101550589	out_count	1
2101550589	stock	591
2101550589	type	smartshop
2101550589	owner	Lejo
2101550589	in_item	currency:minegeld
2101550589	in_count	16
2101550590	out_count	1
2101550590	stock	790
2101550590	type	smartshop
2101550590	owner	Lejo
2101550590	in_item	currency:minegeld
2101550590	in_count	16
2101550590	out_item	technic:lead_block
2101550591	in_count	8
2101550591	out_item	default:copperblock
2101550591	out_count	1
2101550591	stock	611
2101550591	type	smartshop
2101550591	owner	Lejo
2101550591	in_item	currency:minegeld
2101550592	out_count	1
2101550592	stock	749
2101550592	type	smartshop
2101550592	owner	Lejo
2101550592	in_item	currency:minegeld
2101550592	in_count	8
2101550592	out_item	default:steelblock
2101550593	stock	0
2101550593	type	smartshop
2101550593	owner	Lejo
2101550593	in_item	currency:minegeld
2101550593	in_count	3
2101550593	out_item	default:obsidian
2101550593	out_count	1
2101550594	out_count	1
2101550594	stock	270
2101550594	type	smartshop
2101550594	owner	Lejo
2101550594	in_item	currency:minegeld
2101550594	in_count	15
2101550594	out_item	default:coalblock
2101550595	out_count	1
2101550595	stock	274
2101550595	type	smartshop
2101550595	owner	Lejo
2101550595	in_item	currency:minegeld_10
2101550595	in_count	10
2101550595	out_item	beacon:greenbase
2101550596	in_count	2
2101550596	out_item	beacon:greenbeam
2101550596	out_count	1
2101550596	stock	0
2101550596	type	smartshop
2101550596	owner	Lejo
2101550596	in_item	currency:minegeld_10
2101550597	stock	142
2101550597	type	smartshop
2101550597	owner	Lejo
2101550597	in_item	currency:minegeld_10
2101550597	in_count	5
2101550597	out_item	beacon:bluebase
2101550597	out_count	1
2101550598	type	smartshop
2101550598	owner	Lejo
2101550598	in_item	currency:minegeld_10
2101550598	in_count	2
2101550598	out_item	beacon:bluebeam
2101550598	out_count	1
2101550598	stock	0
2101550599	in_count	999
2101550599	out_item	technic:uranium_fuel
2101550599	out_count	1
2101550599	stock	193
2101550599	type	smartshop
2101550599	owner	Lejo
2101550599	in_item	currency:minegeld
2101550600	in_item	currency:minegeld_10
2101550600	in_count	2000
2101550600	out_item	technic:bucket_corium
2101550600	out_count	1
2101550600	stock	0
2101550600	type	smartshop
2101550600	owner	Lejo
2101550601	stock	766
2101550601	type	smartshop
2101550601	owner	Lejo
2101550601	in_item	currency:minegeld_10
2101550601	in_count	50
2101550601	out_item	technic:chernobylite_block
2101550601	out_count	1
2101550602	out_count	1
2101550602	stock	149
2101550602	type	smartshop
2101550602	owner	Lejo
2101550602	in_item	currency:minegeld_10
2101550602	in_count	9
2101550602	out_item	technic:uranium0_block
2101550603	in_item	currency:minegeld_10
2101550603	in_count	10
2101550603	out_item	default:apple
2101550603	out_count	99
2101550603	stock	0
2101550603	type	smartshop
2101550603	owner	Lejo
2101550604	in_item	currency:minegeld_10
2101550604	in_count	1
2101550604	out_item	moretrees:sequoia_sapling
2101550604	out_count	1
2101550604	stock	783
2101550604	type	smartshop
2101550604	owner	Lejo
2101550605	in_count	18
2101550605	out_item	default:mese_crystal
2101550605	out_count	1
2101550605	stock	413
2101550605	type	smartshop
2101550605	owner	Lejo
2101550605	in_item	currency:minegeld
2101550606	in_item	currency:minegeld
2101550606	in_count	6
2101550606	out_item	technic:lead_lump
2101550606	out_count	2
2101550606	stock	383
2101550606	type	smartshop
2101550606	owner	Lejo
2101550607	in_item	currency:minegeld
2101550607	in_count	8
2101550607	out_item	technic:uranium_lump
2101550607	out_count	1
2101550607	stock	792
2101550607	type	smartshop
2101550607	owner	Lejo
2101550608	type	smartshop
2101550608	owner	Lejo
2101550608	in_item	currency:minegeld
2101550608	in_count	6
2101550608	out_item	technic:sulfur_lump
2101550608	out_count	2
2101550608	stock	391
2101550609	out_count	2
2101550609	stock	339
2101550609	type	smartshop
2101550609	owner	Lejo
2101550609	in_item	currency:minegeld
2101550609	in_count	6
2101550609	out_item	technic:zinc_lump
2101550610	out_item	technic:chromium_lump
2101550610	out_count	2
2101550610	stock	346
2101550610	type	smartshop
2101550610	owner	Lejo
2101550610	in_item	currency:minegeld
2101550610	in_count	6
2101550611	out_count	3
2101550611	stock	170
2101550611	type	smartshop
2101550611	owner	Lejo
2101550611	in_item	currency:minegeld
2101550611	in_count	4
2101550611	out_item	default:iron_lump
2101550612	owner	Lejo
2101550612	in_item	currency:minegeld
2101550612	in_count	5
2101550612	out_item	default:coal_lump
2101550612	out_count	3
2101550612	stock	192
2101550612	type	smartshop
2101550613	out_item	default:copper_lump
2101550613	out_count	3
2101550613	stock	235
2101550613	type	smartshop
2101550613	owner	Lejo
2101550613	in_item	currency:minegeld
2101550613	in_count	4
2101550614	in_item	currency:minegeld
2101550614	in_count	8
2101550614	out_item	default:gold_lump
2101550614	out_count	1
2101550614	stock	790
2101550614	type	smartshop
2101550614	owner	Lejo
2101550615	in_item	currency:minegeld
2101550615	in_count	16
2101550615	out_item	default:diamond
2101550615	out_count	1
2101550615	stock	0
2101550615	type	smartshop
2101550615	owner	Lejo
2101550616	in_count	1
2101550616	out_item	basic_materials:oil_extract
2101550616	out_count	99
2101550616	stock	0
2101550616	type	smartshop
2101550616	owner	Lejo
2101550616	in_item	currency:minegeld_10
2101550617	out_count	10
2101550617	stock	0
2101550617	type	smartshop
2101550617	owner	Lejo
2101550617	in_item	currency:minegeld_10
2101550617	in_count	5
2101550617	out_item	farming:cotton
2101550618	in_item	currency:minegeld_10
2101550618	in_count	1
2101550618	out_item	default:papyrus
2101550618	out_count	10
2101550618	stock	0
2101550618	type	smartshop
2101550618	owner	Lejo
2101550619	stock	0
2101550619	type	smartshop
2101550619	owner	Lejo
2101550619	in_item	currency:minegeld_10
2101550619	in_count	1
2101550619	out_item	canned_food:canned_tomato
2101550619	out_count	3
2101550620	type	smartshop
2101550620	owner	Lejo
2101550620	in_item	currency:minegeld
2101550620	in_count	1
2101550620	out_item	technic:raw_latex
2101550620	out_count	1
2101550620	stock	546
2101550621	out_count	1
2101550621	stock	0
2101550621	type	smartshop
2101550621	owner	Lejo
2101550621	in_item	currency:minegeld
2101550621	in_count	1
2101550621	out_item	building_blocks:Tar
2101550622	in_count	1
2101550622	out_item	default:aspen_tree
2101550622	out_count	1
2101550622	stock	374
2101550622	type	smartshop
2101550622	owner	Lejo
2101550622	in_item	currency:minegeld
2101550623	in_item	currency:minegeld_10
2101550623	in_count	1
2101550623	out_item	farming:tomato
2101550623	out_count	10
2101550623	stock	39
2101550623	type	smartshop
2101550623	owner	Lejo
2101550624	in_count	1
2101550624	out_item	default:paper
2101550624	out_count	10
2101550624	stock	0
2101550624	type	smartshop
2101550624	owner	Lejo
2101550624	in_item	currency:minegeld_10
2101550625	in_item	currency:minegeld_10
2101550625	in_count	5
2101550625	out_item	farming:seed_cotton
2101550625	out_count	99
2101550625	stock	0
2101550625	type	smartshop
2101550625	owner	Lejo
2101550626	out_item	moretrees:rubber_tree_sapling
2101550626	out_count	1
2101550626	stock	737
2101550626	type	smartshop
2101550626	owner	Lejo
2101550626	in_item	currency:minegeld_10
2101550626	in_count	1
2101550627	out_count	1
2101550627	stock	0
2101550627	type	smartshop
2101550627	owner	Lejo
2101550627	in_item	currency:minegeld
2101550627	in_count	1
2101550627	out_item	default:jungletree
2101550628	out_count	1
2101550628	stock	0
2101550628	type	smartshop
2101550628	owner	Lejo
2101550628	in_item	currency:minegeld_10
2101550628	in_count	1
2101550628	out_item	protector:protect
2101550629	stock	79
2101550629	type	smartshop
2101550629	owner	Lejo
2101550629	in_item	currency:minegeld
2101550629	in_count	5
2101550629	out_item	basic_materials:brass_ingot
2101550629	out_count	1
2101550630	out_count	1
2101550630	stock	1282
2101550630	type	smartshop
2101550630	owner	Lejo
2101550630	in_item	currency:minegeld_10
2101550630	in_count	1
2101550630	out_item	technic:uranium0_ingot
2101550631	display_text	
2101550631	material	wood
2101550632	material	wood
2101550632	display_text	Buy things cheeper than at spawn!
2101550633	material	wood
2101550633	display_text	Quick Shop!
2101550634	display_text	^\nLittle Show around of the shop.
2101550634	material	wood
2101550635	material	wood
2101550635	display_text	Lumps to ingots Shop!\nRate: 6 lumps to 10 ingots
2101550716	owner	Lejo
2101550716	members	Maschine
2088567639	owner	marghl
2088567639	members	
2102778194	owner	wannabee
2102778194	station_name	WOHNEN
2102778194	station_network	NET2501
2102778194	nodename	travelnet:travelnet
1913677799	owner	paola1786
1913677799	members	herz26
1913677800	owner	paola1786
1913677800	members	herz26
2088568254	owner	marghl
2088568254	members	
2088568255	owner	marghl
2088568255	members	
2088568256	owner	marghl
2088568256	members	
2088568257	owner	marghl
2088568257	members	
1913677980	owner	paola1786
1913677980	members	herz26
1913677981	owner	paola1786
1913677981	members	herz26
1913677982	owner	paola1786
1913677982	members	herz26
1913677983	owner	paola1786
1913677983	members	herz26
\.


--
-- Data for Name: objects; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.objects (id, x, y, z, posx, posy, posz, type, mtime) FROM stdin;
2084224946	5496	17	-161	343	1	-11	protector	1701411852
1218516451	20407	5	-269	1275	0	-17	protector	1659296477
2084224947	5496	21	-172	343	1	-11	protector	1701411852
2084224948	5500	17	-167	343	1	-11	travelnet	1701411852
2104152636	-24800	32	-5899	-1550	2	-369	travelnet	1702516947
2085206105	1643	-2	1758	102	-1	109	travelnet	1701474697
10489161	2133	8	7335	133	0	458	protector	1611026651
2105284442	5122	3	85	320	0	5	travelnet	1702590218
1997781476	-3864	17	-903	-242	1	-57	protector	1695523975
2085206106	1644	-2	1758	102	-1	109	travelnet	1701474697
2085206107	1639	-3	1751	102	-1	109	protector	1701474697
1997781477	-3864	26	-903	-242	1	-57	protector	1695523975
1657925421	8757	5	-6282	547	0	-393	mission	1678396622
2085206108	1644	-3	1749	102	-1	109	protector	1701474697
1657925422	8757	8	-6283	547	0	-393	protector	1678396622
2085206109	1644	-3	1755	102	-1	109	protector	1701474697
2029158364	7110	20	24321	444	1	1520	protector	1697908847
2085206110	1639	-1	1749	102	-1	109	atm	1701474697
2085206111	1648	-1	1755	103	-1	109	shop	1701474697
2085206112	1648	-2	1750	103	-1	109	shop	1701474697
2101402109	-3051	24	2236	-191	1	139	travelnet	1702349994
661796603	-27030	102	-12740	-1690	6	-797	technicswitch	1631027586
2085206113	1648	-2	1752	103	-1	109	shop	1701474697
2104152637	-24800	32	-5900	-1550	2	-369	jumpdrive	1702516947
1433956227	129	5059	487	8	316	30	travelnet	1667338530
26	-4627	2	30922	-290	0	1932	protector	1610612918
27	-4627	3	30927	-290	0	1932	travelnet	1610612918
2075440197	4199	3	-745	262	0	-47	travelnet	1700927905
1688286739	-4270	1	2591	-267	0	161	protector	1680470997
1056624452	-4499	-5	716	-282	-1	44	protector	1651382654
2096877471	354	5420	333	22	338	20	technicswitch	1702106615
1433956228	129	5058	487	8	316	30	protector	1667338530
2096877472	354	5421	325	22	338	20	technicswitch	1702106615
1938415506	1239	66	2154	77	4	134	sign	1691261916
1938415507	1240	66	2154	77	4	134	sign	1691261916
2096877473	355	5422	330	22	338	20	technicswitch	1702106615
2096877474	355	5423	322	22	338	20	technicswitch	1702106615
2084617032	4944	7	486	309	0	30	sign	1701437729
1771707628	-4975	28	3655	-311	1	228	protector	1685397442
1938415508	1240	69	2154	77	4	134	sign	1691261916
2084617033	4945	6	486	309	0	30	sign	1701437729
1938415509	1241	66	2154	77	4	134	sign	1691261916
1001577646	11652	5240	-23955	728	327	-1498	travelnet	1648652728
1920829711	3195	161	7247	199	10	452	sign	1690821297
1938415510	1241	69	2154	77	4	134	sign	1691261916
1933681726	-3353	16	-622	-210	1	-39	protector	1691005475
1933681727	-3352	26	-624	-210	1	-39	protector	1691005475
1938415511	1242	66	2154	77	4	134	sign	1691261916
1762824574	-24289	36	-24900	-1519	2	-1557	protector	1684858949
1938415512	1242	69	2154	77	4	134	sign	1691261916
1938415513	1243	66	2154	77	4	134	sign	1691261916
1938415514	1244	66	2154	77	4	134	sign	1691261916
2096877475	338	5423	311	21	338	19	technicswitch	1702106615
2096877476	341	5421	312	21	338	19	technicswitch	1702106615
2084617034	4949	8	486	309	0	30	sign	1701437729
1938415515	1245	66	2154	77	4	134	sign	1691261916
2084617035	4903	0	512	306	0	32	sign	1701437729
1938415516	1245	69	2154	77	4	134	sign	1691261916
1938415517	1246	66	2154	77	4	134	sign	1691261916
1938415518	1246	69	2154	77	4	134	sign	1691261916
2098102723	-2752	37	2398	-172	2	149	protector	1702173114
2084617036	4907	3	513	306	0	32	sign	1701437729
1933681728	-3359	14	-616	-210	0	-39	protector	1691005475
2084617037	4907	10	514	306	0	32	protector	1701437729
47175029	-500	15545	889	-32	971	55	protector	1612304235
2085206114	1648	-2	1754	103	-1	109	shop	1701474697
1938415519	1237	73	2149	77	4	134	technicswitch	1691261916
1070241503	-3681	22	925	-231	1	57	protector	1651993310
2098188355	-2363	35	1431	-148	2	89	protector	1702177846
2096737457	-3142	30	2475	-197	1	154	travelnet	1702097437
2084617041	4971	6	476	310	0	29	sign	1701437729
2096737458	-3150	30	2470	-197	1	154	technicswitch	1702097437
1882843330	-2936	8	2039	-184	0	127	travelnet	1690180339
2096737459	-3145	31	2472	-197	1	154	technicswitch	1702097437
1882843331	-2940	3	2041	-184	0	127	protector	1690180339
1882843332	-2929	3	2041	-184	0	127	protector	1690180339
1882843333	-2941	9	2037	-184	0	127	protector	1690180339
2096877477	336	5420	317	21	338	19	technicquarry	1702106615
1031659799	5115	5254	6528	319	328	408	protector	1650218229
1882843334	-2930	9	2038	-184	0	127	protector	1690180339
1031659801	5111	5253	6532	319	328	408	travelnet	1650218229
2084617042	4971	7	476	310	0	29	sign	1701437729
2084617043	4971	8	476	310	0	29	sign	1701437729
2084617044	4971	9	476	310	0	29	sign	1701437729
1031659802	5120	5252	6523	320	328	407	technicquarry	1650218229
2084617045	4941	7	483	308	0	30	sign	1701437729
2096877478	337	5420	317	21	338	19	technicquarry	1702106615
2101402110	-3054	22	2234	-191	1	139	protector	1702349994
2105571908	19997	7	-20000	1249	0	-1250	train	1702599648
2062368769	-2747	34	960	-172	2	60	protector	1700221231
2098188356	-2363	42	1432	-148	2	89	protector	1702177846
2062368770	-2747	39	960	-172	2	60	protector	1700221231
2062368771	-2747	16	971	-172	1	60	protector	1700221231
1888096403	-2029	118	-7988	-127	7	-500	jumpdrive	1690309107
661796604	-27030	100	-12740	-1690	6	-797	jumpdrive	1631027586
2098188357	-2353	35	1431	-148	2	89	protector	1702177846
2098188358	-2353	42	1432	-148	2	89	protector	1702177846
1218516452	20407	5	-258	1275	0	-17	protector	1659296477
2096877479	338	5420	317	21	338	19	technicquarry	1702106615
1888096404	-2028	118	-7996	-127	7	-500	jumpdrive	1690309107
1888096405	-2021	118	-7989	-127	7	-500	jumpdrive	1690309107
2096877480	339	5420	317	21	338	19	technicquarry	1702106615
2014578726	-2909	6	50	-182	0	3	protector	1696817712
2063749611	-3247	19	-193	-203	1	-13	protector	1700309279
1056624451	-4506	-5	713	-282	-1	44	protector	1651382654
2063749612	-3243	17	-195	-203	1	-13	protector	1700309279
2014578727	-2909	6	61	-182	0	3	protector	1696817712
2014578728	-2898	6	50	-182	0	3	protector	1696817712
2014578729	-2898	7	61	-182	0	3	protector	1696817712
2063749613	-3239	21	-206	-203	1	-13	protector	1700309279
2096877481	340	5420	317	21	338	19	technicquarry	1702106615
1888096406	-2020	118	-7997	-127	7	-500	jumpdrive	1690309107
2064726712	5455	99	5491	340	6	343	travelnet	1700333944
2103440134	-1790	1	948	-112	0	59	protector	1702473963
2096877482	341	5420	317	21	338	19	technicquarry	1702106615
1292890594	-2434	40	-2233	-153	2	-140	protector	1661882599
1292890595	-2434	35	-2181	-153	2	-137	protector	1661882600
2090022903	-2281	14	1321	-143	0	82	protector	1701679412
2063749614	-3236	22	-206	-203	1	-13	protector	1700309279
1292890596	-2434	38	-2189	-153	2	-137	protector	1661882600
1292890597	-2434	38	-2207	-153	2	-138	protector	1661882600
2096877483	342	5420	317	21	338	19	technicquarry	1702106615
1292890598	-2434	38	-2201	-153	2	-138	protector	1661882600
2062368772	-2747	23	960	-172	1	60	protector	1700221231
1031659800	5115	5255	6528	319	328	408	jumpdrive	1650218229
2062368773	-2644	3	1041	-166	0	65	protector	1700221231
2062368774	-2644	3	1052	-166	0	65	protector	1700221231
2062368775	-2644	3	1063	-166	0	66	protector	1700221231
2062368776	-2630	22	1049	-165	1	65	protector	1700221231
1031659803	5120	5252	6533	320	328	408	technicquarry	1650218229
2062368777	-2637	25	1045	-165	1	65	protector	1700221231
2096877484	343	5420	317	21	338	19	technicquarry	1702106615
2096877485	344	5420	317	21	338	19	technicquarry	1702106615
2096877486	322	5420	317	20	338	19	technicquarry	1702106615
2096877487	323	5420	317	20	338	19	technicquarry	1702106615
2096877488	324	5420	317	20	338	19	technicquarry	1702106615
2096877489	325	5420	317	20	338	19	technicquarry	1702106615
2062368778	-2630	22	1060	-165	1	66	protector	1700221231
2003312365	-352	8634	-16	-22	539	-1	technicquarry	1695932526
2062368779	-2630	22	1071	-165	1	66	protector	1700221231
2003312366	-352	8634	-15	-22	539	-1	technicquarry	1695932526
357508475	-10871	5269	-5185	-680	329	-325	travelnet	1620814452
2003312367	-352	8634	-14	-22	539	-1	technicquarry	1695932526
2062368780	-2637	25	1056	-165	1	66	protector	1700221231
1941733275	-3411	5	-225	-214	0	-15	travelnet	1691438825
2003312368	-352	8634	-13	-22	539	-1	technicquarry	1695932526
1694284807	11883	5233	2878	742	327	179	travelnet	1680770990
1835618986	4194	2	-452	262	0	-29	privprotector	1688886937
1694284808	11883	5232	2878	742	327	179	protector	1680770990
1835618987	4203	2	-452	262	0	-29	privprotector	1688886937
2096877490	326	5420	317	20	338	19	technicquarry	1702106615
2096877491	327	5420	317	20	338	19	technicquarry	1702106615
1933083253	-12	15594	873	-1	974	54	protector	1690995998
1835618988	4167	2	-452	260	0	-29	privprotector	1688886937
1128508008	-1434	13	2835	-90	0	177	protector	1655488400
2003312369	-352	8634	-8	-22	539	-1	technicquarry	1695932526
833427892	-4668	2	-4434	-292	0	-278	protector	1638838878
2003312370	-352	8634	-7	-22	539	-1	technicquarry	1695932526
2003312371	-352	8634	-6	-22	539	-1	technicquarry	1695932526
1933083254	-7	15594	873	-1	974	54	protector	1690995998
1933083255	-2	15594	873	-1	974	54	protector	1690995998
1058201991	1326	-16	-230	82	-1	-15	protector	1651431693
2003312372	-352	8634	-5	-22	539	-1	technicquarry	1695932526
2003312373	-351	8634	-4	-22	539	-1	technicquarry	1695932526
2003312374	-350	8634	-16	-22	539	-1	technicquarry	1695932526
833427894	-4657	2	-4434	-292	0	-278	protector	1638838878
1933083256	28	15594	928	1	974	58	protector	1690995998
2003312375	-350	8634	-15	-22	539	-1	technicquarry	1695932526
2003312376	-350	8634	-14	-22	539	-1	technicquarry	1695932526
2003312377	-350	8634	-13	-22	539	-1	technicquarry	1695932526
1956200311	288	4	-2299	18	0	-144	protector	1692362753
2003312378	-350	8634	-8	-22	539	-1	technicquarry	1695932526
2003312379	-350	8634	-7	-22	539	-1	technicquarry	1695932526
2003312380	-350	8634	-6	-22	539	-1	technicquarry	1695932526
1635132824	30864	62	-482	1929	3	-31	protector	1676737642
1635132825	30865	57	-486	1929	3	-31	protector	1676737642
1635132826	30870	55	-493	1929	3	-31	protector	1676737642
1635132827	30871	55	-494	1929	3	-31	protector	1676737642
1671472349	-3440	34	3062	-215	2	191	protector	1679844811
80137045	-3779	-5	658	-237	-1	41	protector	1613482561
1635132828	30875	62	-482	1929	3	-31	protector	1676737642
2003312381	-350	8634	-5	-22	539	-1	technicquarry	1695932526
1058201990	1315	-16	-230	82	-1	-15	protector	1651431693
2003312382	-351	8638	-16	-22	539	-1	protector	1695932526
1245674328	19106	5241	-86	1194	327	-6	protector	1659965508
2062368781	-2637	25	1067	-165	1	66	protector	1700221231
2062368782	-2633	13	1062	-165	0	66	protector	1700221231
2062368783	-2625	13	1066	-165	0	66	protector	1700221231
2062368784	-2633	3	1063	-165	0	66	protector	1700221231
2103440135	-1790	1	959	-112	0	59	protector	1702473963
1941733276	-3422	0	-235	-214	0	-15	protector	1691438825
833427891	-4668	2	-4445	-292	0	-278	protector	1638838878
833427893	-4657	2	-4445	-292	0	-278	protector	1638838878
1058202000	1337	-16	-230	83	-1	-15	protector	1651431713
2096877492	328	5420	317	20	338	19	technicquarry	1702106615
2003312383	-351	8638	-8	-22	539	-1	protector	1695932526
2103440136	-1779	1	948	-112	0	59	protector	1702473963
2103440137	-1779	1	959	-112	0	59	protector	1702473963
2103440138	-1785	4	955	-112	0	59	sign	1702473963
833427895	-4657	13	-4434	-292	0	-278	protector	1638838878
2101402111	-3045	24	2235	-191	1	139	protector	1702349994
1058202005	1359	-16	-230	84	-1	-15	protector	1651431713
2063749617	-3217	21	-200	-202	1	-13	protector	1700309279
1791481716	1302	5249	3432	81	328	214	technicquarry	1686535158
1791481717	1307	5249	3427	81	328	214	technicquarry	1686535158
2096877493	329	5420	317	20	338	19	technicquarry	1702106615
2096877494	330	5420	317	20	338	19	technicquarry	1702106615
2003312388	-352	8634	-25	-22	539	-2	technicquarry	1695932526
2003312389	-352	8634	-24	-22	539	-2	technicquarry	1695932526
2096877495	331	5420	317	20	338	19	technicquarry	1702106615
2096877496	332	5420	317	20	338	19	technicquarry	1702106615
1791481718	1307	5249	3437	81	328	214	technicquarry	1686535158
1791481719	1303	5254	3433	81	328	214	technicswitch	1686535158
1791481720	1303	5257	3429	81	328	214	technicswitch	1686535158
2003312390	-352	8634	-23	-22	539	-2	technicquarry	1695932526
1128508007	-1436	13	2847	-90	0	177	travelnet	1655488400
2003312391	-352	8634	-22	-22	539	-2	technicquarry	1695932526
1128508009	-1434	13	2843	-90	0	177	protector	1655488400
2003312392	-352	8634	-17	-22	539	-2	technicquarry	1695932526
2096877497	333	5420	317	20	338	19	technicquarry	1702106615
805960860	-1803	15546	-73	-113	971	-5	protector	1637407928
2003312393	-351	8634	-26	-22	539	-2	technicquarry	1695932526
2096877498	334	5420	317	20	338	19	technicquarry	1702106615
2083408119	-282	20	-514	-18	1	-33	travelnet	1701363825
1791481721	1303	5250	3436	81	328	214	travelnet	1686535158
1791481722	1307	5253	3432	81	328	214	jumpdrive	1686535158
2083408120	-283	21	-515	-18	1	-33	sign	1701363825
2096877499	335	5420	317	20	338	19	technicquarry	1702106615
874619365	6078	-16	-230	379	-1	-15	protector	1640536844
2096877500	322	5423	311	20	338	19	technicswitch	1702106615
2096877501	325	5421	312	20	338	19	technicswitch	1702106615
1810011918	-2375	4	-4805	-149	0	-301	protector	1687562037
2096877502	330	5422	311	20	338	19	technicswitch	1702106615
2096877503	333	5420	312	20	338	19	technicswitch	1702106615
2105543804	-23722	16	4340	-1483	1	271	sign	1702598868
2104406678	-1690	133	-3280	-106	8	-205	protector	1702535974
108247054	-47	15594	898	-3	974	56	protector	1614811758
1742641750	-1918	-2	94	-120	-1	5	privprotector	1682957204
1742641751	-1907	-2	94	-120	-1	5	privprotector	1682957204
2104406679	-1690	133	-3270	-106	8	-205	protector	1702535974
2105543805	-23726	13	4340	-1483	0	271	sign	1702598868
2105543806	-23726	14	4340	-1483	0	271	sign	1702598868
2003312394	-350	8634	-25	-22	539	-2	technicquarry	1695932526
2105543807	-23725	13	4340	-1483	0	271	sign	1702598868
2105543808	-23725	14	4340	-1483	0	271	sign	1702598868
2105543809	-23722	13	4340	-1483	0	271	sign	1702598868
2105543810	-23722	14	4340	-1483	0	271	sign	1702598868
2105543811	-23722	15	4340	-1483	0	271	sign	1702598868
2003312395	-350	8634	-24	-22	539	-2	technicquarry	1695932526
1635132856	30866	78	-475	1929	4	-30	protector	1676737642
1635132857	30872	70	-475	1929	4	-30	protector	1676737642
1635132858	30872	76	-475	1929	4	-30	protector	1676737642
1635132859	30872	78	-475	1929	4	-30	protector	1676737642
1810011919	-2372	15	-4808	-149	0	-301	protector	1687562037
1810011920	-2370	15	-4807	-149	0	-301	protector	1687562037
2003312396	-350	8634	-23	-22	539	-2	technicquarry	1695932526
863076137	-10599	10	-19990	-663	0	-1250	protector	1640038837
1635132860	30872	78	-466	1929	4	-30	protector	1676737642
1635132861	30878	70	-465	1929	4	-30	protector	1676737642
2105543812	-23717	13	4340	-1483	0	271	sign	1702598868
2105543813	-23717	14	4340	-1483	0	271	sign	1702598868
2105543814	-23728	14	4339	-1483	0	271	atm	1702598868
2003312397	-350	8634	-22	-22	539	-2	technicquarry	1695932526
2003312398	-350	8634	-17	-22	539	-2	technicquarry	1695932526
2003312399	-351	8638	-22	-22	539	-2	protector	1695932526
2096877517	311	5423	328	19	338	20	technicswitch	1702106615
2096877518	312	5420	333	19	338	20	technicswitch	1702106615
2096877519	312	5421	325	19	338	20	technicswitch	1702106615
1058202004	1348	-16	-230	84	-1	-15	protector	1651431713
2096877520	317	5420	322	19	338	20	technicquarry	1702106615
2096877521	317	5420	323	19	338	20	technicquarry	1702106615
2096877522	317	5420	324	19	338	20	technicquarry	1702106615
2096877523	317	5420	325	19	338	20	technicquarry	1702106615
2096877524	317	5420	326	19	338	20	technicquarry	1702106615
2096877525	317	5420	327	19	338	20	technicquarry	1702106615
2096877526	317	5420	328	19	338	20	technicquarry	1702106615
2096877527	317	5420	329	19	338	20	technicquarry	1702106615
1933083257	28	15594	933	1	974	58	protector	1690995998
2096877528	317	5420	330	19	338	20	technicquarry	1702106615
2096877529	317	5420	331	19	338	20	technicquarry	1702106615
2096877530	317	5420	332	19	338	20	technicquarry	1702106615
2096877531	317	5420	333	19	338	20	technicquarry	1702106615
2096877532	317	5420	334	19	338	20	technicquarry	1702106615
2096877533	317	5420	335	19	338	20	technicquarry	1702106615
2096877534	349	5420	322	21	338	20	technicquarry	1702106615
2103324908	-2926	-4	2543	-183	-1	158	mission	1702468264
2103324909	-2928	-4	2543	-183	-1	158	travelnet	1702468264
56728734	9746	8415	15832	609	525	989	travelnet	1612601116
2096877535	349	5420	323	21	338	20	technicquarry	1702106615
1933083258	28	15594	938	1	974	58	protector	1690995998
2096569982	4325	7	658	270	0	41	protector	1702085040
2096569983	4325	7	669	270	0	41	protector	1702085040
2096877536	349	5420	324	21	338	20	technicquarry	1702106615
1933083259	28	15594	943	1	974	58	protector	1690995998
2096877537	349	5420	325	21	338	20	technicquarry	1702106615
2096877538	349	5420	326	21	338	20	technicquarry	1702106615
1933681729	-3348	14	-614	-210	0	-39	protector	1691005475
1110844501	3393	5224	-1163	212	326	-73	travelnet	1654215158
874619364	6067	-16	-230	379	-1	-15	protector	1640536844
1736400099	-4290	12	-2953	-269	0	-185	atm	1682274317
1736400100	-4303	11	-2951	-269	0	-185	sign	1682274317
1933681730	-3348	14	-603	-210	0	-38	protector	1691005475
2096877539	349	5420	327	21	338	20	technicquarry	1702106615
2096877540	349	5420	328	21	338	20	technicquarry	1702106615
2096877541	349	5420	329	21	338	20	technicquarry	1702106615
2096877542	349	5420	330	21	338	20	technicquarry	1702106615
1736400101	-4298	12	-2955	-269	0	-185	sign	1682274317
2096877543	349	5420	331	21	338	20	technicquarry	1702106615
2063749661	-3226	24	-224	-202	1	-14	protector	1700309280
1736400102	-4298	12	-2952	-269	0	-185	sign	1682274317
1736400103	-4294	12	-2956	-269	0	-185	sign	1682274317
1736400104	-4294	12	-2950	-269	0	-185	sign	1682274317
1736400105	-4289	12	-2952	-269	0	-185	sign	1682274317
1736400106	-4289	11	-2953	-269	0	-185	digilinelcd	1682274317
2096877544	349	5420	332	21	338	20	technicquarry	1702106615
2096877545	349	5420	333	21	338	20	technicquarry	1702106615
1243090139	167	37	17466	10	2	1091	travelnet	1659890436
2096877546	349	5420	334	21	338	20	technicquarry	1702106615
874619370	6023	-16	-230	376	-1	-15	protector	1640536844
1565501988	1154	2	-1356	72	0	-85	protector	1673218503
1565501989	1154	2	-1345	72	0	-85	protector	1673218503
2096877547	349	5420	335	21	338	20	technicquarry	1702106615
1565501990	1165	2	-1356	72	0	-85	protector	1673218503
1565501991	1165	2	-1345	72	0	-85	protector	1673218503
2096877551	311	5422	336	19	338	21	technicswitch	1702106615
2096877552	311	5423	344	19	338	21	technicswitch	1702106615
2096877553	312	5421	341	19	338	21	technicswitch	1702106615
1933681731	-3342	16	-620	-209	1	-39	protector	1691005475
2096877554	317	5420	336	19	338	21	technicquarry	1702106615
1933681732	-3342	16	-609	-209	1	-39	protector	1691005475
2105543836	18060	9239	-19173	1128	577	-1199	jumpdrive	1702598870
2105543837	18060	9235	-19173	1128	577	-1199	protector	1702598870
2105543838	18060	9240	-19173	1128	577	-1199	protector	1702598870
1920829754	3228	169	7242	201	10	452	sign	1690821297
1920829755	3230	165	7244	201	10	452	sign	1690821297
1920829756	3228	167	7244	201	10	452	digiterm	1690821297
1933681739	-3366	16	-639	-211	1	-40	protector	1691005475
2063749676	-3214	16	-197	-201	1	-13	travelnet	1700309280
2063749677	-3177	16	-196	-199	1	-13	travelnet	1700309280
2096877555	317	5420	337	19	338	21	technicquarry	1702106615
2096877556	317	5420	338	19	338	21	technicquarry	1702106615
2084225049	5496	6	-183	343	0	-12	protector	1701411852
2096877557	317	5420	339	19	338	21	technicquarry	1702106615
2096877558	317	5420	340	19	338	21	technicquarry	1702106615
1644262909	-25531	7500	6809	-1596	468	425	privprotector	1677283153
2096877559	317	5420	341	19	338	21	technicquarry	1702106615
2096877560	317	5420	342	19	338	21	technicquarry	1702106615
1524733540	-9967	1	-10011	-623	0	-626	privprotector	1671139502
1524733541	-9956	1	-10011	-623	0	-626	privprotector	1671139502
2096877561	317	5420	343	19	338	21	technicquarry	1702106615
2096877562	317	5420	344	19	338	21	technicquarry	1702106615
1835619056	4176	2	-452	261	0	-29	privprotector	1688886937
1835619057	4185	2	-452	261	0	-29	privprotector	1688886937
488	355	-8	29698	22	-1	1856	atm	1610613573
489	353	-8	29698	22	-1	1856	atm	1610613573
1933083283	3	15594	898	0	974	56	protector	1690995998
1933083284	8	15594	898	0	974	56	protector	1690995998
1933083285	13	15594	898	0	974	56	protector	1690995998
2062368881	-3007	4	878	-188	0	54	protector	1700221248
2062368882	-2998	5	870	-188	0	54	protector	1700221248
2062368883	-2996	4	878	-188	0	54	protector	1700221248
2101402148	-3000	24	2234	-188	1	139	protector	1702349994
2062368893	-2877	5	916	-180	0	57	protector	1700221248
2062368894	-2866	5	916	-180	0	57	protector	1700221248
2062368895	-2855	5	916	-179	0	57	protector	1700221248
2102815734	8993	-3	22565	562	-1	1410	protector	1702438749
2062368896	-2844	5	916	-178	0	57	protector	1700221248
2062368897	-2833	5	916	-178	0	57	protector	1700221248
2102815735	8993	-3	22571	562	-1	1410	protector	1702438749
2084729356	-16010	31	-1642	-1001	1	-103	protector	1701443315
2102815736	8995	-15	22564	562	-1	1410	protector	1702438749
2102815737	8995	-15	22570	562	-1	1410	protector	1702438749
2100800063	-2051	27	504	-129	1	31	protector	1702327357
2100800064	-2051	27	515	-129	1	32	protector	1702327357
532	-2849	2	29277	-179	0	1829	protector	1610613855
533	-2849	13	29277	-179	0	1829	protector	1610613855
534	-2849	2	29288	-179	0	1830	protector	1610613855
535	-2849	13	29288	-179	0	1830	protector	1610613855
536	-2827	7	29270	-177	0	1829	protector	1610613855
2100800065	-2051	27	526	-129	1	32	protector	1702327357
2100800066	-2092	27	486	-131	1	30	travelnet	1702327357
2100800067	-2051	27	493	-129	1	30	protector	1702327357
2102815738	8995	-9	22564	562	-1	1410	protector	1702438749
2102815739	8995	-9	22570	562	-1	1410	protector	1702438749
2102815740	8997	-3	22565	562	-1	1410	protector	1702438749
2102815741	8997	-3	22571	562	-1	1410	protector	1702438749
2102815742	8999	-3	22565	562	-1	1410	protector	1702438749
2084729369	-16014	34	-1650	-1001	2	-104	protector	1701443315
2084729370	-16010	34	-1650	-1001	2	-104	protector	1701443315
498692486	7600	-1	23564	475	-1	1472	technicswitch	1625410199
561	28552	41	28315	1784	2	1769	protector	1610614153
562	28571	45	28279	1785	2	1767	protector	1610614154
563	28563	40	28315	1785	2	1769	protector	1610614154
564	28567	42	28305	1785	2	1769	technicswitch	1610614154
565	28597	47	28281	1787	2	1767	protector	1610614154
2084729371	-16009	31	-1657	-1001	1	-104	protector	1701443315
2102815743	8999	-3	22571	562	-1	1410	protector	1702438749
2102815744	9001	-15	22564	562	-1	1410	protector	1702438749
1812630833	5441	5203	2714	340	325	169	protector	1687693730
2102815745	9001	-15	22570	562	-1	1410	protector	1702438749
2084729375	-15986	30	-1661	-1000	1	-104	protector	1701443315
1812630834	5441	5192	2714	340	324	169	protector	1687693730
2102815746	9001	-9	22564	562	-1	1410	protector	1702438749
1812630835	5452	5192	2714	340	324	169	protector	1687693730
2102815747	9001	-9	22570	562	-1	1410	protector	1702438749
2102815748	9003	-3	22565	562	-1	1410	protector	1702438749
596	9949	2	26417	621	0	1651	border	1610614460
598	10081	7	26417	630	0	1651	border	1610614461
2102815749	9003	-3	22571	562	-1	1410	protector	1702438749
1812630836	5430	5192	2714	339	324	169	protector	1687693730
1812630837	5441	5181	2714	340	323	169	protector	1687693730
2102815750	9005	-3	22565	562	-1	1410	protector	1702438749
1812630838	5452	5181	2714	340	323	169	protector	1687693730
1933083295	-22	15594	883	-2	974	55	protector	1690995998
1933083296	-22	15594	888	-2	974	55	protector	1690995998
1284098092	-57	8102	-19	-4	506	-2	travelnet	1661543794
2102815751	9005	-3	22571	562	-1	1410	protector	1702438749
1933083297	-22	15594	893	-2	974	55	protector	1690995998
2102815752	9007	-15	22564	562	-1	1410	protector	1702438749
2102815753	9007	-15	22570	562	-1	1410	protector	1702438749
2102815754	9007	-9	22564	562	-1	1410	protector	1702438749
2102815755	9007	-9	22570	562	-1	1410	protector	1702438749
2076047269	-1448	19	694	-91	1	43	protector	1700946949
2076047270	-1441	24	694	-91	1	43	protector	1700946949
2102815756	8993	-3	22560	562	-1	1410	shop	1702438749
2102815757	8993	-3	22562	562	-1	1410	shop	1702438749
1933083301	-22	15594	818	-2	974	51	protector	1690995999
1933083302	-22	15594	823	-2	974	51	protector	1690995999
639	10143	18	26280	633	1	1642	protector	1610614512
641	10147	12	26306	634	0	1644	border	1610614512
642	10144	19	26270	634	1	1641	protector	1610614512
643	10144	16	26275	634	1	1642	border	1610614512
645	10144	17	26275	634	1	1642	border	1610614512
647	10144	18	26279	634	1	1642	protector	1610614512
1736400161	-4287	11	-2954	-268	0	-185	travelnet	1682274317
2102815758	8993	-3	22564	562	-1	1410	shop	1702438749
28958505	295	15613	701	18	975	43	protector	1611624690
2102815759	8993	-3	22566	562	-1	1410	shop	1702438749
1736400162	-4287	11	-2953	-268	0	-185	travelnet	1682274317
2102815760	8993	-3	22568	562	-1	1410	shop	1702438749
2102815761	8993	-3	22570	562	-1	1410	shop	1702438749
2076047271	-1465	19	694	-92	1	43	protector	1700946949
2102815762	8993	-3	22572	562	-1	1410	shop	1702438749
2102815763	8993	-3	22574	562	-1	1410	shop	1702438749
2102815764	8997	-3	22560	562	-1	1410	shop	1702438749
2102815765	8997	-3	22562	562	-1	1410	shop	1702438749
498692485	7600	-9	23565	475	-1	1472	technicswitch	1625410199
2102815766	8997	-3	22564	562	-1	1410	shop	1702438749
498692487	7603	-13	23554	475	-1	1472	protector	1625410199
498692489	7608	-10	23565	475	-1	1472	protector	1625410199
498692491	7608	-4	23565	475	-1	1472	protector	1625410199
1933083303	-22	15594	828	-2	974	51	protector	1690995999
2102815767	8997	-3	22566	562	-1	1410	shop	1702438749
498692493	7614	-13	23554	475	-1	1472	protector	1625410199
32971771	16	15608	1299	1	975	81	protector	1611799197
2102815768	8997	-3	22568	562	-1	1410	shop	1702438749
1812630845	5441	5192	2703	340	324	168	protector	1687693730
1812630846	5441	5181	2703	340	323	168	protector	1687693730
1661992944	-3690	149	-614	-231	9	-39	protector	1678812471
2102815769	8997	-3	22570	562	-1	1410	shop	1702438749
1736400163	-4287	11	-2952	-268	0	-185	travelnet	1682274317
2102815770	8997	-3	22572	562	-1	1410	shop	1702438749
2102815771	8997	-3	22574	562	-1	1410	shop	1702438749
1736400164	-4287	9	-2950	-268	0	-185	shop	1682274317
1661992946	-3690	138	-614	-231	8	-39	protector	1678812471
2102815772	8999	-3	22560	562	-1	1410	shop	1702438749
2051665067	12708	28	-3692	794	1	-231	protector	1699481643
1661992947	-3690	127	-614	-231	7	-39	protector	1678812471
1661992948	-3710	55	-640	-232	3	-40	protector	1678812471
2076047272	-1465	23	695	-92	1	43	protector	1700946949
1661992950	-3688	149	-625	-231	9	-40	protector	1678812471
1933083304	-17	15594	823	-2	974	51	protector	1690995999
2076047273	-1459	19	694	-92	1	43	protector	1700946949
2051665068	12708	28	-3686	794	1	-231	protector	1699481643
1661992951	-3688	139	-625	-231	8	-40	protector	1678812471
922345273	-2071	-7	923	-130	-1	57	protector	1643066099
1661992952	-3688	116	-625	-231	7	-40	protector	1678812471
922345275	-2065	-10	916	-130	-1	57	protector	1643066099
1661992953	-3688	127	-625	-231	7	-40	protector	1678812471
1655611659	-1194	5248	1949	-75	328	121	travelnet	1678160789
1661992954	-3688	105	-625	-231	6	-40	protector	1678812471
2076047274	-1472	23	702	-92	1	43	border	1700946949
2076047275	-1454	23	673	-91	1	42	protector	1700946949
2102815773	8999	-3	22562	562	-1	1410	shop	1702438749
2102815774	8999	-3	22564	562	-1	1410	shop	1702438749
2102815775	8999	-3	22566	562	-1	1410	shop	1702438749
2102815776	8999	-3	22568	562	-1	1410	shop	1702438749
108247055	-42	15594	898	-3	974	56	protector	1614811758
108247058	-57	15594	898	-4	974	56	protector	1614811758
2102815777	8999	-3	22570	562	-1	1410	shop	1702438749
2102815778	8999	-3	22572	562	-1	1410	shop	1702438749
108247056	-37	15594	898	-3	974	56	protector	1614811758
108247057	-62	15594	898	-4	974	56	protector	1614811758
108247059	-52	15594	898	-4	974	56	protector	1614811758
2102815779	8999	-3	22574	562	-1	1410	shop	1702438749
2102815780	9003	-3	22560	562	-1	1410	shop	1702438749
498692488	7603	-7	23555	475	-1	1472	protector	1625410199
2102815781	9003	-3	22562	562	-1	1410	shop	1702438749
498692490	7608	-7	23555	475	-1	1472	protector	1625410199
2104691543	1408	5146	2472	88	321	154	technicquarry	1702552420
595	9950	1	26417	621	0	1651	protector	1610614460
597	10080	10	26416	630	0	1651	protector	1610614461
599	10081	8	26417	630	0	1651	border	1610614461
2104691544	1409	5146	2472	88	321	154	technicquarry	1702552420
498692492	7612	-9	23565	475	-1	1472	protector	1625410199
498692494	7615	-7	23555	475	-1	1472	protector	1625410199
2104691545	1410	5146	2472	88	321	154	technicquarry	1702552420
952637355	-3217	-16	-241	-202	-1	-16	protector	1644751689
1524733615	-9978	1	-10000	-624	0	-625	privprotector	1671139502
1524733616	-9978	1	-9989	-624	0	-625	privprotector	1671139502
2104691546	1411	5146	2472	88	321	154	technicquarry	1702552420
2097819213	-1287	11	248	-81	0	15	nuclearreactor	1702152299
2104691547	1412	5146	2472	88	321	154	technicquarry	1702552420
2104691548	1415	5146	2475	88	321	154	technicquarry	1702552420
2104691549	1415	5146	2476	88	321	154	technicquarry	1702552420
2096877585	345	5429	309	21	339	19	jumpdrive	1702106615
2096877586	346	5428	308	21	339	19	travelnet	1702106615
2089009024	-6251	7345	-4944	-391	459	-309	technicquarry	1701636545
922345272	-2071	-7	912	-130	-1	57	protector	1643066099
2096877587	336	5420	349	21	338	21	technicquarry	1702106615
922345274	-2076	-10	927	-130	-1	57	protector	1643066099
640	10147	14	26307	634	0	1644	protector	1610614512
644	10144	16	26281	634	1	1642	border	1610614512
646	10144	17	26281	634	1	1642	border	1610614512
2104691550	1415	5146	2477	88	321	154	technicquarry	1702552420
2089009025	-6249	7345	-4935	-391	459	-309	technicquarry	1701636545
650	9741	10	26089	608	0	1630	protector	1610614564
651	9752	4	26058	609	0	1628	protector	1610614564
652	9744	9	26084	609	0	1630	protector	1610614564
653	10157	-3	26056	634	-1	1628	border	1610614566
2089009026	-6252	7350	-4941	-391	459	-309	technicswitch	1701636545
655	10144	10	26079	634	0	1629	border	1610614566
656	10144	11	26079	634	0	1629	border	1610614566
657	10152	9	26068	634	0	1629	border	1610614566
658	10152	10	26068	634	0	1629	border	1610614566
2089009027	-6249	7350	-4941	-391	459	-309	technicswitch	1701636545
2089009028	-6250	7353	-4944	-391	459	-309	jumpdrive	1701636545
2104691551	1415	5146	2478	88	321	154	technicquarry	1702552420
2104691552	1415	5146	2479	88	321	154	technicquarry	1702552420
2076047276	-1448	19	683	-91	1	42	protector	1700946949
2051665069	12704	28	-3693	794	1	-231	atm	1699481643
2076047277	-1443	24	673	-91	1	42	protector	1700946949
666	7418	111	25791	463	6	1611	protector	1610614604
667	7412	118	25789	463	7	1611	protector	1610614604
668	7419	118	25790	463	7	1611	protector	1610614604
669	7418	113	25792	463	7	1612	travelnet	1610614604
670	7430	108	25790	464	6	1611	protector	1610614606
671	7426	118	25789	464	7	1611	protector	1610614606
672	7440	108	25798	465	6	1612	protector	1610614606
2104691553	1410	5150	2477	88	321	154	jumpdrive	1702552420
1657925551	8748	3	-6284	546	0	-393	travelnet	1678396622
2105543888	7482	24	23193	467	1	1449	sign	1702598870
2051665073	12705	30	-3662	794	1	-229	protector	1699481643
2051665074	12707	30	-3654	794	1	-229	protector	1699481643
1951702499	-6141	32	-1695	-384	2	-106	travelnet	1692036113
2051665075	12711	30	-3662	794	1	-229	protector	1699481643
1540115848	-2632	0	-1443	-165	0	-91	protector	1671845779
1540115849	-2635	2	-1442	-165	0	-91	travelnet	1671845779
2051665076	12714	29	-3654	794	1	-229	protector	1699481643
1637552295	-1635	19	-315	-103	1	-20	privprotector	1676868895
686	7048	4	24963	440	0	1560	protector	1610614752
687	7048	4	24968	440	0	1560	protector	1610614752
688	7053	5	24961	440	0	1560	protector	1610614752
689	7055	4	24969	440	0	1560	protector	1610614752
2051665077	12712	28	-3651	794	1	-229	atm	1699481643
2105543889	7482	24	23194	467	1	1449	sign	1702598870
2105543890	7482	25	23193	467	1	1449	sign	1702598870
2099695485	-15866	2	-336	-992	0	-21	protector	1702255520
2099695486	-15866	2	-322	-992	0	-21	protector	1702255520
2105543891	7482	25	23194	467	1	1449	sign	1702598870
2105543892	7482	25	23195	467	1	1449	sign	1702598870
697	7087	2	24856	442	0	1553	border	1610614753
698	7087	2	24857	442	0	1553	border	1610614753
2104747651	17925	5254	-2634	1120	328	-165	travelnet	1702555896
2104747652	17923	5258	-2634	1120	328	-165	travelnet	1702555896
2104747653	17924	5254	-2634	1120	328	-165	travelnet	1702555896
2104747654	17924	5258	-2634	1120	328	-165	travelnet	1702555896
2104747655	17927	5254	-2634	1120	328	-165	travelnet	1702555896
2104747656	17925	5258	-2634	1120	328	-165	travelnet	1702555896
2105543893	7482	25	23196	467	1	1449	sign	1702598870
2105543894	7482	25	23197	467	1	1449	sign	1702598870
2076047278	-1441	24	684	-91	1	42	protector	1700946949
726	7104	5	24938	444	0	1558	protector	1610614753
727	7110	4	24933	444	0	1558	protector	1610614753
2105543895	7482	25	23198	467	1	1449	sign	1702598870
2105543896	7482	25	23199	467	1	1449	sign	1702598870
730	7310	52	24977	456	3	1561	protector	1610614757
2096877588	337	5420	349	21	338	21	technicquarry	1702106615
2041488428	8543	9	-3261	533	0	-204	travelnet	1698697111
1555261788	-1443	-1	1296	-91	-1	81	protector	1672632629
1555261789	-1443	-1	1306	-91	-1	81	protector	1672632629
2096877589	338	5420	349	21	338	21	technicquarry	1702106615
2096877590	339	5420	349	21	338	21	technicquarry	1702106615
2096877591	340	5420	349	21	338	21	technicquarry	1702106615
2089568132	-6237	7363	-4983	-390	460	-312	digiterm	1701644167
2079461545	176	5256	-1713	11	328	-108	travelnet	1701118741
952637354	-3228	-16	-241	-202	-1	-16	protector	1644751689
2089568133	-6232	7369	-4984	-390	460	-312	digiterm	1701644167
2089568134	-6232	7369	-4982	-390	460	-312	digiterm	1701644167
2089568135	-6226	7362	-4988	-390	460	-312	digiterm	1701644167
2089568136	-6235	7364	-4983	-390	460	-312	jumpdrive	1701644167
2089568137	-6235	7371	-4983	-390	460	-312	jumpdrive	1701644167
2096877592	341	5420	349	21	338	21	technicquarry	1702106616
2096877593	342	5420	349	21	338	21	technicquarry	1702106616
2096877594	343	5420	349	21	338	21	technicquarry	1702106616
2096877595	344	5420	349	21	338	21	technicquarry	1702106616
2096877596	349	5420	336	21	338	21	technicquarry	1702106616
2096877597	349	5420	337	21	338	21	technicquarry	1702106616
2096877598	349	5420	338	21	338	21	technicquarry	1702106616
2096877599	349	5420	339	21	338	21	technicquarry	1702106616
2096877600	349	5420	340	21	338	21	technicquarry	1702106616
2096877601	349	5420	341	21	338	21	technicquarry	1702106616
2096877602	349	5420	342	21	338	21	technicquarry	1702106616
2063749741	-3186	16	-216	-200	1	-14	protector	1700309280
1974509423	4677	27	38	292	1	2	protector	1693850668
1974509424	4687	23	38	292	1	2	protector	1693850668
1974509425	4677	27	46	292	1	2	protector	1693850668
2063749742	-3189	16	-224	-200	1	-14	shop	1700309280
2096877603	349	5420	343	21	338	21	technicquarry	1702106616
2096877604	349	5420	344	21	338	21	technicquarry	1702106616
2096877605	354	5421	341	22	338	21	technicswitch	1702106616
2096877606	355	5423	338	22	338	21	technicswitch	1702106616
32971770	16	15608	1288	1	975	80	protector	1611799197
32971772	16	15608	1310	1	975	81	protector	1611799197
1974509426	4687	27	45	292	1	2	protector	1693850668
2096877607	336	5422	355	21	338	22	technicswitch	1702106616
2096877608	341	5421	354	21	338	22	technicswitch	1702106616
1423967864	1826	38	471	114	2	29	protector	1667043887
1423967865	1826	38	479	114	2	29	protector	1667043887
1423967866	1826	42	471	114	2	29	protector	1667043887
2096877609	344	5423	355	21	338	22	technicswitch	1702106616
1661992993	-3711	53	-616	-232	3	-39	protector	1678812488
1661992994	-3697	52	-613	-232	3	-39	protector	1678812488
1974509439	4677	27	26	292	1	1	protector	1693850668
1974509440	4677	27	29	292	1	1	protector	1693850668
1974509441	4687	23	26	292	1	1	protector	1693850668
1974509442	4687	23	29	292	1	1	protector	1693850668
2097819214	-1287	7	247	-81	0	15	technicswitch	1702152299
2063749753	-3247	15	-195	-203	0	-13	protector	1700309280
2065470309	-2056	4	305	-129	0	19	protector	1700366306
2065470310	-2056	4	294	-129	0	18	protector	1700366307
1540115880	-2665	-2	-1412	-167	-1	-89	protector	1671845780
1540115881	-2659	-3	-1412	-167	-1	-89	protector	1671845780
1423967871	1862	26	488	116	1	30	protector	1667043887
967836150	-10933	13	-17732	-684	0	-1109	protector	1645877116
967836151	-10944	13	-17721	-684	0	-1108	protector	1645877116
2001160551	40	8685	1	2	542	0	travelnet	1695762703
28728880	-2468	24	1328	-155	1	83	protector	1611619891
1661992995	-3697	53	-622	-232	3	-39	protector	1678812488
948979467	-1759	-1	-566	-110	-1	-36	protector	1644534896
1688548044	-4062	1	2400	-254	0	150	protector	1680475394
1688548045	-4062	1	2411	-254	0	150	protector	1680475394
1688548046	-4051	1	2400	-254	0	150	protector	1680475394
2098188359	-2376	35	1431	-149	2	89	protector	1702177846
2098188360	-2376	42	1432	-149	2	89	protector	1702177846
2098188361	-2364	24	1430	-148	1	89	protector	1702177846
2098188362	-2353	24	1430	-148	1	89	protector	1702177846
2055375616	-3272	22	2400	-205	1	150	protector	1699723421
2055375617	-3274	24	2400	-205	1	150	technicswitch	1699723421
2098188363	-2370	59	1408	-149	3	88	protector	1702177846
2084729467	-16019	32	-1657	-1002	2	-104	protector	1701443319
2098188364	-2363	42	1410	-148	2	88	protector	1702177846
2079799764	-3941	8	2629	-247	0	164	travelnet	1701137640
2079799765	-3950	8	2634	-247	0	164	protector	1701137640
1540115892	-2680	2	-1435	-168	0	-90	protector	1671845796
2079799766	-3940	8	2634	-247	0	164	protector	1701137640
2014578863	-2909	8	72	-182	0	4	protector	1696817712
1540115893	-2680	2	-1426	-168	0	-90	protector	1671845796
1540115894	-2673	2	-1426	-168	0	-90	protector	1671845796
2079799767	-3946	6	2636	-247	0	164	technicswitch	1701137640
2098188365	-2363	42	1421	-148	2	88	protector	1702177846
2098188366	-2353	42	1410	-148	2	88	protector	1702177846
2014578864	-2898	9	73	-182	0	4	protector	1696817712
2079799768	-3943	6	2635	-247	0	164	technicswitch	1701137640
1804356301	10706	15	-14630	669	0	-915	protector	1687263591
2098188367	-2353	42	1421	-148	2	88	protector	1702177846
2098188368	-2376	42	1410	-149	2	88	protector	1702177847
1804356302	10717	15	-14630	669	0	-915	protector	1687263591
2098188369	-2376	42	1421	-149	2	88	protector	1702177847
2098188370	-2364	26	1419	-148	1	88	protector	1702177847
2098188371	-2353	26	1419	-148	1	88	protector	1702177847
2067181676	-25662	7500	6809	-1604	468	425	privprotector	1700438778
2067181677	-25651	7500	6809	-1604	468	425	privprotector	1700438778
2067181678	-25673	7500	6809	-1605	468	425	privprotector	1700438778
2098188372	-2353	31	1421	-148	1	88	protector	1702177847
1688548047	-4051	1	2411	-254	0	150	protector	1680475394
2098188373	-2348	175	1412	-147	10	88	protector	1702177847
2084617275	4960	7	482	310	0	30	sign	1701437730
2067181682	-25662	7500	6787	-1604	468	424	privprotector	1700438778
2024109568	954	99	340	59	6	21	travelnet	1697565634
2024109569	955	100	340	59	6	21	jumpdrive	1697565634
2067181683	-25662	7500	6798	-1604	468	424	privprotector	1700438778
2067181684	-25638	7525	6799	-1603	470	424	technicquarry	1700438778
2084617276	4971	6	480	310	0	30	sign	1701437730
2024109570	956	101	341	59	6	21	technicswitch	1697565634
967836149	-10944	13	-17732	-684	0	-1109	protector	1645877116
967836152	-10933	13	-17721	-684	0	-1108	protector	1645877116
2024109571	955	99	340	59	6	21	protector	1697565634
2057315228	-14592	15	-2524	-912	0	-158	protector	1699828089
1744659673	-4124	6128	2070	-258	383	129	digiterm	1683224808
1744659674	-4122	6140	2069	-258	383	129	jumpdrive	1683224808
2067181685	-25642	7534	6799	-1603	470	424	protector	1700438778
2067181686	-25640	7529	6799	-1603	470	424	protector	1700438778
2067181687	-25634	7530	6799	-1603	470	424	protector	1700438778
2067181688	-25634	7534	6799	-1603	470	424	protector	1700438778
1571219372	-2373	1	-4988	-149	0	-312	protector	1673587758
2084617277	4971	7	480	310	0	30	sign	1701437730
1744659675	-4121	6140	2069	-258	383	129	travelnet	1683224808
1744659676	-4123	6140	2070	-258	383	129	technicswitch	1683224808
1744659677	-4137	6153	2069	-259	384	129	technicquarry	1683224808
1744659678	-4134	6150	2074	-259	384	129	technicquarry	1683224808
2098188374	-2342	26	1419	-147	1	88	protector	1702177847
1744659679	-4133	6150	2073	-259	384	129	technicquarry	1683224808
949959915	5286	-16	-230	330	-1	-15	protector	1644616727
2014578883	-2909	9	83	-182	0	5	protector	1696817713
2084617278	4971	7	486	310	0	30	sign	1701437730
2100626265	-30896	1	0	-1931	0	0	protector	1702322209
2100035349	-2324	4	-346	-146	0	-22	digiterm	1702273464
2100035350	-2325	6	-340	-146	0	-22	technicswitch	1702273464
2100035351	-2336	8	-347	-146	0	-22	protector	1702273464
1744659680	-4133	6145	2074	-259	384	129	travelnet	1683224808
1744659681	-4129	6150	2076	-259	384	129	technicswitch	1683224808
1744659682	-4130	6148	2077	-259	384	129	jumpdrive	1683224808
2098333360	-1450	6525	-1196	-91	407	-75	travelnet	1702183564
2100035352	-2333	9	-342	-146	0	-22	protector	1702273464
2100035353	-2332	10	-352	-146	0	-22	protector	1702273464
2014578884	-2898	9	83	-182	0	5	protector	1696817713
2100035354	-2327	6	-349	-146	0	-22	protector	1702273464
2014578885	-2920	8	83	-183	0	5	protector	1696817713
2100035355	-2326	10	-347	-146	0	-22	protector	1702273464
2100035356	-2325	6	-341	-146	0	-22	protector	1702273464
1744659685	-3200	7014	-3	-200	438	-1	protector	1683224808
1744659686	-3200	7022	-3	-200	438	-1	protector	1683224808
1645542435	230	5285	83	14	330	5	protector	1677365503
1645542436	230	5285	85	14	330	5	protector	1677365503
1645542437	210	5290	84	13	330	5	protector	1677365503
1645542438	217	5290	84	13	330	5	protector	1677365503
1744659687	-3200	7015	-6	-200	438	-1	travelnet	1683224808
2014578886	-2975	10	17	-186	0	1	protector	1696817713
2014578887	-2975	11	28	-186	0	1	protector	1696817713
1996516671	7363	2	-3071	460	0	-192	protector	1695454005
2014578888	-2964	11	17	-186	0	1	protector	1696817713
2014578889	-2964	12	28	-186	0	1	protector	1696817713
2062368994	-3040	4	889	-190	0	55	protector	1700221249
2062368995	-3029	4	889	-190	0	55	protector	1700221249
2062368996	-3007	4	889	-188	0	55	protector	1700221250
2062368997	-2996	4	889	-188	0	55	protector	1700221250
2084617279	4971	8	480	310	0	30	sign	1701437730
2014578890	-2986	8	17	-187	0	1	protector	1696817713
2084617280	4971	9	480	310	0	30	sign	1701437730
2014578891	-2986	10	28	-187	0	1	protector	1696817713
2014578892	-2975	11	39	-186	0	2	protector	1696817713
2014578893	-2964	12	39	-186	0	2	protector	1696817713
2014578894	-2953	9	39	-185	0	2	protector	1696817713
2102389864	-3608	36	-447	-226	2	-28	protector	1702409729
2102389865	-3608	36	-436	-226	2	-28	protector	1702409729
2102389866	-3608	47	-447	-226	2	-28	protector	1702409729
2102389867	-3608	47	-436	-226	2	-28	protector	1702409729
2102389868	-3601	44	-443	-226	2	-28	travelnet	1702409729
2089009106	-6289	7391	-4944	-394	461	-309	jumpdrive	1701636546
2089009107	-6289	7390	-4943	-394	461	-309	travelnet	1701636546
2098188408	-2416	19	1331	-151	1	83	protector	1702177863
2097791433	68	15	477	4	0	29	sign	1702150617
2098188409	-2412	21	1328	-151	1	83	protector	1702177863
2098188410	-2410	21	1341	-151	1	83	protector	1702177863
2098188411	-2408	24	1332	-151	1	83	protector	1702177863
2098188412	-2408	24	1343	-151	1	83	protector	1702177863
2092023691	-1570	11	1476	-99	0	92	protector	1701811504
1127373164	-4479	24	-1059	-280	1	-67	protector	1655415519
2054355336	-4725	167	-4496	-296	10	-281	protector	1699665980
2054355337	-4725	167	-4485	-296	10	-281	protector	1699665980
2054355338	-4725	167	-4474	-296	10	-280	protector	1699665980
2014578921	-2942	8	61	-184	0	3	protector	1696817730
1624437635	2785	5193	831	174	324	51	technicquarry	1676128817
2014578922	-2942	9	50	-184	0	3	protector	1696817730
1806251825	-4341	3	92	-272	0	5	protector	1687359978
1806251826	-4338	4	85	-272	0	5	protector	1687359978
2014578923	-2931	7	61	-184	0	3	protector	1696817730
2014578924	-2931	8	50	-184	0	3	protector	1696817730
1998144114	-6308	-16	-241	-395	-1	-16	protector	1695554483
1661993071	-3698	53	-688	-232	3	-43	protector	1678812489
1661993072	-3708	46	-687	-232	2	-43	protector	1678812489
1661993073	-3706	35	-673	-232	2	-43	protector	1678812489
1624437636	2789	5193	831	174	324	51	technicquarry	1676128817
1624437637	2790	5193	831	174	324	51	technicquarry	1676128817
1120480469	-3064	5250	170	-192	328	10	protector	1654852109
1624437638	2791	5193	831	174	324	51	technicquarry	1676128817
987154100	-2048	15	-15	-128	0	-1	protector	1647446642
2100626061	-30910	4	0	-1932	0	0	sign	1702322206
2100626062	-30906	4	0	-1932	0	0	sign	1702322206
2092333047	-1815	1	1011	-114	0	63	protector	1701833943
2092333048	-1815	1	1022	-114	0	63	protector	1701833943
2092333049	-1826	0	1011	-115	0	63	protector	1701833943
2092333050	-1826	0	1022	-115	0	63	protector	1701833943
2092333051	-1815	1	1033	-114	0	64	protector	1701833943
2084617312	4958	26	466	309	1	29	sign	1701437730
2105600602	-3426	68	-368	-215	4	-23	protector	1702631426
2105600603	-3421	63	-366	-214	3	-23	protector	1702631426
2054355343	-4725	167	-4507	-296	10	-282	protector	1699665980
2105600604	-3428	57	-367	-215	3	-23	protector	1702631426
2105600605	-3435	63	-366	-215	3	-23	protector	1702631426
2092333056	-1822	71	1052	-114	4	65	protector	1701833943
1440029441	8518	5	-1500	532	0	-94	protector	1667622641
2051665164	12706	34	-3660	794	2	-229	protector	1699481643
2051665165	12706	34	-3655	794	2	-229	protector	1699481643
2051665166	12707	36	-3653	794	2	-229	protector	1699481643
2092333057	-1811	73	1048	-114	4	65	protector	1701833943
2100626063	-30907	1	0	-1932	0	0	protector	1702322206
1661993082	-3708	35	-698	-232	2	-44	protector	1678812489
2051665167	12712	34	-3660	794	2	-229	protector	1699481643
2051665168	12712	34	-3655	794	2	-229	protector	1699481643
1661993083	-3697	37	-698	-232	2	-44	protector	1678812489
1661993084	-3724	39	-699	-233	2	-44	protector	1678812489
2051665169	12712	34	-3649	794	2	-229	protector	1699481643
2051665170	12700	34	-3648	793	2	-228	protector	1699481643
2051665171	12698	33	-3654	793	2	-229	protector	1699481643
2051665172	12700	34	-3660	793	2	-229	protector	1699481643
2092333058	-1833	71	1052	-115	4	65	protector	1701833943
2092333059	-1813	68	1058	-114	4	66	jumpdrive	1701833943
2083408329	-205	7	-511	-13	0	-32	protector	1701363825
2083408330	-196	7	-508	-13	0	-32	protector	1701363825
2092333060	-1813	70	1058	-114	4	66	technicswitch	1701833943
524394375	21527	5	-21936	1345	0	-1371	protector	1626532753
2083408331	-214	8	-514	-14	0	-33	protector	1701363825
2083408332	-224	9	-515	-14	0	-33	protector	1701363825
2083408333	-234	13	-517	-15	0	-33	protector	1701363825
2083408334	-266	18	-519	-17	1	-33	protector	1701363825
2092333061	-1822	71	1064	-114	4	66	protector	1701833943
2092333062	-1821	69	1058	-114	4	66	protector	1701833943
2092333063	-1821	77	1058	-114	4	66	protector	1701833943
2092333064	-1811	73	1067	-114	4	66	protector	1701833943
2092333065	-1811	77	1058	-114	4	66	protector	1701833943
2092333066	-1807	73	1064	-113	4	66	protector	1701833943
2092333067	-1803	74	1057	-113	4	66	protector	1701833943
2092333068	-1837	0	1033	-115	0	64	protector	1701833943
2092333069	-1826	0	1033	-115	0	64	protector	1701833943
2105600606	-3431	53	-367	-215	3	-23	protector	1702631426
2105600607	-3422	32	-350	-214	2	-22	protector	1702631426
2105600608	-3411	40	-349	-214	2	-22	protector	1702631426
2100800228	-2106	23	497	-132	1	31	privprotector	1702327362
2100800229	-2106	23	507	-132	1	31	privprotector	1702327362
2083408347	-255	15	-519	-16	0	-33	protector	1701363827
2083408348	-244	15	-519	-16	0	-33	protector	1701363827
2100800230	-2124	27	500	-133	1	31	protector	1702327362
2100800231	-2124	27	510	-133	1	31	protector	1702327363
2100800232	-2106	23	521	-132	1	32	privprotector	1702327363
2100800233	-2098	27	486	-132	1	30	travelnet	1702327363
2100800234	-2098	26	486	-132	1	30	protector	1702327363
2100800235	-2106	23	488	-132	1	30	privprotector	1702327363
2100800236	-2124	27	480	-133	1	30	protector	1702327363
2100800237	-2124	27	490	-133	1	30	protector	1702327363
2105600609	-3411	40	-338	-214	2	-22	protector	1702631426
1997781629	-3886	17	-903	-243	1	-57	protector	1695523975
1997781630	-3886	26	-903	-243	1	-57	protector	1695523975
1997781631	-3875	17	-903	-243	1	-57	protector	1695523975
2105600610	-3438	29	-361	-215	1	-23	protector	1702631426
2105600611	-3434	28	-353	-215	1	-23	protector	1702631426
2063749852	-3155	15	-193	-198	0	-13	protector	1700309280
2105600612	-3437	26	-360	-215	1	-23	travelnet	1702631426
2105600613	-3411	29	-349	-214	1	-22	protector	1702631426
2105600614	-3411	29	-338	-214	1	-22	protector	1702631426
2099269890	8025	9221	2331	501	576	145	travelnet	1702231332
2105600615	-3421	31	-339	-214	1	-22	protector	1702631426
1264646816	3117	110	-269	194	6	-17	protector	1660663809
1933083438	-12	15594	848	-1	974	53	protector	1690995999
1622297624	-2405	12	3300	-151	0	206	train	1675960334
1933083439	-7	15594	848	-1	974	53	protector	1690995999
1933083440	-2	15594	848	-1	974	53	protector	1690995999
2105600616	-3410	25	-346	-214	1	-22	protector	1702631426
2051665181	12708	32	-3692	794	2	-231	protector	1699481643
334921884	-4721	-8	-6279	-296	-1	-393	technicswitch	1620248582
2051665182	12708	32	-3686	794	2	-231	protector	1699481643
2051665183	12702	32	-3691	793	2	-231	protector	1699481643
1120480467	-3070	5250	153	-192	328	9	protector	1654852109
1120480468	-3069	5250	166	-192	328	10	protector	1654852109
1120480470	-3064	5253	169	-192	328	10	protector	1654852109
1120480471	-3064	5246	160	-192	327	10	protector	1654852109
2100626064	-30912	2	0	-1932	0	0	travelnet	1702322206
1997781632	-3875	26	-903	-243	1	-57	protector	1695523975
2051665184	12702	32	-3686	793	2	-231	protector	1699481643
724068511	8500	15974	-3500	531	998	-219	travelnet	1633838039
2084617345	4957	25	487	309	1	30	sign	1701437730
2051665185	12702	28	-3692	793	1	-231	protector	1699481643
2051665186	12702	28	-3686	793	1	-231	protector	1699481643
2051665187	12706	30	-3679	794	1	-230	protector	1699481643
2051665188	12706	30	-3665	794	1	-230	protector	1699481643
2084617346	4957	25	491	309	1	30	sign	1701437730
2084617347	4959	24	481	309	1	30	sign	1701437730
2105600617	-3394	32	-361	-213	2	-23	atm	1702631426
2105600618	-3396	34	-363	-213	2	-23	protector	1702631426
1824746215	171	5252	-1568	10	328	-98	protector	1688251671
2051665189	12706	34	-3648	794	2	-228	protector	1699481644
2105600619	-3396	42	-360	-213	2	-23	protector	1702631426
1997781634	-3886	17	-925	-243	1	-58	protector	1695523975
2051665190	12706	29	-3646	794	1	-228	protector	1699481644
2051665191	12709	30	-3648	794	1	-228	protector	1699481644
2051665192	12712	29	-3646	794	1	-228	protector	1699481644
1661993120	-3707	45	-657	-232	2	-42	protector	1678812506
2051665193	12698	30	-3648	793	1	-228	protector	1699481644
2051665194	12700	28	-3648	793	1	-228	protector	1699481644
2051665195	12698	30	-3660	793	1	-229	protector	1699481644
28728879	-2479	24	1328	-155	1	83	protector	1611619891
1997781635	-3886	17	-914	-243	1	-58	protector	1695523975
1997781636	-3886	26	-925	-243	1	-58	protector	1695523975
1997781637	-3886	26	-914	-243	1	-58	protector	1695523975
1997781638	-3875	17	-925	-243	1	-58	protector	1695523975
2101461601	-1455	2	1043	-91	0	65	protector	1702351184
1997781639	-3875	17	-914	-243	1	-58	protector	1695523975
1997781640	-3875	26	-925	-243	1	-58	protector	1695523975
1662394562	1718	10	-14626	107	0	-915	protector	1678882472
1997781641	-3875	26	-914	-243	1	-58	protector	1695523975
2101461602	-1455	3	1054	-91	0	65	protector	1702351184
2101461603	-1444	2	1054	-91	0	65	protector	1702351184
2101461604	-1444	3	1043	-91	0	65	protector	1702351184
2101402210	-3005	22	2271	-188	1	141	protector	1702349994
2101402211	-2999	22	2271	-188	1	141	protector	1702349994
2101402212	-2993	30	2260	-188	1	141	protector	1702349994
2105600620	-3400	40	-349	-213	2	-22	protector	1702631426
2105600621	-3400	40	-338	-213	2	-22	protector	1702631426
1662394565	1729	10	-14626	108	0	-915	protector	1678882472
1158531524	-12	5248	-29834	-1	328	-1865	protector	1657165967
2105600622	-3395	19	-366	-213	1	-23	protector	1702631426
1662394566	1740	10	-14626	108	0	-915	protector	1678882472
2105600623	-3405	25	-367	-213	1	-23	protector	1702631426
2105600624	-3396	25	-360	-213	1	-23	protector	1702631426
2046287149	-3582	24	2591	-224	1	161	protector	1699068075
1662394567	1751	10	-14626	109	0	-915	protector	1678882472
2098333435	-1480	6525	-1162	-93	407	-73	travelnet	1702183567
2046287150	-3571	24	2591	-224	1	161	protector	1699068075
2105600625	-3394	19	-368	-213	1	-23	technicswitch	1702631426
2105600626	-3400	29	-349	-213	1	-22	protector	1702631426
1466630790	-128	5265	-254	-8	329	-16	protector	1668801433
2105600627	-3400	29	-338	-213	1	-22	protector	1702631426
2105600628	-3422	68	-377	-214	4	-24	protector	1702631426
524394376	21527	5	-21925	1345	0	-1371	protector	1626532753
2105600629	-3434	68	-372	-215	4	-24	protector	1702631426
2099695624	-15866	2	-308	-992	0	-20	protector	1702255521
2098188470	-2356	19	1379	-148	1	86	protector	1702177864
2054355370	-4725	167	-4463	-296	10	-279	protector	1699665981
1688091721	350	98	-2350	21	6	-147	border	1680468412
2054355371	-4725	167	-4452	-296	10	-279	protector	1699665981
2054355372	-4725	167	-4441	-296	10	-278	protector	1699665981
2054355373	-4723	1	-4448	-296	0	-278	protector	1699665981
2105600630	-3430	68	-381	-215	4	-24	protector	1702631426
2102531099	7003	37	-3711	437	2	-232	protector	1702420219
2100457063	-1706	129	691	-107	8	43	protector	1702308050
2100457064	-1706	140	691	-107	8	43	protector	1702308050
2105600631	-3429	64	-376	-215	4	-24	protector	1702631426
2105600632	-3428	68	-375	-215	4	-24	protector	1702631426
2105600633	-3420	56	-374	-214	3	-24	protector	1702631426
2105600634	-3421	53	-371	-214	3	-24	protector	1702631426
2105600635	-3421	63	-383	-214	3	-24	protector	1702631426
2105600636	-3436	63	-382	-215	3	-24	protector	1702631426
2105600637	-3435	53	-378	-215	3	-24	protector	1702631426
2105600638	-3431	49	-371	-215	3	-24	protector	1702631426
2105600639	-3430	49	-378	-215	3	-24	protector	1702631426
2105600640	-3425	49	-378	-215	3	-24	protector	1702631426
2077525274	7354	8	23331	459	0	1458	technicswitch	1701018313
2105600641	-3425	49	-371	-215	3	-24	protector	1702631426
2105600642	-3425	53	-382	-215	3	-24	protector	1702631426
1333706986	-1586	11	1206	-100	0	75	protector	1663557890
1312931351	-1909	9	3762	-120	0	235	travelnet	1662738697
1312931352	-1909	8	3763	-120	0	235	protector	1662738697
1662394577	1608	10	-14626	100	0	-915	protector	1678882474
1662394578	1619	10	-14626	101	0	-915	protector	1678882474
1662394579	1630	10	-14626	101	0	-915	protector	1678882474
1662394587	1641	10	-14626	102	0	-915	protector	1678882489
1662394598	1652	10	-14626	103	0	-915	protector	1678882505
1662394599	1663	10	-14626	103	0	-915	protector	1678882505
1662394600	1696	10	-14626	106	0	-915	protector	1678882505
1662394601	1707	10	-14626	106	0	-915	protector	1678882505
1662394602	1685	10	-14626	105	0	-915	protector	1678882505
1662394603	1674	10	-14626	104	0	-915	protector	1678882505
1662394618	1960	10	-14626	122	0	-915	protector	1678882537
2105600643	-3436	56	-374	-215	3	-24	protector	1702631426
2105600644	-3419	34	-372	-214	2	-24	protector	1702631426
2105284673	4990	9	181	311	0	11	sign	1702590218
2105284674	4976	7	189	311	0	11	protector	1702590218
2105284675	4984	7	189	311	0	11	protector	1702590218
2105284676	4984	8	177	311	0	11	protector	1702590218
366617247	32	8671	41	2	541	2	protector	1621036104
2105284677	4984	13	177	311	0	11	protector	1702590218
2083408356	-168	7	-502	-11	0	-32	protector	1701363843
2105284678	4981	14	189	311	0	11	privprotector	1702590218
2105284679	4987	14	189	311	0	11	privprotector	1702590218
2105284680	4980	9	179	311	0	11	travelnet	1702590218
2105600645	-3424	34	-371	-214	2	-24	protector	1702631426
2105600646	-3431	37	-378	-215	2	-24	protector	1702631426
2090023197	-2318	17	1328	-145	1	83	protector	1701679413
2090023198	-2318	17	1338	-145	1	83	protector	1701679413
2090023199	-2311	14	1332	-145	0	83	protector	1701679413
2073291355	-3740	-9	1267	-234	-1	79	protector	1700809002
2090023200	-2311	15	1343	-145	0	83	protector	1701679413
2090023201	-2295	3	1357	-144	0	84	protector	1701679413
366617249	37	8671	35	2	541	2	protector	1621036104
366617251	44	8671	35	2	541	2	protector	1621036104
366617253	44	8671	47	2	541	2	protector	1621036104
2090023202	-2281	14	1332	-143	0	83	protector	1701679413
2090023203	-2284	3	1357	-143	0	84	protector	1701679413
1806251912	-4338	6	58	-272	0	3	protector	1687359998
1158531525	-13	5248	-29834	-1	328	-1865	travelnet	1657165967
2090023204	-2273	3	1357	-143	0	84	protector	1701679413
2105600647	-3431	45	-378	-215	2	-24	protector	1702631426
2105600648	-3431	45	-371	-215	2	-24	protector	1702631426
2105600649	-3430	37	-372	-215	2	-24	protector	1702631426
2105600650	-3430	41	-377	-215	2	-24	protector	1702631426
2094335248	-4166	9199	8675	-261	574	542	protector	1701956530
2105600651	-3430	41	-372	-215	2	-24	protector	1702631426
2105600652	-3429	43	-384	-215	2	-24	protector	1702631426
2105600653	-3426	37	-376	-215	2	-24	protector	1702631426
2105600654	-3425	37	-372	-215	2	-24	protector	1702631426
2105600655	-3425	41	-377	-215	2	-24	protector	1702631426
2105600656	-3425	41	-372	-215	2	-24	protector	1702631426
2105600657	-3425	45	-378	-215	2	-24	protector	1702631426
2104265239	8302	19	-3182	518	1	-199	sign	1702525362
32971880	16	15608	1343	1	975	83	protector	1611799197
1936057604	-5166	11	-2545	-323	0	-160	protector	1691140188
2104265240	8303	19	-3182	518	1	-199	sign	1702525362
32971883	16	15608	1376	1	975	86	protector	1611799197
2076131508	82	15670	634	5	979	39	jumpdrive	1700950271
1662394619	1938	10	-14626	121	0	-915	protector	1678882537
2076131509	82	15671	637	5	979	39	travelnet	1700950271
2105600658	-3425	45	-371	-215	2	-24	protector	1702631426
2076131510	82	15671	638	5	979	39	technicswitch	1700950271
32971890	16	15608	1409	1	975	88	protector	1611799197
2076131511	83	15670	634	5	979	39	protector	1700950271
2076131512	82	15666	637	5	979	39	technicquarry	1700950271
2096877759	322	5420	349	20	338	21	technicquarry	1702106616
2096877760	323	5420	349	20	338	21	technicquarry	1702106616
1158480306	932	14	3117	58	0	194	protector	1657163562
2096877761	324	5420	349	20	338	21	technicquarry	1702106616
2096877762	325	5420	349	20	338	21	technicquarry	1702106616
2096877763	326	5420	349	20	338	21	technicquarry	1702106616
2096877764	327	5420	349	20	338	21	technicquarry	1702106616
2096877765	328	5420	349	20	338	21	technicquarry	1702106616
2096877766	329	5420	349	20	338	21	technicquarry	1702106616
2096877767	330	5420	349	20	338	21	technicquarry	1702106616
2096877768	331	5420	349	20	338	21	technicquarry	1702106616
1604095088	-730	1	-3940	-46	0	-247	protector	1675164037
2096877769	332	5420	349	20	338	21	technicquarry	1702106616
2096877770	333	5420	349	20	338	21	technicquarry	1702106616
2105600659	-3430	34	-372	-215	2	-24	protector	1702631426
2096877771	334	5420	349	20	338	21	technicquarry	1702106616
2105600660	-3429	34	-379	-215	2	-24	protector	1702631426
1604095089	-730	12	-3940	-46	0	-247	protector	1675164037
2105600661	-3426	34	-376	-215	2	-24	protector	1702631426
2096877772	335	5420	349	20	338	21	technicquarry	1702106616
334921883	-4725	-8	-6279	-296	-1	-393	technicswitch	1620248582
2105600662	-3424	27	-370	-214	1	-24	protector	1702631426
2105600663	-3422	29	-382	-214	1	-24	protector	1702631426
1604095090	-741	1	-3940	-47	0	-247	protector	1675164037
1604095091	-741	12	-3940	-47	0	-247	protector	1675164037
2105600664	-3421	23	-370	-214	1	-24	protector	1702631426
1157388420	-13739	13	-6523	-859	0	-408	technicswitch	1657077557
2105600665	-3420	28	-384	-214	1	-24	protector	1702631426
895320690	28000	8	-19000	1750	0	-1188	travelnet	1641444773
1661993157	-3717	54	-644	-233	3	-41	protector	1678812506
1604095095	-752	2	-4071	-47	0	-255	protector	1675164037
1661993158	-3697	46	-656	-232	2	-41	protector	1678812506
2105600666	-3412	28	-384	-214	1	-24	protector	1702631426
2105600667	-3417	23	-371	-214	1	-24	digiterm	1702631426
1661993161	-3696	49	-648	-231	3	-41	protector	1678812506
1662394620	1949	10	-14626	121	0	-915	protector	1678882537
1662394621	1971	10	-14626	123	0	-915	protector	1678882537
2105600668	-3421	16	-376	-214	1	-24	technicswitch	1702631426
2105600669	-3424	31	-370	-214	1	-24	travelnet	1702631426
1662394622	1982	10	-14626	123	0	-915	protector	1678882537
1744659761	-3200	6950	-3	-200	434	-1	jumpdrive	1683224856
1662394624	1993	10	-14626	124	0	-915	protector	1678882537
1662394625	2004	10	-14626	125	0	-915	protector	1678882537
1662394626	2015	10	-14626	125	0	-915	protector	1678882537
1662394627	1927	10	-14626	120	0	-915	protector	1678882537
1662394628	1905	10	-14626	119	0	-915	protector	1678882537
1744659762	-3200	6952	-8	-200	434	-1	protector	1683224856
1744659763	-3200	6953	-15	-200	434	-1	protector	1683224856
2105600670	-3396	34	-373	-213	2	-24	protector	1702631426
2105600671	-3396	42	-370	-213	2	-24	protector	1702631426
32971878	16	15608	1321	1	975	82	protector	1611799197
2105600672	-3401	30	-377	-213	1	-24	protector	1702631426
32971879	16	15608	1332	1	975	83	protector	1611799197
32971881	16	15608	1354	1	975	84	protector	1611799197
32971882	16	15608	1365	1	975	85	protector	1611799197
2105600673	-3395	19	-372	-213	1	-24	protector	1702631426
2084617395	4936	3	502	308	0	31	protector	1701437730
895320689	28000	7	-19000	1750	0	-1188	protector	1641444773
2084617396	4926	1	505	307	0	31	protector	1701437730
1662394629	1916	10	-14626	119	0	-915	protector	1678882537
2084617397	4930	2	517	308	0	32	travelnet	1701437730
32971884	16	15608	1387	1	975	86	protector	1611799197
2084617398	4936	1	525	308	0	32	protector	1701437730
2084617399	4936	2	514	308	0	32	protector	1701437730
1614723287	8995	-3	22651	562	-1	1415	protector	1675633351
1614723288	8995	-2	22645	562	-1	1415	protector	1675633351
1614723289	9001	-3	22651	562	-1	1415	protector	1675633351
32971889	16	15608	1398	1	975	87	protector	1611799197
32971891	16	15608	1420	1	975	88	protector	1611799197
1614723290	9001	-2	22645	562	-1	1415	protector	1675633351
1614723291	9007	-4	22651	562	-1	1415	protector	1675633351
1614723292	9007	-2	22645	562	-1	1415	protector	1675633351
32971892	16	15608	1431	1	975	89	protector	1611799197
2084617400	4918	8	519	307	0	32	protector	1701437731
2080761363	-30912	13	4909	-1932	0	306	travelnet	1701192602
2080761364	-30910	12	4906	-1932	0	306	protector	1701192602
2084617401	4918	12	519	307	0	32	protector	1701437731
2084617402	4926	1	515	307	0	32	protector	1701437731
2105600674	-3396	25	-371	-213	1	-24	protector	1702631426
2105600675	-3403	23	-369	-213	1	-24	travelnet	1702631426
1314554496	24177	-2	-5824	1511	-1	-364	border	1662803996
1662394637	2026	10	-14626	126	0	-915	protector	1678882553
2105600676	-3396	31	-373	-213	1	-24	shop	1702631426
1662394638	2037	10	-14626	127	0	-915	protector	1678882553
2105600677	-3396	31	-372	-213	1	-24	shop	1702631426
2105600678	-3396	31	-371	-213	1	-24	shop	1702631426
1644481605	-11953	8347	-8266	-748	521	-517	jumpdrive	1677296801
1644481606	-11953	8346	-8267	-748	521	-517	protector	1677296801
1744659764	-3195	6951	-3	-200	434	-1	protector	1683224856
1744659765	-3192	6950	-11	-200	434	-1	protector	1683224856
1744659766	-3188	6950	-3	-200	434	-1	protector	1683224856
1744659767	-3200	6952	-5	-200	434	-1	technicswitch	1683224856
888798294	513	15662	-2137	32	978	-134	travelnet	1641130108
2084617418	4987	35	472	311	2	29	sign	1701437731
2060546108	3	6566	39	0	410	2	protector	1700085064
2032330934	-1627	17	-572	-102	1	-36	privprotector	1698063799
2086165059	-3066	7	1000	-192	0	62	protector	1701534371
2032330935	-1627	17	-561	-102	1	-36	privprotector	1698063799
2104208532	-2839	1	2567	-178	0	160	protector	1702522129
2104208533	-2846	4	2572	-178	0	160	sign	1702522129
1464158813	6912	9	13783	432	0	861	protector	1668656839
366617246	32	8671	35	2	541	2	protector	1621036104
1464158814	6912	9	13794	432	0	862	protector	1668656839
500419245	-4988	91	-4593	-312	5	-288	protector	1625490077
1662394688	2279	3	-14626	142	0	-915	protector	1678882600
1662394689	2257	3	-14626	141	0	-915	protector	1678882600
1662394690	2268	3	-14626	141	0	-915	protector	1678882600
1780670993	1008	113	3094	63	7	193	protector	1685944632
366617248	32	8671	47	2	541	2	protector	1621036104
366617250	38	8671	47	2	541	2	protector	1621036104
366617252	44	8671	41	2	541	2	protector	1621036104
1464158815	6930	26	13786	433	1	861	protector	1668656839
1464158816	6940	26	13788	433	1	861	protector	1668656839
2105572183	7456	11	23221	466	0	1451	technicswitch	1702599668
2105572184	7458	0	23223	466	0	1451	technicswitch	1702599668
1464158817	6937	0	13801	433	0	862	protector	1668656839
2105572185	7468	12	23231	466	0	1451	technicswitch	1702599668
2094418868	4280	19	494	267	1	30	protector	1701961223
1464158818	6915	9	13761	432	0	860	protector	1668656839
2103353205	10072	2	-4466	629	0	-280	travelnet	1702469788
2105572186	7471	12	23220	466	0	1451	technicswitch	1702599668
2104208550	-2847	3	2588	-178	0	161	sign	1702522129
1975258685	7954	18	-1360	497	1	-85	travelnet	1693920355
2104208551	-2847	2	2582	-178	0	161	travelnet	1702522129
2104208552	-2848	3	2587	-178	0	161	digilinelcd	1702522129
1464158819	6915	9	13772	432	0	860	protector	1668656839
1845659533	5704	18	-1810	356	1	-114	technicswitch	1689358909
1845659534	5703	16	-1813	356	1	-114	protector	1689358909
1662394693	2246	4	-14626	140	0	-915	protector	1678882600
1661993217	-3735	48	-688	-234	3	-43	protector	1678812522
1558875606	-3584	32	141	-224	2	8	protector	1672854675
1661993218	-3735	40	-678	-234	2	-43	protector	1678812522
1661993219	-3756	38	-687	-235	2	-43	protector	1678812522
1552261314	3542	3	22784	221	0	1424	protector	1672491248
1552261315	3540	2	22792	221	0	1424	privprotector	1672491248
2104691776	862	43	2174	53	2	135	protector	1702552422
2104691777	862	46	2163	53	2	135	protector	1702552422
2104691778	864	44	2176	54	2	136	travelnet	1702552422
2104691779	878	22	2170	54	1	135	protector	1702552422
2104691780	862	51	2157	53	3	134	protector	1702552422
2104691781	862	37	2157	53	2	134	protector	1702552422
2104691782	862	46	2151	53	2	134	protector	1702552422
2104691783	862	46	2157	53	2	134	protector	1702552422
1979571372	7575	14	24091	473	0	1505	privprotector	1694262929
1979571373	7561	13	24092	472	0	1505	travelnet	1694262929
2104691784	893	22	2158	55	1	134	protector	1702552422
1199313169	-1712	14	-245	-107	0	-16	protector	1658755131
1251437969	-19595	71	-1261	-1225	4	-79	protector	1660175106
1251437971	-19600	77	-1234	-1225	4	-78	protector	1660175106
2104691785	880	50	2193	55	3	137	protector	1702552422
1661993220	-3754	42	-676	-235	2	-43	protector	1678812522
1661993221	-3747	39	-686	-235	2	-43	protector	1678812522
1318915883	-199	8664	-44	-13	541	-3	sign	1662924093
2071381581	0	8001	-32	0	500	-2	protector	1700676125
1661993222	-3742	47	-665	-234	2	-42	protector	1678812522
1661993223	-3724	49	-688	-233	3	-43	protector	1678812522
1661993224	-3735	44	-699	-234	2	-44	protector	1678812522
2071381582	0	8001	-22	0	500	-2	protector	1700676125
2071381583	0	8001	-17	0	500	-2	protector	1700676125
2071381584	2	8000	-31	0	500	-2	atm	1700676125
1318915884	-199	8665	-44	-13	541	-3	sign	1662924093
1661993225	-3747	36	-697	-235	2	-44	protector	1678812522
1661993226	-3742	50	-641	-234	3	-41	protector	1678812523
2098102964	-2734	44	2374	-171	2	148	protector	1702173115
2098102965	-2723	44	2374	-171	2	148	protector	1702173115
2082312636	-3204	17	4477	-201	1	279	protector	1701289156
2097791575	5697	13	11256	356	0	703	travelnet	1702150618
2082312637	-3204	17	4491	-201	1	280	protector	1701289156
1661993227	-3741	50	-651	-234	3	-41	protector	1678812523
1552261333	3523	2	22805	220	0	1425	protector	1672491248
1552261334	3532	2	22813	220	0	1425	privprotector	1672491248
1661993228	-3733	48	-658	-234	3	-42	protector	1678812523
1318915885	-198	8664	-44	-13	541	-3	sign	1662924093
1662394694	2224	10	-14626	139	0	-915	protector	1678882600
1318915886	-198	8664	-43	-13	541	-3	sign	1662924093
1318915887	-198	8665	-44	-13	541	-3	sign	1662924093
1662394695	2235	10	-14626	139	0	-915	protector	1678882600
1318915888	-198	8665	-43	-13	541	-3	sign	1662924093
1318915889	-197	8664	-44	-13	541	-3	sign	1662924093
2099325944	-4103	16	437	-257	1	27	protector	1702234945
1811721870	10560	5	0	660	0	0	protector	1687640334
1811721871	10571	5	0	660	0	0	protector	1687640334
1318915890	-197	8664	-43	-13	541	-3	sign	1662924093
2064846126	-17	9900	-11	-2	618	-1	protector	1700336584
1318915891	-197	8665	-44	-13	541	-3	sign	1662924093
1318915892	-197	8665	-43	-13	541	-3	sign	1662924093
2063749897	-3189	16	-229	-200	1	-15	shop	1700309280
1318915893	-196	8664	-44	-13	541	-3	travelnet	1662924093
1318915894	-197	8663	-44	-13	541	-3	protector	1662924093
2082312639	-3212	16	4462	-201	1	278	protector	1701289156
2057315338	-14598	15	-2496	-913	0	-156	protector	1699828107
2102872171	-2461	42	726	-154	2	45	protector	1702441529
2096568352	0	49	-7000	0	3	-438	protector	1702084900
2082312640	-3204	17	4463	-201	1	278	protector	1701289156
2082312641	-3254	16	4462	-204	1	278	protector	1701289156
1662394703	2297	2	-14626	143	0	-915	protector	1678882616
1876422329	-6351	7345	-5061	-397	459	-317	technicquarry	1690067811
1876422330	-6344	7345	-5068	-397	459	-317	technicquarry	1690067811
2057315339	-14617	14	-2485	-914	0	-156	protector	1699828107
2057315340	-14588	15	-2499	-912	0	-157	protector	1699828107
2057315341	-14605	14	-2498	-913	0	-157	protector	1699828107
2096568353	0	50	-7000	0	3	-438	travelnet	1702084900
2102872172	-2471	33	725	-155	2	45	protector	1702441529
1157388455	-13739	10	-6507	-859	0	-407	technicswitch	1657077559
2102872173	-2472	42	726	-155	2	45	protector	1702441529
2102872174	-2460	17	734	-154	1	45	protector	1702441529
1849090442	-1005	6499	-673	-63	406	-43	protector	1689489499
1849090443	-1005	6499	-663	-63	406	-42	protector	1689489499
1849090444	-1002	6499	-700	-63	406	-44	travelnet	1689489499
2102872175	-2451	19	728	-154	1	45	protector	1702441529
2102872176	-2450	24	724	-154	1	45	travelnet	1702441529
2102872177	-2465	21	725	-155	1	45	protector	1702441529
2102872178	-2456	22	745	-154	1	46	protector	1702441529
2102872179	-2450	7	731	-154	0	45	protector	1702441529
2102872180	-2437	32	730	-153	2	45	protector	1702441529
2102872181	-2448	24	722	-153	1	45	protector	1702441529
2102872182	-2447	17	723	-153	1	45	protector	1702441529
765121022	8	8015	2019	0	500	126	sign	1635777486
1997781714	-3853	17	-903	-241	1	-57	protector	1695523978
1997781715	-3853	26	-903	-241	1	-57	protector	1695523978
1996210513	5130	-5	-4	320	-1	-1	protector	1695428965
1996210514	5133	-7	-6	320	-1	-1	protector	1695428965
1996210515	5135	-12	-10	320	-1	-1	protector	1695428965
2102872183	-2438	25	730	-153	1	45	protector	1702441529
1199313168	-1712	0	-249	-107	0	-16	protector	1658755131
1831392169	8750	9699	4665	546	606	291	jumpdrive	1688606666
2102872184	-2437	17	725	-153	1	45	protector	1702441529
2102872185	-2460	99	712	-154	6	44	protector	1702441529
2094137860	-1770	1	-3516	-111	0	-220	protector	1701945297
2094137861	-1770	1	-3505	-111	0	-220	protector	1701945297
2102872186	-2473	99	711	-155	6	44	protector	1702441529
1997781716	-3842	17	-903	-241	1	-57	protector	1695523978
2102872187	-2467	99	718	-155	6	44	protector	1702441529
2102872188	-2466	99	705	-155	6	44	protector	1702441529
2102872189	-2463	54	718	-154	3	44	protector	1702441529
1199313170	-1705	8	-245	-107	0	-16	protector	1658755131
1251437970	-19588	72	-1264	-1225	4	-79	protector	1660175106
1662394715	2500	9	-14626	156	0	-915	protector	1678882648
1662394716	2511	9	-14626	156	0	-915	protector	1678882648
285670451	-2248	7	460	-141	0	28	protector	1619140061
1662394729	2533	9	-14626	158	0	-915	protector	1678882648
1662394730	2522	9	-14626	157	0	-915	protector	1678882648
1662394731	2489	9	-14626	155	0	-915	protector	1678882648
1662394732	2467	9	-14626	154	0	-915	protector	1678882648
1662394733	2478	9	-14626	154	0	-915	protector	1678882648
2102872190	-2463	55	708	-154	3	44	protector	1702441529
1849090455	-1005	6497	-733	-63	406	-46	protector	1689489503
2102872191	-2463	47	708	-154	2	44	protector	1702441529
1849090456	-1005	6497	-727	-63	406	-46	protector	1689489503
1831392170	8749	9699	4665	546	606	291	technicswitch	1688606666
1997781717	-3842	26	-903	-241	1	-57	protector	1695523978
2102872192	-2463	47	718	-154	2	44	protector	1702441529
2105600763	-3410	17	-367	-214	1	-23	protector	1702631457
1849090457	-1005	6499	-732	-63	406	-46	protector	1689489503
1662394739	2456	9	-14626	153	0	-915	protector	1678882648
2009576043	-2496	1	273	-156	0	17	protector	1696435200
2009576044	-2496	1	284	-156	0	17	protector	1696435200
2097791605	64	16	470	4	1	29	technicswitch	1702150619
2097791607	85	16	491	5	1	30	sign	1702150619
1742642025	-1951	-2	94	-122	-1	5	privprotector	1682957205
1742642026	-1940	-2	94	-122	-1	5	privprotector	1682957205
1744659795	-3200	6950	4	-200	434	0	protector	1683224856
1744659796	-3200	6950	9	-200	434	0	protector	1683224856
1744659797	-3192	6950	5	-200	434	0	protector	1683224856
1945259679	762	15904	-1294	47	994	-81	technicswitch	1691652344
2097791608	92	15	486	5	0	30	sign	1702150619
2082312642	-3277	29	4449	-205	1	278	protector	1701289156
2082312643	-3268	16	4462	-205	1	278	protector	1701289156
2082312644	-3240	16	4462	-203	1	278	protector	1701289156
1998171977	20597	95	-16277	1287	5	-1018	protector	1695557497
1744659798	-3200	6951	2	-200	434	0	travelnet	1683224856
1111607751	-332	6614	52	-21	413	3	travelnet	1654260208
1662394747	2544	9	-14626	159	0	-915	protector	1678882664
1998171978	20597	96	-16277	1287	6	-1018	travelnet	1695557497
1662394748	2555	9	-14626	159	0	-915	protector	1678882664
1644481672	-11953	8347	-8297	-748	521	-519	jumpdrive	1677296801
1644481673	-11922	8347	-8266	-746	521	-517	jumpdrive	1677296801
1644481674	-11922	8347	-8297	-746	521	-519	jumpdrive	1677296801
1662394753	2610	9	-14626	163	0	-915	protector	1678882664
1662394754	2621	9	-14626	163	0	-915	protector	1678882664
1662394755	2599	9	-14626	162	0	-915	protector	1678882664
1662394756	2577	9	-14626	161	0	-915	protector	1678882664
1662394757	2588	9	-14626	161	0	-915	protector	1678882664
1607232861	-973	-11	1639	-61	-1	102	protector	1675349855
1662394758	2566	9	-14626	160	0	-915	protector	1678882664
2083464109	8135	19	-2296	508	1	-144	protector	1701366485
2063749898	-3189	16	-228	-200	1	-15	shop	1700309280
2063749899	-3189	16	-227	-200	1	-15	shop	1700309280
2063749900	-3189	16	-226	-200	1	-15	shop	1700309280
2063749901	-3189	16	-225	-200	1	-15	shop	1700309280
2084617481	4930	6	448	308	0	28	sign	1701437733
1918631990	-16362	5010	14	-1023	313	0	shop	1690748100
1662394763	2676	9	-14626	167	0	-915	protector	1678882664
2084617482	4928	1	529	308	0	33	protector	1701437733
2084617483	4928	1	546	308	0	34	protector	1701437733
285670450	-2256	7	460	-141	0	28	protector	1619140061
1662394764	2687	9	-14626	167	0	-915	protector	1678882664
2085572358	-2030	5244	1350	-127	327	84	protector	1701500682
2085572359	-2029	5239	1349	-127	327	84	protector	1701500682
1742642039	-1896	-2	94	-119	-1	5	privprotector	1682957205
1742642040	-1929	-2	94	-121	-1	5	privprotector	1682957205
1781189695	-3324	17	4540	-208	1	283	protector	1685981876
3884	7820	-15	23034	488	-1	1439	protector	1610615289
1781189696	-3338	17	4540	-209	1	283	protector	1685981876
1781189697	-3310	17	4540	-207	1	283	protector	1685981876
2058179853	163	5241	-1629	10	327	-102	travelnet	1699910933
2058179854	164	5242	-1629	10	327	-102	protector	1699910933
2099723960	-4656	18	-5102	-291	1	-319	travelnet	1702256674
2078663626	-6422	73	42	-402	4	2	protector	1701078118
765121021	7	8013	2017	0	500	126	travelnet	1635777486
1619297060	5577	21	11124	348	1	695	protector	1675784995
1619297061	5577	21	11132	348	1	695	protector	1675784995
2101461784	-1466	2	1043	-92	0	65	protector	1702351184
2103353266	11841	89	-4101	740	5	-257	travelnet	1702469789
2103353267	11842	83	-4101	740	5	-257	protector	1702469789
2103353268	11840	89	-4101	740	5	-257	atm	1702469789
1770581734	-5207	21	546	-326	1	34	protector	1685340786
2103353269	11829	89	-4107	739	5	-257	protector	1702469789
2103353270	11832	83	-4101	739	5	-257	protector	1702469789
967836260	-10944	13	-17699	-684	0	-1107	protector	1645877118
2103353271	11835	90	-4111	739	5	-257	protector	1702469789
967836262	-10933	13	-17699	-684	0	-1107	protector	1645877118
2103353272	11836	89	-4099	739	5	-257	protector	1702469789
2103353273	11837	93	-4097	739	5	-257	protector	1702469789
2097791639	5693	13	11252	355	0	703	protector	1702150621
1770581735	-5207	21	556	-326	1	34	protector	1685340786
2097791640	5682	15	11252	355	0	703	protector	1702150621
2103353274	11843	92	-4123	740	5	-258	protector	1702469789
2103353275	11844	87	-4117	740	5	-258	protector	1702469789
2103353276	11841	76	-4124	740	4	-258	protector	1702469789
2101604501	-1109	132	327	-70	8	20	protector	1702354614
2101604502	-1109	123	311	-70	7	19	protector	1702354614
2101604503	-1109	123	319	-70	7	19	protector	1702354614
2101604504	-1119	1	308	-70	0	19	train	1702354614
2101604505	-1120	1	304	-70	0	19	privprotector	1702354614
2101604506	-1120	1	312	-70	0	19	privprotector	1702354614
2101604507	-1120	1	320	-70	0	20	privprotector	1702354614
1950141292	-140	6650	-8	-9	415	-1	protector	1691943259
1950141293	-140	6648	-8	-9	415	-1	travelnet	1691943259
2101604508	-1120	1	328	-70	0	20	privprotector	1702354614
2101604509	-1101	123	311	-69	7	19	protector	1702354614
2101604510	-1101	123	319	-69	7	19	protector	1702354614
2101604511	-1093	123	311	-69	7	19	protector	1702354614
2101604512	-1093	123	319	-69	7	19	protector	1702354614
2101604513	-1120	1	296	-70	0	18	privprotector	1702354614
2101604514	-1112	1	296	-70	0	18	privprotector	1702354614
2096315977	-3398	10	-182	-213	0	-12	protector	1702064413
2096315978	-3415	20	-219	-214	1	-14	travelnet	1702064414
2096315979	-3422	20	-216	-214	1	-14	protector	1702064414
2096315980	-3415	17	-219	-214	1	-14	protector	1702064414
2096315981	-3411	20	-216	-214	1	-14	protector	1702064414
2096315982	-3411	31	-216	-214	1	-14	protector	1702064414
2101461815	-1455	1	1080	-91	0	67	protector	1702351185
2094846476	-3737	7	-393	-234	0	-25	protector	1701980431
2101461816	-1466	1	1080	-92	0	67	protector	1702351185
2101604515	-1068	26	303	-67	1	18	protector	1702354614
1661993296	-3728	40	-670	-233	2	-42	protector	1678812541
2101604516	-1062	26	303	-67	1	18	protector	1702354614
2101604517	-1072	1	296	-67	0	18	privprotector	1702354614
2101604518	-1064	1	296	-67	0	18	privprotector	1702354614
2101604519	-1067	1	296	-67	0	18	label	1702354614
2104322290	-3625	72	2937	-227	4	183	protector	1702530880
2104322291	-3624	65	2935	-227	4	183	protector	1702530880
2104322292	-3624	55	2938	-227	3	183	protector	1702530880
2104322293	-3628	44	2941	-227	2	183	protector	1702530880
2090078982	6656	26	22219	416	1	1388	technicswitch	1701682560
2104322294	-3626	47	2937	-227	2	183	protector	1702530880
2100457187	-1728	129	691	-108	8	43	protector	1702308055
2100457188	-1728	140	691	-108	8	43	protector	1702308055
2081018240	-3021	21	-4823	-189	1	-302	travelnet	1701204231
2100457189	-1717	129	691	-108	8	43	protector	1702308055
1765519749	-8989	8678	7989	-562	542	499	protector	1685090238
1765519750	-8978	8678	7989	-562	542	499	protector	1685090238
1765519751	-8989	8678	8000	-562	542	500	protector	1685090238
2100457190	-1717	140	691	-108	8	43	protector	1702308055
2100457191	-1739	129	691	-109	8	43	protector	1702308055
2100457192	-1739	140	691	-109	8	43	protector	1702308055
2000016524	-2418	7	6	-152	0	0	protector	1695680320
1123055451	64	5248	-30087	4	328	-1881	travelnet	1654992006
1765519752	-8989	8678	8011	-562	542	500	protector	1685090238
2090023391	-2208	26	1280	-138	1	80	protector	1701679431
2090023392	-2203	23	1294	-138	1	80	protector	1701679431
1524085191	-2331	15296	320	-146	956	20	travelnet	1671118765
2041488645	8621	13	-3243	538	0	-203	protector	1698697113
2041488646	8632	14	-3243	539	0	-203	protector	1698697113
2090023393	-2197	26	1288	-138	1	80	protector	1701679431
1464158951	6924	27	13726	432	1	857	protector	1668656845
2090078983	6653	28	22235	415	1	1389	sign	1701682560
2100457193	-1728	118	691	-108	7	43	protector	1702308055
2100457194	-1717	118	691	-108	7	43	protector	1702308055
1765519753	-8978	8678	8000	-562	542	500	protector	1685090238
2100457195	-1723	17	700	-108	1	43	protector	1702308055
2100457196	-1722	16	702	-108	1	43	train	1702308055
1765519754	-8978	8678	8011	-562	542	500	protector	1685090238
2092362520	-3089	16	564	-194	1	35	travelnet	1701835152
2045755326	932	0	-4059	58	0	-254	protector	1699027148
2045755327	929	3	-4051	58	0	-254	technicswitch	1699027148
2092362521	-3098	19	561	-194	1	35	protector	1701835153
2092362522	-3093	22	562	-194	1	35	protector	1701835153
2092362523	-3089	19	564	-194	1	35	protector	1701835153
2092362524	-3096	20	575	-194	1	35	protector	1701835153
2092362525	-3096	20	586	-194	1	36	protector	1701835153
2090078993	6628	34	22251	414	2	1390	travelnet	1701682560
1323691589	6007	6996	-5432	375	437	-340	protector	1663110911
2082284001	-2391	51	1899	-150	3	118	protector	1701287862
1323691590	6007	6995	-5431	375	437	-340	travelnet	1663110911
2052646672	-2039	-10	-2219	-128	-1	-139	protector	1699547873
2100457197	-1734	17	700	-109	1	43	protector	1702308055
1805707328	-2000	-3	-5143	-125	-1	-322	protector	1687317003
1120481129	-3087	5249	218	-193	328	13	protector	1654852427
2100457198	-1738	17	688	-109	1	43	shop	1702308055
2100457199	-1737	17	688	-109	1	43	shop	1702308055
2100457200	-1742	16	691	-109	1	43	travelnet	1702308055
2100457201	-1742	17	688	-109	1	43	atm	1702308055
2082312727	-3250	17	4524	-204	1	282	protector	1701289160
2104322295	-3623	36	2937	-227	2	183	protector	1702530880
2104322296	-3622	45	2939	-227	2	183	protector	1702530880
2104322297	-3630	28	2935	-227	1	183	protector	1702530880
2094846504	-3728	18	-433	-233	1	-28	sign	1701980431
652559029	-3655	-14	505	-229	-1	31	protector	1630552292
2104322298	-3626	16	2936	-227	1	183	protector	1702530880
2104322299	-3624	24	2939	-227	1	183	protector	1702530880
2096596295	555	20	-2963	34	1	-186	technicswitch	1702087142
2101489998	-191	6643	197	-12	415	12	jumpdrive	1702351728
2092362538	-3085	20	575	-193	1	35	protector	1701835153
2092362539	-3074	19	575	-193	1	35	protector	1701835153
2092362540	-3085	20	586	-193	1	36	protector	1701835153
2092362541	-3074	20	586	-193	1	36	protector	1701835153
2100457202	-1719	17	713	-108	1	44	travelnet	1702308055
2092362542	-3113	23	546	-195	1	34	protector	1701835153
1671253967	3220	7	-2591	201	0	-162	travelnet	1679834267
2092362543	-3113	31	546	-195	1	34	protector	1701835153
2092362544	-3112	22	549	-195	1	34	protector	1701835153
2101489999	-191	6642	197	-12	415	12	protector	1702351728
2101490000	-190	6644	196	-12	415	12	technicswitch	1702351728
2094846505	-3727	18	-433	-233	1	-28	sign	1701980431
2094846506	-3726	18	-433	-233	1	-28	sign	1701980431
2101490001	-190	6646	199	-12	415	12	technicswitch	1702351728
2104322300	-3624	31	2942	-227	1	183	protector	1702530880
2014579056	-2920	17	50	-183	1	3	protector	1696817730
1993449553	-3868	199	1000	-242	12	62	protector	1695235654
1993449554	-3867	200	1000	-242	12	62	luacontroller	1695235654
823905839	-1694	-9	366	-106	-1	22	protector	1638271936
2092362547	-3086	22	544	-193	1	34	protector	1701835153
2094846507	-3725	17	-433	-233	1	-28	sign	1701980432
1123055450	65	5248	-30087	4	328	-1881	protector	1654992006
1993449555	-3868	200	1000	-242	12	62	jumpdrive	1695235654
1993449556	-3869	201	1000	-242	12	62	technicswitch	1695235654
1648955201	-2026	48	-158	-127	3	-10	protector	1677570062
1858062094	22370	113	-21057	1398	7	-1317	protector	1689740845
1648955202	-2026	48	-147	-127	3	-10	protector	1677570062
1648955203	-2029	51	-150	-127	3	-10	technicswitch	1677570062
2094846508	-3722	16	-438	-233	1	-28	protector	1701980432
2104322302	-1751	25	-3459	-110	1	-217	travelnet	1702530881
2014579057	-2920	6	61	-183	0	3	protector	1696817730
2100457203	-1720	18	715	-108	1	44	sign	1702308055
2014579058	-2920	7	50	-183	0	3	protector	1696817730
2014579059	-2931	17	50	-184	1	3	protector	1696817730
2100457204	-1719	16	713	-108	1	44	protector	1702308055
3579638	-2499	20	1509	-157	1	94	protector	1610824732
1630773257	1246	5245	-1097	77	327	-69	label	1676467866
2104322303	-1749	17	-3442	-110	1	-216	technicswitch	1702530881
2104322304	-1748	16	-3451	-110	1	-216	travelnet	1702530881
2014579062	-2953	9	50	-185	0	3	protector	1696817730
2014579063	-2953	10	61	-185	0	3	protector	1696817730
2014579064	-2942	10	72	-184	0	4	protector	1696817730
1739508897	-3737	-4	-382	-234	-1	-24	protector	1682768698
3579639	-2510	20	1498	-157	1	93	protector	1610824732
1858062095	22380	113	-21057	1398	7	-1317	protector	1689740845
1847769793	-1753	0	1426	-110	0	89	protector	1689438762
1619297073	5571	46	11106	348	2	694	protector	1675784995
1858062096	22370	113	-21047	1398	7	-1316	protector	1689740845
1833323284	8480	9501	5000	530	593	312	protector	1688753053
2104322305	-1747	20	-3455	-110	1	-216	travelnet	1702530881
1858062097	22380	113	-21047	1398	7	-1316	protector	1689740845
2104322306	-1747	16	-3444	-110	1	-216	protector	1702530881
1941199665	-1523	-1	2164	-96	-1	135	protector	1691410267
1858062098	22375	101	-21060	1398	6	-1317	technicquarry	1689740845
140388424	4193	11	541	262	0	33	protector	1616163209
2220	-30359	3	23285	-1898	0	1455	travelnet	1610615166
1847769794	-1753	0	1437	-110	0	89	protector	1689438762
2092362548	-3086	22	549	-193	1	34	protector	1701835153
2104322307	-1749	18	-3450	-110	1	-216	sign	1702530881
1941199666	-1522	-1	2169	-96	-1	135	protector	1691410267
2104322308	-1747	23	-3455	-110	1	-216	protector	1702530881
2104322309	-1747	23	-3445	-110	1	-216	protector	1702530881
2104322310	-1770	1	-3472	-111	0	-217	protector	1702530881
2104322311	-1747	6	-3455	-110	0	-216	protector	1702530881
2104322312	-1747	15	-3455	-110	0	-216	protector	1702530881
1847769799	-1753	0	1448	-110	0	90	protector	1689438762
2100457205	-1720	14	689	-108	0	43	protector	1702308055
2014579065	-2931	8	72	-184	0	4	protector	1696817730
2100457206	-1719	15	702	-108	0	43	protector	1702308055
2071381693	0	8001	-40	0	500	-3	protector	1700676126
1847769800	-1753	0	1459	-110	0	91	protector	1689438763
1847769801	-1753	0	1470	-110	0	91	protector	1689438763
2104322313	-1759	1	-3483	-110	0	-218	protector	1702530881
2104322314	-1748	1	-3483	-110	0	-218	protector	1702530881
2104322315	-1770	1	-3483	-111	0	-218	protector	1702530881
1858062099	22368	102	-21059	1398	6	-1317	protector	1689740845
1858062100	22380	103	-21057	1398	6	-1317	protector	1689740845
2083408555	-187	7	-506	-12	0	-32	protector	1701363844
1661752906	-12760	-12	22777	-798	-1	1423	protector	1678762282
1460491143	6656	48	9030	416	3	564	protector	1668473291
1661752907	-12760	-1	22777	-798	-1	1423	protector	1678762282
2083408556	-177	7	-504	-12	0	-32	protector	1701363844
1460491144	6656	49	9032	416	3	564	travelnet	1668473291
2014579066	-2920	8	72	-183	0	4	protector	1696817730
2104322325	-1754	6	-3393	-110	0	-213	protector	1702530881
2104322326	-1766	12	-3401	-111	0	-213	travelnet	1702530881
2104322327	-1765	12	-3401	-111	0	-213	travelnet	1702530881
2104322328	-1737	1	-3483	-109	0	-218	protector	1702530881
2104265428	8304	20	-3183	519	1	-199	sign	1702525363
1742642109	-1793	-2	94	-113	-1	5	privprotector	1682957205
2104265429	8312	20	-3183	519	1	-199	sign	1702525363
2100457207	-1739	15	689	-109	0	43	protector	1702308055
2100457208	-1737	14	689	-109	0	43	protector	1702308055
2100457209	-1731	14	689	-109	0	43	protector	1702308055
1805264396	-2001	6	-4176	-126	0	-261	protector	1687288506
2100457210	-1730	15	702	-109	0	43	protector	1702308055
1805264397	-2001	6	-4165	-126	0	-261	protector	1687288506
1493976192	292	-16	-230	18	-1	-15	protector	1670114057
1493976193	303	-16	-230	18	-1	-15	protector	1670114057
2100457211	-1706	118	691	-107	7	43	protector	1702308055
2100457212	-1708	126	691	-107	7	43	technicswitch	1702308055
2100457213	-1702	16	692	-107	1	43	protector	1702308055
2104322329	-1731	17	-3402	-109	1	-213	protector	1702530881
2100457214	-1698	16	690	-107	1	43	train	1702308055
2104322330	-1737	12	-3392	-109	0	-212	protector	1702530881
1597890891	-2654	15	2898	-166	0	181	protector	1674899531
2090079026	6653	28	22240	415	1	1390	sign	1701682560
2104322331	-1732	10	-3385	-109	0	-212	protector	1702530881
1882245763	-3615	33	-1034	-226	2	-65	protector	1690159727
823905840	-1683	-9	366	-106	-1	22	protector	1638271936
2104322332	-1732	10	-3381	-109	0	-212	protector	1702530881
1845659646	5691	9	-1810	355	0	-114	technicswitch	1689358910
1882245764	-3606	33	-1034	-226	2	-65	protector	1690159727
658333916	-9857	1	-9890	-617	0	-619	privprotector	1630848378
967836259	-10944	13	-17710	-684	0	-1107	protector	1645877118
1882245765	-3604	33	-1039	-226	2	-65	protector	1690159727
1882245766	-3612	20	-1039	-226	1	-65	protector	1690159727
1882245767	-3612	20	-1033	-226	1	-65	protector	1690159727
2090079027	6632	27	22244	414	1	1390	sign	1701682560
1963353931	-25550	7516	6520	-1597	469	407	protector	1692986355
1882245768	-3606	20	-1039	-226	1	-65	protector	1690159727
2104322333	-1731	11	-3388	-109	0	-212	protector	1702530881
1963353932	-25550	7516	6519	-1597	469	407	technicswitch	1692986355
1963353933	-25550	7515	6520	-1597	469	407	jumpdrive	1692986355
2072867697	10819	24	-4205	676	1	-263	protector	1700781088
967836261	-10933	13	-17710	-684	0	-1107	protector	1645877118
2072867698	10819	24	-4194	676	1	-263	protector	1700781088
2072867699	10818	16	-4199	676	1	-263	atm	1700781088
1882245769	-3606	20	-1033	-226	1	-65	protector	1690159727
1963353937	-25550	7503	6549	-1597	468	409	nuclearreactor	1692986355
832615383	-5828	37	-1576	-365	2	-99	protector	1638769127
1963353938	-25550	7499	6548	-1597	468	409	technicswitch	1692986355
1963353939	-25550	7501	6550	-1597	468	409	jumpdrive	1692986355
1882245770	-3596	33	-1038	-225	2	-65	protector	1690159727
2104322334	-3610	66	2938	-226	4	183	protector	1702530881
2014579082	-2920	8	39	-183	0	2	protector	1696817732
1882245771	-3590	32	-1034	-225	2	-65	protector	1690159727
1882245772	-3615	33	-1041	-226	2	-66	protector	1690159727
2014579083	-2915	1	35	-183	0	2	protector	1696817732
2105284866	5070	1	197	316	0	12	atm	1702590219
2072867701	10819	2	-4205	676	0	-263	protector	1700781088
832615384	-5828	47	-1576	-365	2	-99	protector	1638769127
2072867702	10819	2	-4194	676	0	-263	protector	1700781088
2072867703	10819	13	-4205	676	0	-263	protector	1700781088
2072867704	10819	13	-4194	676	0	-263	protector	1700781088
2100457215	-1708	16	713	-107	1	44	protector	1702308055
2046287329	-3582	35	2580	-224	2	161	protector	1699068076
2100457216	-1697	16	713	-107	1	44	protector	1702308055
2094846523	-3726	7	-371	-233	0	-24	protector	1701980432
2094846524	-3726	7	-382	-233	0	-24	protector	1701980432
2097134211	-989	7	1013	-62	0	63	protector	1702119941
2046287330	-3582	35	2591	-224	2	161	protector	1699068076
140388425	4195	10	535	262	0	33	protector	1616163209
2046287331	-3571	35	2580	-224	2	161	protector	1699068076
2072867705	10830	13	-4205	676	0	-263	protector	1700781088
2072867706	10830	13	-4194	676	0	-263	protector	1700781088
2070367193	-14391	2	-21	-900	0	-2	protector	1700620613
2070367194	-14390	2	-20	-900	0	-2	travelnet	1700620613
2072867707	10819	24	-4216	676	1	-264	protector	1700781088
2072867708	10819	13	-4216	676	0	-264	protector	1700781088
2097134212	-979	7	1013	-62	0	63	protector	1702119941
658333915	-9857	1	-9901	-617	0	-619	privprotector	1630848378
2097134213	-1000	7	1013	-63	0	63	protector	1702119941
2097134214	-1000	8	1013	-63	0	63	travelnet	1702119941
1662394848	2643	9	-14626	165	0	-915	protector	1678882743
1662394849	2654	9	-14626	165	0	-915	protector	1678882743
1662394850	2665	9	-14626	166	0	-915	protector	1678882743
2097134215	-991	1	1025	-62	0	64	protector	1702119941
1662394851	2632	9	-14626	164	0	-915	protector	1678882743
2097134216	-972	7	1013	-61	0	63	protector	1702119941
2097134217	-972	7	1000	-61	0	62	protector	1702119941
2014579101	-2942	9	39	-184	0	2	protector	1696817732
2097134218	-961	7	1000	-61	0	62	protector	1702119941
2014579102	-2931	9	39	-184	0	2	protector	1696817732
2100457217	-1708	15	702	-107	0	43	protector	1702308055
2100457218	-1697	15	702	-107	0	43	protector	1702308055
2100457219	-1728	129	680	-108	8	42	protector	1702308055
2096316037	-3170	23	-53	-199	1	-4	protector	1702064414
2100457220	-1728	140	680	-108	8	42	protector	1702308055
2100457221	-1717	129	680	-108	8	42	protector	1702308055
1127373381	-4481	22	-1056	-281	1	-66	protector	1655415538
4015	507	-2	21955	31	-1	1372	protector	1610615460
4016	507	-2	21960	31	-1	1372	protector	1610615460
4017	507	-2	21969	31	-1	1373	protector	1610615460
4018	507	-2	21978	31	-1	1373	protector	1610615460
1453730738	-3449	19	1752	-216	1	109	protector	1668228402
2100457222	-1717	140	680	-108	8	42	protector	1702308055
1882245773	-3614	33	-1047	-226	2	-66	protector	1690159727
2104322338	-3595	7	2938	-225	0	183	protector	1702530881
2104322339	-3585	6	2939	-225	0	183	protector	1702530881
2104322340	-1739	15	-3416	-109	0	-214	protector	1702530881
2103382973	5572	12	-1591	348	0	-100	travelnet	1702471225
2103382974	5575	13	-1592	348	0	-100	sign	1702471225
2103382975	5575	13	-1590	348	0	-100	sign	1702471225
2103382976	5572	11	-1591	348	0	-100	protector	1702471225
1771707746	-4977	28	3652	-312	1	228	travelnet	1685397443
1771707747	-4992	18	3653	-312	1	228	protector	1685397443
1771707748	-4982	17	3656	-312	1	228	protector	1685397443
1771707749	-4982	20	3649	-312	1	228	protector	1685397443
2037269278	-3529	100	3106	-221	6	194	jumpdrive	1698436399
2037269279	-3534	99	3111	-221	6	194	protector	1698436399
2037269280	-3534	107	3106	-221	6	194	protector	1698436399
874644190	9070	-16	-230	566	-1	-15	protector	1640537250
2037269281	-3529	107	3111	-221	6	194	protector	1698436399
874644191	9081	-16	-230	567	-1	-15	protector	1640537250
2037269282	-3524	99	3111	-221	6	194	protector	1698436399
2037269283	-3524	107	3106	-221	6	194	protector	1698436399
1619297106	5567	54	11099	347	3	693	sign	1675785014
1619297107	5559	48	11099	347	3	693	protector	1675785014
874644192	9092	-16	-230	568	-1	-15	protector	1640537250
2037269284	-3535	106	3104	-221	6	194	technicswitch	1698436399
2100457225	-1706	129	680	-107	8	42	protector	1702308055
4077	549	-6	21951	34	-1	1371	protector	1610615463
1480553538	-85	6617	-24	-6	413	-2	protector	1669524862
2046287332	-3571	35	2591	-224	2	161	protector	1699068076
2046287333	-3560	35	2580	-223	2	161	protector	1699068076
2046287334	-3560	35	2591	-223	2	161	protector	1699068076
1938415846	-1862	4	-3319	-117	0	-208	protector	1691261917
1626851768	68	6672	131	4	417	8	protector	1676236831
2092023971	-1979	78	1353	-124	4	84	protector	1701811543
1626851769	68	6672	142	4	417	8	protector	1676236831
2092023972	-1977	67	1352	-124	4	84	protector	1701811543
2046287335	-3560	24	2591	-223	1	161	protector	1699068076
2046287336	-3582	35	2569	-224	2	160	protector	1699068076
2046287337	-3571	35	2569	-224	2	160	protector	1699068076
2092023973	-1977	78	1353	-124	4	84	protector	1701811543
595300169	712	-2	-552	44	-1	-35	protector	1628813070
2046287338	-3560	35	2569	-223	2	160	protector	1699068076
2100457226	-1706	140	680	-107	8	42	protector	1702308055
1805264440	-2001	6	-4198	-126	0	-263	protector	1687288506
1751629700	-3546	128	-79	-222	8	-5	protector	1683846599
1805264441	-2001	6	-4187	-126	0	-262	protector	1687288506
2000016620	-2797	-2	-92	-175	-1	-6	protector	1695680340
1619297115	5569	51	11110	348	3	694	travelnet	1675785014
1619297116	5568	52	11109	348	3	694	atm	1675785014
1935167556	-11907	21	-2472	-745	1	-155	protector	1691086954
1619297117	5571	49	11106	348	3	694	protector	1675785014
1935167557	-11903	1	-2472	-744	0	-155	protector	1691086954
1935167558	-11892	1	-2472	-744	0	-155	protector	1691086954
51429930	-2421	21	-654	-152	1	-41	protector	1612439533
1935167560	-11881	1	-2472	-743	0	-155	protector	1691086954
1935167561	-11873	11	-2472	-743	0	-155	protector	1691086954
51429932	-2421	21	-665	-152	1	-42	protector	1612439533
1619297118	5571	53	11106	348	3	694	protector	1675785014
1619297119	5582	53	11110	348	3	694	protector	1675785014
901493384	6013	9399	-5561	375	587	-348	protector	1641704903
2098215648	99	6651	46	6	415	2	travelnet	1702178876
2101604573	-1088	1	337	-68	0	21	privprotector	1702354615
1619297124	5573	53	11095	348	3	693	sign	1675785014
1619297125	5571	49	11097	348	3	693	protector	1675785014
874644189	9059	-16	-230	566	-1	-15	protector	1640537250
1619297126	5571	53	11097	348	3	693	protector	1675785014
874644193	9103	-16	-230	568	-1	-15	protector	1640537250
874644194	9114	-16	-230	569	-1	-15	protector	1640537250
874644195	9125	-16	-230	570	-1	-15	protector	1640537250
2101604574	-1080	1	337	-68	0	21	privprotector	1702354615
874644196	9136	-16	-230	571	-1	-15	protector	1640537250
874644200	9180	-16	-230	573	-1	-15	protector	1640537250
874644201	9191	-16	-230	574	-1	-15	protector	1640537250
2101604575	-1104	1	337	-69	0	21	privprotector	1702354615
2101604576	-1096	1	337	-69	0	21	privprotector	1702354615
2101604577	-1089	1	344	-69	0	21	privprotector	1702354615
1882245774	-3606	33	-1047	-226	2	-66	protector	1690159727
2101604578	-1089	1	338	-69	0	21	train	1702354615
874644202	9202	-16	-230	575	-1	-15	protector	1640537250
2101604579	-1072	1	337	-67	0	21	privprotector	1702354615
2101604580	-1064	1	337	-67	0	21	privprotector	1702354615
2037269307	-3530	93	3106	-221	5	194	protector	1698436400
2037269308	-3528	93	3106	-221	5	194	protector	1698436400
2037269309	-3531	92	3106	-221	5	194	technicquarry	1698436400
1827301515	-14055	82	14555	-879	5	909	protector	1688365964
1827301516	-14055	82	14562	-879	5	910	protector	1688365964
2037269310	-3530	92	3104	-221	5	194	technicquarry	1698436400
2037269311	-3530	92	3108	-221	5	194	technicquarry	1698436400
2037269312	-3529	92	3104	-221	5	194	technicquarry	1698436400
1827301517	-14055	82	14569	-879	5	910	protector	1688365964
1180744464	28	15594	888	1	974	55	protector	1658162901
1827301518	-14049	79	14556	-879	4	909	sign	1688365964
2037269313	-3529	92	3108	-221	5	194	technicquarry	1698436400
1827301519	-14060	78	14544	-879	4	909	technicswitch	1688365964
1827301520	-14062	79	14546	-879	4	909	protector	1688365964
1827301521	-14052	79	14569	-879	4	910	travelnet	1688365964
2037269314	-3528	92	3104	-221	5	194	technicquarry	1698436400
1827301522	-14055	79	14569	-879	4	910	travelnet	1688365964
1827301523	-14055	79	14534	-879	4	908	technicswitch	1688365964
1827301524	-14049	78	14535	-879	4	908	protector	1688365964
2029158690	7066	53	24288	441	3	1518	protector	1697908848
2029158691	7088	9	24321	443	0	1520	protector	1697908848
2029158692	7088	9	24332	443	0	1520	protector	1697908848
2029158693	7099	9	24321	443	0	1520	protector	1697908848
2029158694	7077	53	24288	442	3	1518	protector	1697908848
2037269315	-3528	92	3108	-221	5	194	technicquarry	1698436400
2037269316	-3527	92	3106	-221	5	194	technicquarry	1698436400
2098845652	7484	13	23678	467	0	1479	travelnet	1702209786
2077038338	1108	175	3054	69	10	190	protector	1701004776
874644197	9147	-16	-230	571	-1	-15	protector	1640537250
3579637	-2510	20	1509	-157	1	94	protector	1610824732
874644198	9158	-16	-230	572	-1	-15	protector	1640537250
3579640	-2499	20	1498	-157	1	93	protector	1610824732
874644199	9169	-16	-230	573	-1	-15	protector	1640537250
874644203	9213	-16	-230	575	-1	-15	protector	1640537250
1644263386	-25520	7500	6809	-1595	468	425	privprotector	1677283155
1644263387	-25509	7500	6809	-1595	468	425	privprotector	1677283155
874644204	9224	-16	-230	576	-1	-15	protector	1640537250
696765865	-2676	-1	927	-168	-1	57	protector	1632728726
2100855874	964	3	-3989	60	0	-250	protector	1702329656
874619810	6012	-16	-230	375	-1	-15	protector	1640536845
874619811	6034	-16	-230	377	-1	-15	protector	1640536845
2098733312	-4597	6	3079	-288	0	192	travelnet	1702203079
2050657940	6868	38	5720	429	2	357	travelnet	1699402008
874619816	6111	-16	-230	381	-1	-15	protector	1640536845
1882245778	-3596	33	-1046	-225	2	-66	protector	1690159727
1882245779	-3590	32	-1045	-225	2	-66	protector	1690159727
51429931	-2421	21	-643	-152	1	-41	protector	1612439533
2029158715	7077	64	24343	442	4	1521	protector	1697908849
2098845679	7486	12	23660	467	0	1478	travelnet	1702209789
863076498	-10599	10	-20023	-663	0	-1252	protector	1640038859
316951012	49	6564	-51	3	410	-4	protector	1619837540
480225842	-13224	136	19801	-827	8	1237	protector	1624739920
2003562044	-1420	-1	1286	-89	-1	80	protector	1695956844
1951702798	-6139	30	-1640	-384	1	-103	travelnet	1692036114
493937008	11094	10	24000	693	0	1500	protector	1625201392
863076513	-10599	10	-20001	-663	0	-1251	protector	1640038859
1871449876	30535	19	-24511	1908	1	-1532	technicswitch	1689988068
2105341134	30787	2	-135	1924	0	-9	protector	1702592640
2105341135	30792	2	-133	1924	0	-9	protector	1702592640
2105341136	30784	3	-130	1924	0	-9	travelnet	1702592640
2080195187	9215	5264	5087	575	329	317	protector	1701165642
2105341137	30777	2	-135	1923	0	-9	protector	1702592640
2105341138	30781	2	-135	1923	0	-9	protector	1702592640
863076520	-10599	10	-20133	-663	0	-1259	protector	1640038859
863076521	-10599	10	-20122	-663	0	-1258	protector	1640038859
863076522	-10599	10	-20111	-663	0	-1257	protector	1640038859
863076526	-10599	10	-20067	-663	0	-1255	protector	1640038859
863076527	-10599	10	-20056	-663	0	-1254	protector	1640038859
2044356783	5554	3	-2184	347	0	-137	protector	1698929161
2029158716	7077	53	24343	442	3	1521	protector	1697908849
2099695879	-15866	2	-297	-992	0	-19	protector	1702255539
2044356784	5559	3	-2179	347	0	-137	protector	1698929161
1816962029	21362	2	-21936	1335	0	-1371	protector	1687935050
480225841	-13226	139	19802	-827	8	1237	technicswitch	1624739920
1816962030	21362	2	-21925	1335	0	-1371	protector	1687935050
2029158717	7077	42	24343	442	2	1521	protector	1697908849
1816962031	21373	2	-21936	1335	0	-1371	protector	1687935050
1816962032	21373	2	-21925	1335	0	-1371	protector	1687935050
2029158718	7077	31	24343	442	1	1521	protector	1697908849
2029158719	7088	64	24343	443	4	1521	protector	1697908849
1058202432	1370	-16	-230	85	-1	-15	protector	1651431715
2029158720	7088	20	24321	443	1	1520	protector	1697908849
2029158721	7088	20	24332	443	1	1520	protector	1697908849
1751629701	-3546	128	-69	-222	8	-5	protector	1683846599
1751629702	-3538	128	-79	-222	8	-5	protector	1683846599
1751629703	-3538	128	-69	-222	8	-5	protector	1683846599
2029158722	7088	31	24321	443	1	1520	protector	1697908849
2029158723	7088	31	24332	443	1	1520	protector	1697908849
2029158724	7099	20	24321	443	1	1520	protector	1697908849
1180744463	28	15594	883	1	974	55	protector	1658162901
58660537	-461	8609	-6	-29	538	-1	protector	1612674143
1180744465	28	15594	893	1	974	55	protector	1658162901
2104097045	-2119	8	360	-133	0	22	protector	1702510736
2029158725	7088	64	24321	443	4	1520	protector	1697908849
2044356785	5560	3	-2187	347	0	-137	protector	1698929161
2044356786	5566	3	-2185	347	0	-137	protector	1698929161
2029158726	7088	64	24332	443	4	1520	protector	1697908849
2029158727	7088	53	24321	443	3	1520	protector	1697908849
2029158728	7088	53	24332	443	3	1520	protector	1697908849
2029158729	7088	42	24321	443	2	1520	protector	1697908849
874619809	6001	-16	-230	375	-1	-15	protector	1640536845
2029158730	7088	42	24332	443	2	1520	protector	1697908849
874619812	6045	-16	-230	377	-1	-15	protector	1640536845
2078663784	-6427	94	34	-402	5	2	protector	1701078118
2029158731	7088	64	24310	443	4	1519	protector	1697908849
2029158732	7088	53	24310	443	3	1519	protector	1697908849
2029158733	7088	42	24310	443	2	1519	protector	1697908849
874619814	6089	-16	-230	380	-1	-15	protector	1640536845
2044356788	5569	3	-2190	348	0	-137	protector	1698929161
2044356789	5569	3	-2184	348	0	-137	protector	1698929161
2044356790	5569	3	-2182	348	0	-137	protector	1698929161
2078663785	-6417	94	34	-402	5	2	protector	1701078118
874619815	6100	-16	-230	381	-1	-15	protector	1640536845
2044356791	5569	6	-2190	348	0	-137	protector	1698929161
2044356792	5570	3	-2192	348	0	-137	protector	1698929161
2044356793	5569	3	-2187	348	0	-137	travelnet	1698929161
1755670302	260	6002	261	16	375	16	protector	1684156100
1755670303	260	6013	261	16	375	16	protector	1684156100
1755670304	260	6005	260	16	375	16	technicswitch	1684156100
1755670305	250	6000	250	15	375	15	jumpdrive	1684156100
493937007	11094	1	24000	693	0	1500	protector	1625201392
863076512	-10599	10	-20012	-663	0	-1251	protector	1640038859
493937009	11090	3	24004	693	0	1500	travelnet	1625201392
1755670306	249	6004	248	15	375	15	travelnet	1684156100
2029158734	7077	64	24288	442	4	1518	protector	1697908849
2029158735	7066	64	24288	441	4	1518	protector	1697908849
2029158736	7077	42	24288	442	2	1518	protector	1697908849
2029158737	7077	20	24288	442	1	1518	protector	1697908849
2029158738	7077	31	24288	442	1	1518	protector	1697908849
2029158739	7088	64	24288	443	4	1518	protector	1697908849
952637727	-3129	-16	-241	-196	-1	-16	protector	1644751710
863076518	-10599	10	-20155	-663	0	-1260	protector	1640038859
863076519	-10599	10	-20144	-663	0	-1259	protector	1640038859
2029158740	7088	64	24299	443	4	1518	protector	1697908849
863076523	-10599	10	-20100	-663	0	-1257	protector	1640038859
863076524	-10599	10	-20089	-663	0	-1256	protector	1640038859
2095438363	-2199	20	790	-138	1	49	protector	1702010837
2095438364	-2210	20	790	-139	1	49	protector	1702010837
2095438365	-2204	25	807	-138	1	50	protector	1702010837
2095438366	-2199	20	801	-138	1	50	protector	1702010837
2095438367	-2188	20	790	-137	1	49	protector	1702010837
2095438368	-2177	20	790	-137	1	49	protector	1702010837
2095438369	-2188	20	801	-137	1	50	protector	1702010837
2095438370	-2177	20	801	-137	1	50	protector	1702010837
2095438371	-2208	19	779	-138	1	48	protector	1702010837
2095438372	-2199	20	768	-138	1	48	protector	1702010837
2095438373	-2199	20	780	-138	1	48	protector	1702010837
2095438374	-2220	19	768	-139	1	48	protector	1702010837
2095438375	-2219	19	779	-139	1	48	protector	1702010837
2095438376	-2187	20	768	-137	1	48	protector	1702010837
2095438377	-2187	20	779	-137	1	48	protector	1702010837
2029158741	7088	53	24288	443	3	1518	protector	1697908849
2029158742	7088	53	24299	443	3	1518	protector	1697908849
2029158743	7088	42	24288	443	2	1518	protector	1697908849
2029158744	7088	42	24299	443	2	1518	protector	1697908849
863076525	-10599	10	-20078	-663	0	-1255	protector	1640038859
1668677020	-1220	5248	1995	-77	328	124	travelnet	1679621578
1999348769	8360	53	-3481	522	3	-218	technicswitch	1695633909
1999348770	8355	52	-3478	522	3	-218	protector	1695633909
2100119722	-1720	-10	1330	-108	-1	83	protector	1702278660
2095438378	-2166	20	790	-136	1	49	protector	1702010837
1245674655	19106	5241	-97	1194	327	-7	protector	1659965509
1770581869	-5207	32	566	-326	2	35	protector	1685340786
2095438379	-2166	20	801	-136	1	50	protector	1702010837
2095438380	-2155	20	790	-135	1	49	protector	1702010837
863076529	-10599	10	-20034	-663	0	-1253	protector	1640038859
1755670307	249	6002	250	15	375	15	protector	1684156100
1628711294	144	14148	325	9	884	20	protector	1676333385
1770581870	-5207	43	566	-326	2	35	protector	1685340786
1628711295	156	14144	332	9	884	20	protector	1676333385
1755670308	249	6013	250	15	375	15	protector	1684156100
2095438381	-2155	20	801	-135	1	50	protector	1702010837
2095438382	-2146	23	811	-135	1	50	protector	1702010837
2095438383	-2294	26	795	-144	1	49	protector	1702010837
2095438384	-2176	20	768	-136	1	48	protector	1702010837
2095438385	-2176	20	779	-136	1	48	protector	1702010837
2100119723	-1720	-10	1341	-108	-1	83	protector	1702278660
1770581871	-5227	32	566	-327	2	35	protector	1685340786
1770581872	-5227	43	566	-327	2	35	protector	1685340786
1770581873	-5217	32	566	-327	2	35	protector	1685340786
1770581874	-5217	43	566	-327	2	35	protector	1685340786
1770581875	-5207	21	566	-326	1	35	protector	1685340786
1770581876	-5207	10	566	-326	0	35	protector	1685340786
1770581877	-5223	10	565	-327	0	35	travelnet	1685340786
2100119724	-1720	-4	1330	-108	-1	83	protector	1702278660
874595954	2668	-16	-230	166	-1	-15	protector	1640536419
2100119725	-1720	-4	1341	-108	-1	83	protector	1702278660
2100119726	-1726	-9	1332	-108	-1	83	nuclearreactor	1702278660
2029158745	7088	20	24288	443	1	1518	protector	1697908849
2029158746	7088	20	24299	443	1	1518	protector	1697908849
2029158747	7088	31	24288	443	1	1518	protector	1697908849
46869556	-16148	7866	115	-1010	491	7	border	1612293980
1770581878	-5227	10	566	-327	0	35	protector	1685340786
2095438386	-2165	20	768	-136	1	48	protector	1702010837
2095438387	-2165	20	779	-136	1	48	protector	1702010837
2095438388	-2176	28	779	-136	1	48	protector	1702010837
2095438389	-2176	29	768	-136	1	48	protector	1702010837
1755670309	260	6002	250	16	375	15	protector	1684156100
1770581879	-5217	10	566	-327	0	35	protector	1685340786
1770581880	-5207	32	546	-326	2	34	protector	1685340786
1770581881	-5207	32	556	-326	2	34	protector	1685340786
1770581882	-5207	43	546	-326	2	34	protector	1685340786
1755670310	260	6013	250	16	375	15	protector	1684156100
1770581883	-5207	43	556	-326	2	34	protector	1685340786
1770581884	-5227	32	546	-327	2	34	protector	1685340786
1770581885	-5227	41	556	-327	2	34	protector	1685340786
2104691928	889	22	2170	55	1	135	protector	1702552441
2076018733	2279	8	1259	142	0	78	protector	1700946347
1999348774	8358	59	-3466	522	3	-217	protector	1695633909
2095438390	-2165	26	779	-136	1	48	protector	1702010837
2095438391	-2165	29	769	-136	1	48	protector	1702010837
2095438392	-2283	26	795	-143	1	49	protector	1702010837
1770581886	-5227	43	546	-327	2	34	protector	1685340786
1655612025	-3697	2	-1749	-232	0	-110	travelnet	1678160810
2104691929	903	26	2158	56	1	134	protector	1702552441
2083408660	-127	2	-497	-8	0	-32	protector	1701363862
2095438393	-2277	28	813	-143	1	50	protector	1702010837
1770581887	-5217	32	546	-327	2	34	protector	1685340786
1770581888	-5217	32	556	-327	2	34	protector	1685340786
1770581889	-5217	43	546	-327	2	34	protector	1685340786
2029158748	7088	31	24299	443	1	1518	protector	1697908849
2095438394	-2155	20	768	-135	1	48	protector	1702010837
2095438395	-2155	20	779	-135	1	48	protector	1702010837
2095438396	-2237	25	807	-140	1	50	protector	1702010837
2095438397	-2226	25	807	-140	1	50	protector	1702010837
2095438398	-2285	22	768	-143	1	48	protector	1702010837
2095438399	-2285	22	779	-143	1	48	protector	1702010837
2095438400	-2274	20	768	-143	1	48	protector	1702010837
874595955	2679	-16	-230	167	-1	-15	protector	1640536419
2104691930	898	24	2158	56	1	134	atm	1702552441
2104691931	901	24	2154	56	1	134	sign	1702552441
2100715051	7704	16	23226	481	1	1451	protector	1702324797
1163897541	-30854	8	4851	-1929	0	303	protector	1657461666
2100715052	7701	19	23231	481	1	1451	travelnet	1702324797
2045755426	922	-10	-4047	57	-1	-253	protector	1699027148
1770581890	-5217	43	556	-327	2	34	protector	1685340786
2102816184	9001	-1	22583	562	-1	1411	protector	1702438753
2104691932	899	23	2153	56	1	134	shop	1702552441
2104691933	915	23	2176	57	1	136	protector	1702552441
77207809	-2264	14	873	-142	0	54	protector	1613371358
863076528	-10599	10	-20045	-663	0	-1253	protector	1640038859
2100715053	7693	15	23208	480	0	1450	protector	1702324797
1999348775	8358	63	-3466	522	3	-217	protector	1695633909
1999348776	8345	54	-3468	521	3	-217	protector	1695633909
1999348777	8348	54	-3468	521	3	-217	protector	1695633909
1999348778	8349	50	-3477	521	3	-218	protector	1695633909
1999348779	8349	63	-3478	521	3	-218	protector	1695633909
1999348780	8349	63	-3477	521	3	-218	protector	1695633909
1245674654	19106	5241	-108	1194	327	-7	protector	1659965509
1999348781	8350	50	-3478	521	3	-218	protector	1695633909
1999348782	8350	63	-3478	521	3	-218	protector	1695633909
1999348783	8350	63	-3477	521	3	-218	protector	1695633909
982327863	18371	5276	-5344	1148	329	-334	technicquarry	1647018413
1999348784	8342	51	-3479	521	3	-218	protector	1695633909
2104691934	927	29	2176	57	1	136	protector	1702552441
1998819453	-341	-7	626	-22	-1	39	travelnet	1695590067
2102816185	9001	-1	22588	562	-1	1411	protector	1702438753
2102816186	8993	-3	22577	562	-1	1411	protector	1702438753
2102816187	8995	-15	22576	562	-1	1411	protector	1702438753
1998819454	-347	-2	624	-22	-1	39	protector	1695590067
1999348785	8350	53	-3482	521	3	-218	atm	1695633909
2102816188	8995	-15	22582	562	-1	1411	protector	1702438753
2095438401	-2274	20	779	-143	1	48	protector	1702010837
1999348786	8345	57	-3475	521	3	-218	travelnet	1695633909
1999348787	8349	53	-3483	521	3	-218	atm	1695633909
1999348788	8351	53	-3480	521	3	-218	sign	1695633909
2095438402	-2215	25	807	-139	1	50	protector	1702010837
2007797853	-12803	2	-4457	-801	0	-279	travelnet	1696286043
2095438403	-2272	26	795	-142	1	49	protector	1702010837
1999348789	8351	57	-3479	521	3	-218	sign	1695633909
1999348790	8351	58	-3475	521	3	-218	sign	1695633909
2095438404	-2267	26	800	-142	1	50	protector	1702010837
2029158758	7044	64	24288	440	4	1518	protector	1697908850
2029158759	7055	64	24288	440	4	1518	protector	1697908850
2029158760	7055	53	24288	440	3	1518	protector	1697908850
2007797859	-63	15148	-57	-4	946	-4	travelnet	1696286043
2095438405	-2267	27	811	-142	1	50	protector	1702010837
2102816189	8995	-9	22576	562	-1	1411	protector	1702438753
2029158763	7044	42	24288	440	2	1518	protector	1697908850
2029158764	7055	42	24288	440	2	1518	protector	1697908850
2102816190	8995	-9	22582	562	-1	1411	protector	1702438753
2102816191	8997	-3	22577	562	-1	1411	protector	1702438753
2095438406	-2259	25	807	-142	1	50	protector	1702010837
2102816192	8999	-3	22577	562	-1	1411	protector	1702438753
1980709044	7080	19	20265	442	1	1266	technicswitch	1694349509
1653608387	-765	5191	-1279	-48	324	-80	protector	1677987910
2095438407	-2230	19	779	-140	1	48	protector	1702010837
2095438408	-2230	29	768	-140	1	48	protector	1702010837
2071831745	-3067	2	-301	-192	0	-19	protector	1700707217
2071831746	-3057	2	-301	-192	0	-19	protector	1700707217
2071831747	-3067	2	-311	-192	0	-20	protector	1700707217
2095438409	-2253	30	768	-141	1	48	protector	1702010837
2029158765	7044	20	24288	440	1	1518	protector	1697908850
2029158766	7044	31	24288	440	1	1518	protector	1697908850
1936057760	-5178	16	-2483	-324	1	-156	travelnet	1691140206
2029158767	7055	20	24288	440	1	1518	protector	1697908850
2029158768	7055	31	24288	440	1	1518	protector	1697908850
1979571606	7525	13	24234	470	0	1514	protector	1694262932
2095438410	-2242	29	768	-141	1	48	protector	1702010837
2095438411	-2253	19	768	-141	1	48	protector	1702010837
1835619481	4149	2	-452	259	0	-29	privprotector	1688886938
1835619482	4158	2	-452	259	0	-29	privprotector	1688886938
1347818461	19969	5	-155	1248	0	-10	protector	1664129028
18369952	-4499	-11	4272	-282	-1	267	protector	1611302512
2090023546	-2198	19	1309	-138	1	81	protector	1701679433
18369956	-4499	13	4272	-282	0	267	protector	1611302518
1347818462	19982	17	-186	1248	1	-12	protector	1664129028
1347818463	19974	13	-179	1248	0	-12	protector	1664129028
1347818464	19975	14	-188	1248	0	-12	protector	1664129028
2071831748	-3057	2	-311	-192	0	-20	protector	1700707217
2090023547	-2198	20	1305	-138	1	81	protector	1701679433
2090023548	-2193	24	1305	-138	1	81	protector	1701679433
2029158774	7066	42	24288	441	2	1518	protector	1697908850
1972734719	4960	10	-931	310	0	-59	travelnet	1693711839
2090023549	-2215	17	1306	-139	1	81	privprotector	1701679433
2090023550	-2209	20	1300	-139	1	81	protector	1701679433
2029158775	7066	20	24288	441	1	1518	protector	1697908850
2095438412	-2252	19	779	-141	1	48	protector	1702010837
874595952	2646	-16	-230	165	-1	-15	protector	1640536419
874595953	2657	-16	-230	166	-1	-15	protector	1640536419
2029158776	7066	31	24288	441	1	1518	protector	1697908850
2095438413	-2242	19	768	-141	1	48	protector	1702010837
1650939834	1913	5217	-384	119	326	-24	travelnet	1677757216
1806197451	-18477	9	-23993	-1155	0	-1500	protector	1687356178
2095438414	-2241	19	779	-141	1	48	protector	1702010837
2095438415	-2248	25	807	-141	1	50	protector	1702010837
874595959	2723	-16	-230	170	-1	-15	protector	1640536419
2095438416	-2264	30	768	-142	1	48	protector	1702010837
874595963	2767	-16	-230	172	-1	-15	protector	1640536419
2095438417	-2264	19	768	-142	1	48	protector	1702010837
2095438418	-2263	19	779	-142	1	48	protector	1702010837
2095438419	-2144	20	790	-134	1	49	protector	1702010837
2029158782	7029	2	24282	439	0	1517	protector	1697908852
2029158783	7029	13	24282	439	0	1517	protector	1697908852
2095438420	-2133	20	790	-134	1	49	protector	1702010837
2095438421	-2144	20	801	-134	1	50	protector	1702010837
874595960	2734	-16	-230	170	-1	-15	protector	1640536419
2104691935	912	23	2182	57	1	136	sign	1702552441
874595961	2745	-16	-230	171	-1	-15	protector	1640536419
2095438422	-2135	23	811	-134	1	50	protector	1702010837
2104691936	916	28	2176	57	1	136	sign	1702552441
2095438423	-2133	20	801	-134	1	50	protector	1702010837
2095438424	-2122	20	790	-133	1	49	protector	1702010837
2095438425	-2124	30	790	-133	1	49	privprotector	1702010837
984508419	1489	18	3218	93	1	201	protector	1647180505
874595962	2756	-16	-230	172	-1	-15	protector	1640536419
874595967	2811	-16	-230	175	-1	-15	protector	1640536419
2095438426	-2113	17	785	-133	1	49	travelnet	1702010837
2095438427	-2122	20	801	-133	1	50	protector	1702010837
2095438428	-2113	22	811	-133	1	50	protector	1702010837
2095438429	-2124	30	800	-133	1	50	privprotector	1702010837
2095438430	-2124	30	810	-133	1	50	privprotector	1702010837
2102816193	9001	-15	22576	562	-1	1411	protector	1702438753
2102816194	9001	-15	22582	562	-1	1411	protector	1702438753
2029158794	7040	2	24282	440	0	1517	protector	1697908852
874595968	2822	-16	-230	176	-1	-15	protector	1640536419
2029158795	7040	13	24282	440	0	1517	protector	1697908852
2029158796	7051	13	24282	440	0	1517	protector	1697908852
2029158797	7018	2	24282	438	0	1517	protector	1697908852
2102816195	9001	-9	22576	562	-1	1411	protector	1702438753
71547072	-1853	15710	322	-116	981	20	protector	1613184979
2102816196	9001	-9	22582	562	-1	1411	protector	1702438753
2102816197	9001	-7	22589	562	-1	1411	protector	1702438753
2102816198	9003	-3	22577	562	-1	1411	protector	1702438753
874595969	2833	-16	-230	177	-1	-15	protector	1640536419
2102816199	9004	-9	22584	562	-1	1411	protector	1702438753
1933083751	3	15594	848	0	974	53	protector	1690996000
1933083752	8	15594	848	0	974	53	protector	1690996000
1933083753	13	15594	848	0	974	53	protector	1690996000
2102816200	9005	-15	22584	562	-1	1411	protector	1702438753
2102816201	9005	-3	22577	562	-1	1411	protector	1702438753
2011638919	-1500	5247	1448	-94	327	90	protector	1696612641
2102816202	9007	-15	22576	562	-1	1411	protector	1702438753
2011638920	-1502	5246	1459	-94	327	91	protector	1696612643
1780671165	1003	108	3094	62	6	193	protector	1685944650
2011638921	-1501	5247	1459	-94	327	91	travelnet	1696612643
1805707546	-1978	-9	-4967	-124	-1	-311	protector	1687317023
1805707547	-1977	-9	-4971	-124	-1	-311	protector	1687317023
1933083756	3	15594	923	0	974	57	protector	1690996000
2102816203	9007	-15	22582	562	-1	1411	protector	1702438753
2102816204	9007	-9	22576	562	-1	1411	protector	1702438753
2102816205	9007	-9	22581	562	-1	1411	protector	1702438753
1805707548	-1978	-11	-4976	-124	-1	-311	protector	1687317023
2090023551	-2182	24	1302	-137	1	81	protector	1701679433
2102816206	9007	-7	22588	562	-1	1411	protector	1702438753
1933083757	8	15594	923	0	974	57	protector	1690996000
2102816207	8993	-3	22576	562	-1	1411	shop	1702438753
2102816208	8993	-3	22578	562	-1	1411	shop	1702438753
2079800189	-2800	5	2810	-175	0	175	protector	1701137663
2090023552	-2222	27	1280	-139	1	80	protector	1701679433
2090023553	-2222	23	1295	-139	1	80	protector	1701679433
2102816209	8993	-3	22580	562	-1	1411	shop	1702438753
2102816210	8997	-3	22576	562	-1	1411	shop	1702438753
2102816211	8997	-3	22578	562	-1	1411	shop	1702438753
2095438441	-2111	20	790	-132	1	49	protector	1702010837
1933083758	13	15594	923	0	974	57	protector	1690996000
2095438442	-2100	20	790	-132	1	49	protector	1702010837
895442228	139	5010	199	8	313	12	travelnet	1641456592
2095438443	-2111	20	801	-132	1	50	protector	1702010837
2095438444	-2102	22	811	-132	1	50	protector	1702010837
2095438445	-2100	20	801	-132	1	50	protector	1702010837
2029158798	7018	13	24282	438	0	1517	protector	1697908852
2102816212	8997	-3	22580	562	-1	1411	shop	1702438753
2095438447	-2091	22	811	-131	1	50	protector	1702010838
2090023554	-2186	30	1289	-137	1	80	protector	1701679433
1979571642	7514	13	24231	469	0	1514	protector	1694262934
2090023555	-2191	29	1282	-137	1	80	privprotector	1701679433
2095438448	-2089	20	801	-131	1	50	protector	1702010838
2102816213	8999	-3	22576	562	-1	1411	shop	1702438753
2102816214	8999	-3	22578	562	-1	1411	shop	1702438753
1895068981	23116	95	-22960	1444	5	-1435	technicswitch	1690424619
1895068982	23118	95	-22960	1444	5	-1435	technicswitch	1690424619
1895068983	23109	91	-22953	1444	5	-1435	technicquarry	1690424619
1895068984	23110	91	-22952	1444	5	-1435	technicquarry	1690424619
1895068985	23112	93	-22955	1444	5	-1435	protector	1690424619
1895068986	23122	103	-22955	1445	6	-1435	protector	1690424619
1895068987	23124	91	-22952	1445	5	-1435	technicquarry	1690424619
1895068988	23125	91	-22953	1445	5	-1435	technicquarry	1690424619
842886397	20000	7	-18000	1250	0	-1125	protector	1639222856
1895068989	23122	93	-22955	1445	5	-1435	protector	1690424619
1895068990	23112	103	-22965	1444	6	-1436	protector	1690424619
2102816215	8999	-3	22580	562	-1	1411	shop	1702438753
1895068991	23111	93	-22966	1444	5	-1436	protector	1690424619
2102816216	9003	-3	22576	562	-1	1411	shop	1702438753
2014579199	-2942	1	29	-184	0	1	protector	1696817732
2102816217	9003	-3	22578	562	-1	1411	shop	1702438753
2014579200	-2942	9	28	-184	0	1	protector	1696817732
874595964	2778	-16	-230	173	-1	-15	protector	1640536419
2014579201	-2942	10	17	-184	0	1	protector	1696817732
2014579202	-2931	8	28	-184	0	1	protector	1696817732
2014579203	-2931	9	17	-184	0	1	protector	1696817732
2102816218	9003	-3	22580	562	-1	1411	shop	1702438753
71547071	-1853	15702	322	-116	981	20	protector	1613184979
2014579204	-2931	17	39	-184	1	2	protector	1696817732
2030657989	17756	5244	-2869	1109	327	-180	travelnet	1697984138
2104605886	-243	10	-143	-16	0	-9	travelnet	1702547642
2095438461	-2080	22	822	-130	1	51	protector	1702010838
2095438462	-2070	22	820	-130	1	51	protector	1702010838
2095438463	-2070	22	831	-130	1	51	protector	1702010838
2095438464	-2091	22	822	-131	1	51	protector	1702010838
2093318093	-1963	25	-3525	-123	1	-221	protector	1701894929
1635133150	30845	55	-486	1927	3	-31	protector	1676737642
1933083767	78	15594	928	4	974	58	protector	1690996019
1895068992	23117	91	-22968	1444	5	-1436	technicquarry	1690424619
1635133151	30846	55	-487	1927	3	-31	protector	1676737642
1895068993	23122	103	-22965	1445	6	-1436	protector	1690424619
1895068994	23123	93	-22966	1445	5	-1436	protector	1690424619
2093318094	-1955	21	-3528	-123	1	-221	protector	1701894929
1111858846	-7100	94	-1011	-444	5	-64	protector	1654283562
982327888	18364	5276	-5350	1147	329	-335	technicquarry	1647018413
2093318095	-1954	21	-3521	-123	1	-221	protector	1701894929
1933083768	78	15594	933	4	974	58	protector	1690996019
1933083769	78	15594	938	4	974	58	protector	1690996019
1933083770	78	15594	943	4	974	58	protector	1690996019
1933083771	83	15594	948	5	974	59	protector	1690996019
1933083772	88	15594	948	5	974	59	protector	1690996019
1933083773	93	15594	948	5	974	59	protector	1690996019
1933083774	3	15594	948	0	974	59	protector	1690996019
2104691954	903	31	2134	56	1	133	protector	1702552441
1933083775	8	15594	948	0	974	59	protector	1690996019
1933083776	13	15594	948	0	974	59	protector	1690996019
2093318096	-1953	21	-3534	-123	1	-221	protector	1701894929
2104691955	906	27	2143	56	1	133	travelnet	1702552441
2035985488	-5328	-6	-1441	-333	-1	-91	digiterm	1698325844
1726378426	-2460	4	4167	-154	0	260	sign	1681746019
2093318097	-1953	21	-3523	-123	1	-221	protector	1701894929
1770581961	-5186	12	566	-325	0	35	protector	1685340803
2061161412	-2097	16	-3717	-132	1	-233	protector	1700131362
2061161413	-2108	17	-3716	-132	1	-233	sign	1700131362
2093318098	-1957	26	-3526	-123	1	-221	travelnet	1701894929
2104691956	913	27	2143	57	1	133	travelnet	1702552441
2104691957	921	27	2128	57	1	133	protector	1702552441
2095438468	-2080	22	833	-130	1	52	protector	1702010838
874595965	2789	-16	-230	174	-1	-15	protector	1640536419
1479864672	4598	89	10760	287	5	672	protector	1669487477
2093318102	-1951	35	-3526	-122	2	-221	travelnet	1701894929
2104691958	921	27	2139	57	1	133	protector	1702552441
2103241506	-3880	6	3036	-243	0	189	technicswitch	1702461994
2103241507	-3878	10	3040	-243	0	190	protector	1702461994
2103241508	-3875	9	3054	-243	0	190	protector	1702461994
2073347720	29000	7	-27000	1812	0	-1688	protector	1700813423
2073347721	29000	8	-27000	1812	0	-1688	travelnet	1700813423
20719192	-288	15584	634	-18	974	39	protector	1611379605
20719194	-282	15584	625	-18	974	39	protector	1611379605
20719195	-288	15584	643	-18	974	40	protector	1611379605
20719197	-283	15584	648	-18	974	40	protector	1611379605
2082734590	-2	8000	-31	-1	500	-2	atm	1701319330
830539470	1261	4	-620	78	0	-39	protector	1638654509
2003947750	17767	5243	-1856	1110	327	-116	protector	1695998645
2003947751	17766	5243	-1856	1110	327	-116	travelnet	1695998645
1799596199	-923	3	145	-58	0	9	protector	1687027377
1799596200	-920	3	156	-58	0	9	protector	1687027377
2003947752	17764	5256	-1885	1110	328	-118	protector	1695998645
76092019	-1078	-9	468	-68	-1	29	protector	1613324908
2095438469	-2070	22	842	-130	1	52	protector	1702010838
2031345423	258	5233	1907	16	327	119	travelnet	1698005324
874595966	2800	-16	-230	175	-1	-15	protector	1640536419
991173638	-16018	7866	-53	-1002	491	-4	border	1647798911
1111858847	-7089	94	-1011	-444	5	-64	protector	1654283562
76092021	-1067	-9	468	-67	-1	29	protector	1613324908
2105285014	5055	2	215	315	0	13	sign	1702590220
842886396	20000	8	-18000	1250	0	-1125	travelnet	1639222856
2076047725	-1465	19	683	-92	1	42	protector	1700946951
14394090	17646	5160	-1450	1102	322	-91	protector	1611169433
76092029	-1045	-9	468	-66	-1	29	protector	1613324908
2105285015	5055	2	211	315	0	13	sign	1702590220
2058721628	643	113	444	40	7	27	travelnet	1699944401
2058721629	643	117	444	40	7	27	travelnet	1699944401
2058721630	643	97	444	40	6	27	travelnet	1699944401
2058721631	643	100	444	40	6	27	travelnet	1699944401
67127259	-2676	20	812	-168	1	50	protector	1613007649
2058721632	643	103	444	40	6	27	travelnet	1699944401
2014579247	-2960	13	24	-185	0	1	sign	1696817749
2058721633	643	106	444	40	6	27	travelnet	1699944401
2105285016	5055	2	213	315	0	13	sign	1702590220
2105285017	5055	2	214	315	0	13	sign	1702590220
2014579248	-2953	8	28	-185	0	1	protector	1696817749
2058721634	643	109	444	40	6	27	travelnet	1699944401
2014579249	-2953	11	17	-185	0	1	protector	1696817749
2105285018	5055	3	212	315	0	13	sign	1702590220
2060827038	23000	7	-25000	1437	0	-1563	protector	1700103051
2060827039	23000	8	-25000	1437	0	-1563	travelnet	1700103051
2058721635	643	81	444	40	5	27	travelnet	1699944401
2058721636	643	84	444	40	5	27	travelnet	1699944401
2058721637	643	87	444	40	5	27	travelnet	1699944401
874595970	2844	-16	-230	177	-1	-15	protector	1640536419
2031489091	-1495	38	123	-94	2	7	protector	1698009520
2058721638	643	90	444	40	5	27	travelnet	1699944401
20719193	-285	15584	629	-18	974	39	protector	1611379605
20719196	-286	15584	646	-18	974	40	protector	1611379605
20719198	-279	15584	650	-18	974	40	protector	1611379605
2058721639	643	93	444	40	5	27	travelnet	1699944401
2058721640	643	66	444	40	4	27	travelnet	1699944401
2058721641	643	69	444	40	4	27	travelnet	1699944401
2058721642	643	72	444	40	4	27	travelnet	1699944401
2058721643	643	75	444	40	4	27	travelnet	1699944401
2058721644	643	78	444	40	4	27	travelnet	1699944401
2058721645	643	50	444	40	3	27	travelnet	1699944401
2058721646	643	53	444	40	3	27	travelnet	1699944401
2058721647	643	56	444	40	3	27	travelnet	1699944401
2076047726	-1465	23	673	-92	1	42	protector	1700946951
1997781931	-3853	17	-892	-241	1	-56	protector	1695523978
1997781932	-3853	26	-892	-241	1	-56	protector	1695523978
1997781933	-3842	17	-892	-241	1	-56	protector	1695523978
1997781934	-3842	26	-892	-241	1	-56	protector	1695523978
2105285023	5061	1	213	316	0	13	digiterm	1702590221
1997781935	-3854	28	-894	-241	1	-56	digiterm	1695523978
2105285024	5062	1	214	316	0	13	digilinelcd	1702590221
2082734597	-2	7999	-4	-1	499	-1	shop	1701319330
1833323537	8486	9505	4998	530	594	312	mission	1688753054
2100715114	7655	16	23250	478	1	1453	sign	1702324800
2105285025	5062	1	212	316	0	13	digiterm	1702590221
2105285026	5077	2	201	317	0	12	technicswitch	1702590221
2058721648	643	59	444	40	3	27	travelnet	1699944401
2058721649	643	62	444	40	3	27	travelnet	1699944401
2058721650	643	35	444	40	2	27	travelnet	1699944401
2002560746	-1433	8	1428	-90	0	89	protector	1695866779
2076047727	-1465	23	684	-92	1	42	protector	1700946951
2076047728	-1459	19	683	-92	1	42	protector	1700946951
3622	7820	-15	23045	488	-1	1440	protector	1610615209
1974509868	4697	27	5	293	1	0	protector	1693850688
1974509869	4697	27	15	293	1	0	protector	1693850688
1974509870	4690	23	13	293	1	0	technicquarry	1693850688
1974509871	4695	23	2	293	1	0	technicquarry	1693850688
1974509872	4695	23	8	293	1	0	technicquarry	1693850688
2076047729	-1466	21	685	-92	1	42	sign	1700946951
2076047730	-1466	21	687	-92	1	42	sign	1700946951
1380722075	640	5184	2307	40	324	144	travelnet	1665678598
2058721651	643	38	444	40	2	27	travelnet	1699944401
2058721652	643	41	444	40	2	27	travelnet	1699944401
2058721653	643	44	444	40	2	27	travelnet	1699944401
2058721654	643	47	444	40	2	27	travelnet	1699944401
2058721655	643	16	444	40	1	27	travelnet	1699944401
2058721656	643	19	444	40	1	27	travelnet	1699944401
2058721657	643	22	444	40	1	27	travelnet	1699944401
2100715123	7661	18	23212	478	1	1450	sign	1702324800
2100715124	7662	18	23212	478	1	1450	shop	1702324800
2100715125	7662	18	23212	478	1	1450	shop	1702324800
2100715126	7662	18	23212	478	1	1450	shop	1702324800
2100715127	7662	18	23212	478	1	1450	shop	1702324800
2100715128	7660	17	23212	478	1	1450	atm	1702324800
2100715131	7647	16	23244	477	1	1452	sign	1702324800
2102786962	10476	17	28754	654	1	1797	travelnet	1702437809
1974594554	-1909	7	-2475	-120	0	-155	privprotector	1693853569
1974594555	-1909	7	-2486	-120	0	-156	privprotector	1693853569
1445708457	-2660	23	-4457	-167	1	-279	privprotector	1667768363
2104943893	23926	52	-5806	1495	3	-363	technicquarry	1702570694
1099267388	-3830	3	2513	-240	0	157	protector	1653531234
1099267390	-3830	14	2513	-240	0	157	protector	1653531234
1445708458	-2667	26	-4463	-167	1	-279	protector	1667768363
2104943894	23926	52	-5800	1495	3	-363	technicquarry	1702570694
2104943895	23927	52	-5807	1495	3	-363	technicquarry	1702570694
2104943896	23927	52	-5799	1495	3	-363	technicquarry	1702570694
2104943897	23933	52	-5807	1495	3	-363	technicquarry	1702570694
2104943898	23933	52	-5799	1495	3	-363	technicquarry	1702570694
2104943899	23934	52	-5806	1495	3	-363	technicquarry	1702570694
2104943900	23934	52	-5800	1495	3	-363	technicquarry	1702570694
2100715136	7690	12	23255	480	0	1453	sign	1702324800
2058721658	643	25	444	40	1	27	travelnet	1699944401
2100715137	7690	12	23256	480	0	1453	sign	1702324800
76092028	-1056	-9	468	-66	-1	29	protector	1613324908
2100715138	7690	12	23257	480	0	1453	sign	1702324800
2104943901	23927	60	-5806	1495	3	-363	technicswitch	1702570694
2104943902	23933	60	-5800	1495	3	-363	technicswitch	1702570694
2104943903	23933	55	-5804	1495	3	-363	travelnet	1702570694
2104943904	23930	56	-5803	1495	3	-363	jumpdrive	1702570694
2104943905	23929	56	-5803	1495	3	-363	protector	1702570694
67127258	-2687	21	812	-168	1	50	protector	1613007649
2104943906	23956	74	-5740	1497	4	-359	nuclearreactor	1702570694
2104943907	23961	76	-5739	1497	4	-359	protector	1702570694
2104943908	23965	74	-5739	1497	4	-359	protector	1702570694
2058721659	643	28	444	40	1	27	travelnet	1699944401
1688548579	-4106	1	2422	-257	0	151	protector	1680475395
67127260	-2676	31	812	-168	1	50	protector	1613007649
2104943909	23965	76	-5744	1497	4	-359	protector	1702570694
2104943910	23955	53	-5759	1497	3	-360	protector	1702570694
1688548580	-4062	1	2389	-254	0	149	protector	1680475395
2104943911	23955	53	-5749	1497	3	-360	protector	1702570694
2058721660	643	31	444	40	1	27	travelnet	1699944401
2104943912	23955	63	-5759	1497	3	-360	protector	1702570694
1688548581	-4051	1	2389	-254	0	149	protector	1680475395
2058721661	643	4	444	40	0	27	travelnet	1699944401
2045755498	913	6	-4075	57	0	-255	protector	1699027150
2045755499	916	2	-4071	57	0	-255	protector	1699027150
1619297214	5545	59	11054	346	3	690	sign	1675785014
2045755500	920	3	-4075	57	0	-255	protector	1699027150
2045755501	927	1	-4067	57	0	-255	protector	1699027150
3709	10248	40	23242	640	2	1452	protector	1610615235
3710	10249	47	23252	640	2	1453	protector	1610615235
2058721662	643	7	444	40	0	27	travelnet	1699944401
874595971	2855	-16	-230	178	-1	-15	protector	1640536419
2100655888	-2016	-4	-1375	-126	-1	-86	protector	1702323110
2058721663	643	10	444	40	0	27	travelnet	1699944401
2100715139	7694	12	23253	480	0	1453	protector	1702324800
2058721664	643	13	444	40	0	27	travelnet	1699944401
2100715140	7690	12	23251	480	0	1453	sign	1702324800
2057315466	-14606	16	-2512	-913	1	-157	protector	1699828125
2057315467	-14596	16	-2512	-913	1	-157	protector	1699828125
1915864325	4746	15	-199	296	0	-13	protector	1690711481
2100715141	7690	12	23252	480	0	1453	sign	1702324800
2100715142	7690	12	23253	480	0	1453	sign	1702324800
2100715143	7690	12	23254	480	0	1453	sign	1702324800
1915864328	4757	18	-199	297	1	-13	protector	1690711481
2104943913	23955	63	-5749	1497	3	-360	protector	1702570694
2104943914	23965	53	-5759	1497	3	-360	protector	1702570694
2104943915	23965	53	-5749	1497	3	-360	protector	1702570694
2100715147	7664	16	23217	479	1	1451	protector	1702324800
1194507501	-2394	26	996	-150	1	62	protector	1658659346
2039330613	23	5254	-30024	1	328	-1877	protector	1698550174
2100715148	7668	17	23220	479	1	1451	travelnet	1702324800
1915864333	4760	81	-215	297	5	-14	protector	1690711481
2039330614	23	5255	-30024	1	328	-1877	jumpdrive	1698550174
2039330615	22	5252	-30027	1	328	-1877	technicswitch	1698550174
2039330616	19	5257	-30020	1	328	-1877	travelnet	1698550174
1974480466	4608	17	80	288	1	5	privprotector	1693849772
1974480467	4615	17	80	288	1	5	privprotector	1693849772
1974480468	4622	17	90	288	1	5	privprotector	1693849772
2100715149	7665	18	23223	479	1	1451	sign	1702324800
2100715150	7665	23	23221	479	1	1451	sign	1702324800
2100715151	7667	23	23221	479	1	1451	sign	1702324800
2101344471	-4936	5285	250	-309	330	15	protector	1702348037
2104943916	23965	63	-5759	1497	3	-360	protector	1702570694
2104943917	23964	60	-5748	1497	3	-360	technicswitch	1702570694
1915864336	4759	52	-221	297	3	-14	protector	1690711481
1915864337	4759	63	-221	297	3	-14	protector	1690711481
1099267389	-3830	8	2524	-240	0	157	protector	1653531234
1974480473	4599	17	80	287	1	5	privprotector	1693849772
1974480474	4581	17	80	286	1	5	privprotector	1693849772
2104943918	23964	54	-5752	1497	3	-360	travelnet	1702570694
2104943919	23966	54	-5752	1497	3	-360	travelnet	1702570694
2104943920	23965	63	-5749	1497	3	-360	jumpdrive	1702570694
1974480475	4590	17	80	286	1	5	privprotector	1693849772
1974509923	4677	27	5	292	1	0	protector	1693850688
1974509924	4677	27	15	292	1	0	protector	1693850688
1974509925	4687	27	5	292	1	0	protector	1693850688
1578757748	-568	70	-260	-36	4	-17	protector	1673898971
728324474	10552	9	-14626	659	0	-915	protector	1634021528
1974509926	4687	27	15	292	1	0	protector	1693850688
1974509927	4679	23	2	292	1	0	technicquarry	1693850688
1974509928	4679	23	8	292	1	0	technicquarry	1693850688
1974509929	4684	23	13	292	1	0	technicquarry	1693850688
2104943921	23963	49	-5752	1497	3	-360	sign	1702570694
2104943922	23963	50	-5752	1497	3	-360	sign	1702570694
2104943923	23963	51	-5752	1497	3	-360	sign	1702570694
2104943924	23963	52	-5752	1497	3	-360	sign	1702570694
1382085030	880	5239	-270	55	327	-17	travelnet	1665725232
2104943925	23964	49	-5752	1497	3	-360	sign	1702570694
2104943926	23964	52	-5752	1497	3	-360	sign	1702570694
1417504999	-3198	-6	-30836	-200	-1	-1928	protector	1666824862
2104943927	23965	52	-5752	1497	3	-360	sign	1702570694
2082538782	-3385	14	3070	-212	0	191	protector	1701301602
1417505000	-3196	-6	-30847	-200	-1	-1928	protector	1666824862
1417505001	-3191	-6	-30840	-200	-1	-1928	protector	1666824862
2063664177	7451	13	-3358	465	0	-210	travelnet	1700306119
2104943928	23966	49	-5752	1497	3	-360	sign	1702570694
2082538783	-3386	12	3065	-212	0	191	protector	1701301602
2104943929	23966	52	-5752	1497	3	-360	sign	1702570694
2104943930	23967	49	-5752	1497	3	-360	sign	1702570694
2104943931	23967	50	-5752	1497	3	-360	sign	1702570694
2100715170	7664	18	23212	479	1	1450	shop	1702324800
2100715171	7664	18	23212	479	1	1450	shop	1702324800
2100715172	7664	18	23212	479	1	1450	shop	1702324800
981240963	22368	7	17168	1398	0	1073	protector	1646918484
2100715173	7664	18	23212	479	1	1450	shop	1702324800
2082538784	-3403	13	3092	-213	0	193	travelnet	1701301602
2100715174	7666	18	23212	479	1	1450	shop	1702324800
1834870122	21	5301	389	1	331	24	protector	1688852747
2100715175	7666	18	23212	479	1	1450	shop	1702324800
2100715176	7666	18	23212	479	1	1450	shop	1702324800
2066727466	4708	-2	10913	294	-1	682	travelnet	1700416008
2100715177	7666	18	23212	479	1	1450	shop	1702324800
2100715178	7661	23	23221	478	1	1451	sign	1702324800
2100715179	7662	18	23223	478	1	1451	sign	1702324800
2100715180	7663	23	23221	478	1	1451	sign	1702324800
1942682284	-832	1	438	-52	0	27	protector	1691511510
2100715181	7663	21	23216	478	1	1451	protector	1702324800
2104943932	23967	51	-5752	1497	3	-360	sign	1702570694
2104943933	23967	52	-5752	1497	3	-360	sign	1702570694
2104943934	23964	50	-5752	1497	3	-360	digilinelcd	1702570694
2104943935	23964	51	-5752	1497	3	-360	digilinelcd	1702570694
2104943936	23965	51	-5752	1497	3	-360	digilinelcd	1702570694
2104943937	23965	55	-5753	1497	3	-360	digilinelcd	1702570694
1915864339	4759	41	-221	297	2	-14	protector	1690711481
2104943938	23965	60	-5752	1497	3	-360	digilinelcd	1702570694
2104943939	23966	50	-5752	1497	3	-360	digilinelcd	1702570694
1746863674	1723	5270	-1492	107	329	-94	jumpdrive	1683424706
1746863675	1723	5269	-1493	107	329	-94	travelnet	1683424706
1746863676	1722	5270	-1491	107	329	-94	technicswitch	1683424706
2104943940	23966	51	-5752	1497	3	-360	digilinelcd	1702570694
1111858986	-7089	94	-1000	-444	5	-63	protector	1654283563
1746863677	1723	5271	-1492	107	329	-94	protector	1683424706
2039330619	4	5258	-30025	0	328	-1877	technicquarry	1698550189
2039330620	8	5258	-30029	0	328	-1877	technicquarry	1698550189
2039330621	8	5258	-30021	0	328	-1877	technicquarry	1698550189
2039330622	12	5258	-30025	0	328	-1877	technicquarry	1698550189
2039330623	9	5258	-30023	0	328	-1877	technicswitch	1698550189
2039330624	8	5255	-30025	0	328	-1877	jumpdrive	1698550189
832615586	-5822	8	-1580	-364	0	-99	protector	1638769146
2099610701	-9069	49	-61	-567	3	-4	travelnet	1702249601
2099610702	-9069	48	-61	-567	3	-4	protector	1702249601
987154795	-2027	4	36	-127	0	2	protector	1647446686
2102643812	-388	26	1101	-25	1	68	travelnet	1702433021
771333142	20002	-1	-156	1250	-1	-10	protector	1636035177
4343	19946	2	20293	1246	0	1268	protector	1610615677
4348	-687	152	20127	-43	9	1257	protector	1610615695
2102643814	-392	14	1059	-25	0	66	sign	1702433021
2102643815	-392	14	1058	-25	0	66	sign	1702433021
1834870123	26	5301	389	1	331	24	protector	1688852747
4371	-27292	21	18489	-1706	1	1155	protector	1610615808
4372	-27292	21	18500	-1706	1	1156	protector	1610615808
4377	-27237	-7	18475	-1703	-1	1154	protector	1610615808
2078467302	-4879	4	2618	-305	0	163	protector	1701061707
2104943972	23980	48	-5749	1498	3	-360	technicquarry	1702570694
2090784100	-3582	24	2613	-224	1	163	protector	1701726963
4390	-27512	14	18336	-1720	0	1146	protector	1610615841
4391	-27501	15	18336	-1719	0	1146	protector	1610615841
2090784101	-3571	24	2613	-224	1	163	protector	1701726963
2090784102	-3583	26	2609	-224	1	163	travelnet	1701726963
2104943973	23968	61	-5749	1498	3	-360	sign	1702570694
2104943974	23975	53	-5759	1498	3	-360	protector	1702570694
832615587	-5822	8	-1569	-364	0	-99	protector	1638769146
2104943975	23975	53	-5749	1498	3	-360	protector	1702570694
2104692084	873	50	2193	54	3	137	protector	1702552442
2104692085	873	50	2184	54	3	136	protector	1702552442
2104692086	880	50	2184	55	3	136	protector	1702552442
2104692087	899	23	2163	56	1	135	travelnet	1702552442
2104692088	900	23	2163	56	1	135	travelnet	1702552442
2104692089	906	23	2163	56	1	135	travelnet	1702552442
2100800668	-1697	16003	3585	-107	1000	224	poi	1702327366
2104692090	903	22	2171	56	1	135	protector	1702552442
2014579342	-2912	-13	28	-182	-1	1	sign	1696817749
4407	-27324	-4	18380	-1708	-1	1148	protector	1610615845
2014579343	-2912	-9	28	-182	-1	1	sign	1696817749
2104692091	899	34	2116	56	2	132	protector	1702552442
2083408835	-137	5	-499	-9	0	-32	protector	1701363862
2014579344	-2912	-5	28	-182	-1	1	sign	1696817749
2014579345	-2912	-1	28	-182	-1	1	sign	1696817749
2104692092	888	40	2116	55	2	132	protector	1702552442
1834870124	19	5301	389	1	331	24	travelnet	1688852747
1786630783	13265	102	10800	829	6	675	digiterm	1686336858
2104692093	910	26	2116	56	1	132	protector	1702552442
2002560851	-1444	8	1428	-91	0	89	protector	1695866779
2104692094	921	27	2117	57	1	132	protector	1702552442
2083408839	-61	3	-501	-4	0	-32	protector	1701363862
2083408840	-53	3	-505	-4	0	-32	protector	1701363862
2083408841	-69	3	-498	-5	0	-32	protector	1701363862
1895069065	23112	103	-22955	1444	6	-1435	protector	1690424622
1895069066	23117	98	-22960	1444	6	-1435	jumpdrive	1690424622
2083408842	-117	3	-496	-8	0	-31	protector	1701363862
921039386	911	5247	-721	56	327	-46	train	1642971790
2083408843	-157	7	-502	-10	0	-32	protector	1701363862
2083408844	-147	6	-501	-10	0	-32	protector	1701363862
2104943976	23975	63	-5759	1498	3	-360	protector	1702570694
2104943977	23975	63	-5749	1498	3	-360	protector	1702570694
987154794	-2032	3	39	-127	0	2	protector	1647446686
921039387	918	5247	-724	57	327	-46	train	1642971790
4436	13664	16	16934	854	1	1058	protector	1610615996
4437	13664	17	16934	854	1	1058	travelnet	1610615996
2040312869	17665	5267	-1334	1104	329	-84	technicswitch	1698603434
2040312870	17666	5266	-1333	1104	329	-84	jumpdrive	1698603434
921039388	882	5247	-695	55	327	-44	train	1642971790
921039389	890	5247	-699	55	327	-44	train	1642971790
921039392	947	5247	-868	59	327	-55	train	1642971791
2061161476	-2113	17	-3717	-133	1	-233	travelnet	1700131362
1961714887	21000	8	-25000	1312	0	-1563	travelnet	1692837987
1961714888	21000	7	-25000	1312	0	-1563	protector	1692837987
1954647592	4872	21	-426	304	1	-27	protector	1692229531
1954647593	4850	21	-426	303	1	-27	protector	1692229531
1834870125	28	5301	389	1	331	24	travelnet	1688852747
2103353576	-2555	5	2625	-160	0	164	technicswitch	1702469810
4464	-21368	11	15684	-1336	0	980	protector	1610616149
4465	-21367	10	15693	-1336	0	980	travelnet	1610616149
4466	-21374	9	15699	-1336	0	981	protector	1610616149
544327698	-1480	24	-3050	-93	1	-191	protector	1627123450
1954647594	4861	21	-426	303	1	-27	protector	1692229531
1688491175	-3786	5	2781	-237	0	173	protector	1680474021
1688491176	-3786	6	2770	-237	0	173	protector	1680474021
921039390	903	5247	-900	56	327	-57	train	1642971790
2082313021	-3212	17	4540	-201	1	283	protector	1701289161
921039393	953	5247	-862	59	327	-54	train	1642971791
2082313022	-3204	17	4533	-201	1	283	protector	1701289161
1688491178	-3786	6	2759	-237	0	172	protector	1680474021
2082313023	-3226	17	4540	-202	1	283	protector	1701289161
921039395	933	5247	-724	58	327	-46	train	1642971791
1668677102	-10776	5248	-6285	-674	328	-393	travelnet	1679621596
2081018529	-1013	8	-431	-64	0	-27	protector	1701204251
2081018530	-1013	9	-431	-64	0	-27	travelnet	1701204251
2104748193	17898	5255	-2592	1118	328	-162	protector	1702555902
2104748194	17898	5256	-2592	1118	328	-162	travelnet	1702555902
1895069090	23157	85	-22938	1447	5	-1434	protector	1690424622
1895069091	23157	95	-22938	1447	5	-1434	protector	1690424622
1895069092	23167	85	-22938	1447	5	-1434	protector	1690424622
1688548625	-4095	1	2422	-256	0	151	protector	1680475413
1688548626	-4095	1	2400	-256	0	150	protector	1680475413
2061444513	-1716	26	687	-108	1	42	travelnet	1700143759
2031489169	-1482	27	113	-93	1	7	protector	1698009521
1688548627	-4095	1	2411	-256	0	150	protector	1680475413
1954647598	4850	21	-443	303	1	-28	protector	1692229532
1954647599	4850	21	-437	303	1	-28	protector	1692229532
1688548630	-4079	34	2401	-255	2	150	travelnet	1680475413
1688548631	-4079	38	2401	-255	2	150	travelnet	1680475413
1688548632	-4079	42	2401	-255	2	150	travelnet	1680475413
1688548633	-4095	1	2433	-256	0	152	protector	1680475413
1688548634	-4095	1	2444	-256	0	152	protector	1680475413
1954647600	4861	21	-437	303	1	-28	protector	1692229532
800500715	13322	-10	-2768	832	-1	-173	sign	1637028469
1688491202	-3775	4	2781	-236	0	173	protector	1680474023
1895069093	23167	95	-22938	1447	5	-1434	protector	1690424622
1895069094	23161	87	-22943	1447	5	-1434	technicswitch	1690424622
2061444514	-1725	16	684	-108	1	42	protector	1700143759
2061444515	-1716	30	687	-108	1	42	protector	1700143759
2022744912	19844	7135	646	1240	445	40	technicquarry	1697453155
4544	14232	57	13764	889	3	860	protector	1610616623
2022744913	19844	7135	648	1240	445	40	technicquarry	1697453155
2022744914	19846	7135	646	1240	445	40	technicquarry	1697453155
1688491208	-3775	3	2792	-236	0	174	protector	1680474023
2105544439	7499	0	23231	468	0	1451	technicswitch	1702598890
1895069095	23163	87	-22943	1447	5	-1434	technicswitch	1690424622
1895069096	23162	90	-22943	1447	5	-1434	jumpdrive	1690424622
1688548643	-4079	18	2401	-255	1	150	travelnet	1680475413
1688548644	-4079	22	2401	-255	1	150	travelnet	1680475413
2105028066	-23787	35	-23442	-1487	2	-1466	jumpdrive	1702578897
1688548645	-4079	26	2401	-255	1	150	travelnet	1680475413
2105028067	-23786	38	-23450	-1487	2	-1466	jumpdrive	1702578897
2105028068	-23788	34	-23441	-1487	2	-1466	travelnet	1702578897
2105028069	-23787	37	-23442	-1487	2	-1466	technicswitch	1702578897
2022744915	19846	7135	648	1240	445	40	technicquarry	1697453155
976399261	128	15594	913	8	974	57	protector	1646559303
976399263	128	15594	923	8	974	57	protector	1646559303
976399265	138	15594	923	8	974	57	protector	1646559303
1688548646	-4079	30	2401	-255	1	150	travelnet	1680475413
1895069097	23154	83	-22936	1447	5	-1434	technicquarry	1690424622
2061444516	-1715	17	683	-108	1	42	protector	1700143759
2061444517	-1714	26	672	-108	1	42	protector	1700143759
2061444518	-1714	28	683	-108	1	42	protector	1700143759
1895069098	23155	83	-22935	1447	5	-1434	technicquarry	1690424622
1866733093	-1576	14	-3792	-99	0	-237	protector	1689901486
2098215780	410	-14	101	25	-1	6	shop	1702178879
2031489179	-1503	24	123	-94	1	7	protector	1698009521
913452521	6453	3	10948	403	0	684	protector	1642358329
2103129167	-4610	0	4608	-289	0	288	protector	1702453245
2103129168	-4610	0	4619	-289	0	288	protector	1702453245
1974594704	-1909	7	-2409	-120	0	-151	privprotector	1693853569
2104748219	17891	5267	-2566	1118	329	-161	protector	1702555903
2103383250	5501	33	-1570	343	2	-99	protector	1702471226
1974594708	-1909	7	-2431	-120	0	-152	privprotector	1693853569
1965054707	-3033	7	1000	-190	0	62	protector	1693099566
1965054708	-3055	7	1000	-191	0	62	protector	1693099566
800500714	13321	-10	-2768	832	-1	-173	sign	1637028469
1915864396	4713	15	-199	294	0	-13	protector	1690711483
1974594709	-1909	7	-2420	-120	0	-152	privprotector	1693853569
1965054709	-3044	7	1000	-191	0	62	protector	1693099566
2031489180	-1497	23	112	-94	1	7	protector	1698009521
1974594710	-1909	7	-2442	-120	0	-153	privprotector	1693853569
2103129171	-4606	3	4616	-288	0	288	technicswitch	1702453245
1974594711	-1909	7	-2464	-120	0	-154	privprotector	1693853569
1974594712	-1909	7	-2453	-120	0	-154	privprotector	1693853569
1915864399	4724	15	-199	295	0	-13	protector	1690711483
2031489181	-1492	31	113	-94	1	7	protector	1698009521
1915864400	4735	15	-199	295	0	-13	protector	1690711483
2100800730	-1974	0	1480	-124	0	92	protector	1702327385
1915864401	4713	19	-210	294	1	-14	protector	1690711483
1915864402	4713	21	-221	294	1	-14	protector	1690711483
2100800731	-1983	2	1476	-124	0	92	travelnet	1702327385
2100800732	-1983	2	1478	-124	0	92	travelnet	1702327385
1876631585	-2743	-9	1233	-172	-1	77	protector	1690070268
1876631586	-2765	-4	1233	-173	-1	77	protector	1690070268
1876631587	-2754	-7	1233	-173	-1	77	protector	1690070268
2103129172	-4604	3	4616	-288	0	288	technicswitch	1702453245
2103129173	-4599	0	4608	-288	0	288	protector	1702453245
2101402720	-3005	25	2242	-188	1	140	protector	1702349996
2101402721	-2996	25	2242	-188	1	140	protector	1702349996
2082313040	-3254	17	4540	-204	1	283	protector	1701289161
2082313041	-3268	17	4540	-205	1	283	protector	1701289161
2082313042	-3240	17	4540	-203	1	283	protector	1701289161
1915864407	4724	17	-210	295	1	-14	protector	1690711483
2031489192	-1504	22	110	-94	1	6	protector	1698009521
2031489193	-1491	26	106	-94	1	6	protector	1698009521
1915864408	4724	19	-221	295	1	-14	protector	1690711483
2082313043	-3204	17	4519	-201	1	282	protector	1701289161
2082313044	-3204	17	4505	-201	1	281	protector	1701289162
2103129174	-4599	0	4619	-288	0	288	protector	1702453245
1915864409	4735	17	-210	295	1	-14	protector	1690711483
2104748220	17896	5274	-2566	1118	329	-161	protector	1702555903
1540116170	-2672	2	-1408	-167	0	-88	protector	1671845813
1915864410	4735	19	-221	295	1	-14	protector	1690711483
1540116171	-2670	2	-1398	-167	0	-88	protector	1671845813
2098188695	-2358	23	1407	-148	1	87	protector	1702177864
2104748221	17900	5267	-2566	1118	329	-161	protector	1702555903
1540116172	-2665	2	-1403	-167	0	-88	protector	1671845813
2104748222	17901	5268	-2554	1118	329	-160	travelnet	1702555903
2076047784	-1624	23	670	-102	1	41	protector	1700946951
2076047785	-1623	22	669	-102	1	41	travelnet	1700946951
1540116173	-2665	6	-1408	-167	0	-88	protector	1671845813
1963354246	-25550	7510	6549	-1597	469	409	technicswitch	1692986356
2077038534	1053	158	3094	65	9	193	protector	1701004795
1963354247	-25550	7510	6550	-1597	469	409	jumpdrive	1692986356
2101402734	-3043	23	2223	-191	1	138	protector	1702349996
2076018858	2289	6	1259	143	0	78	protector	1700946349
2076018859	2300	7	1259	143	0	78	protector	1700946349
2076018862	2240	12	1272	140	0	79	protector	1700946350
1540116176	-2681	2	-1408	-168	0	-88	protector	1671845813
2048059398	43	2	-1711	2	0	-107	protector	1699184253
2048059399	43	2	-1700	2	0	-107	protector	1699184253
2100856123	1000	-2	-4018	62	-1	-252	sign	1702329657
1464159200	6919	58	13702	432	3	856	protector	1668656846
1464159201	6919	58	13711	432	3	856	protector	1668656846
2104322620	-1759	1	-3472	-110	0	-217	protector	1702530898
1540116177	-2680	2	-1396	-168	0	-88	protector	1671845813
2104322621	-1748	1	-3472	-110	0	-217	protector	1702530898
2104322622	-1750	15	-3416	-110	0	-214	protector	1702530898
2031489203	-1486	5	67	-93	0	4	travelnet	1698009521
1540116178	-2676	2	-1400	-168	0	-88	protector	1671845813
1540116179	-2681	2	-1418	-168	0	-89	protector	1671845813
976399262	128	15594	918	8	974	57	protector	1646559303
976399264	133	15594	923	8	974	57	protector	1646559303
1464159203	6915	8	13706	432	0	856	protector	1668656846
1464159204	6919	1	13698	432	0	856	protector	1668656846
1323133850	-20	6646	171	-2	415	10	travelnet	1663098840
1617063028	7765	70	30860	485	4	1928	travelnet	1675706117
2048059401	43	2	-1722	2	0	-108	protector	1699184253
2104944052	10819	3	-4328	676	0	-271	protector	1702570755
1464159208	6930	58	13702	433	3	856	protector	1668656846
1882985523	-16499	5011	-50	-1032	313	-4	travelnet	1690185032
4760	13512	26	13272	844	1	829	protector	1610616760
1464159209	6930	58	13711	433	3	856	protector	1668656846
2031489204	-1480	2	67	-93	0	4	protector	1698009521
1762824971	-24320	22	-24895	-1520	1	-1556	protector	1684858967
2104944053	10819	14	-4328	676	0	-271	protector	1702570755
4765	-474	64	13038	-30	4	814	protector	1610616795
1464159210	6941	58	13702	433	3	856	protector	1668656846
1464159211	6941	58	13711	433	3	856	protector	1668656846
2096596391	567	20	-2989	35	1	-187	sign	1702087142
2098421177	-4780	4	53	-299	0	3	protector	1702186022
4770	4562	16	12605	285	1	787	travelnet	1610616840
4771	10065	91	12640	629	5	790	travelnet	1610616845
2098421178	-4777	4	53	-299	0	3	protector	1702186022
2098421179	-4772	4	53	-299	0	3	protector	1702186022
2098421180	-4781	4	50	-299	0	3	technicswitch	1702186022
2098421181	-4776	4	50	-299	0	3	technicswitch	1702186022
2096596392	568	20	-2989	35	1	-187	sign	1702087142
2104944054	10830	3	-4328	676	0	-271	protector	1702570755
2104944055	10830	14	-4328	676	0	-271	protector	1702570755
2096596393	569	20	-2989	35	1	-187	sign	1702087142
2096596394	570	20	-2989	35	1	-187	sign	1702087142
2105544477	-4671	163	-4478	-292	10	-280	shop	1702598890
2105544478	-4668	163	-4478	-292	10	-280	shop	1702598890
2098845949	7482	28	23635	467	1	1477	sign	1702209790
2096596395	571	20	-2989	35	1	-187	sign	1702087142
2096596396	572	20	-2989	35	1	-187	sign	1702087142
2096596397	573	20	-2989	35	1	-187	sign	1702087142
2096596398	574	20	-2989	35	1	-187	sign	1702087142
1976041037	-2551	38	2222	-160	2	138	protector	1693969124
1976041038	-2548	33	2220	-160	2	138	protector	1693969124
1976041039	-2533	25	2203	-159	1	137	travelnet	1693969124
1976041040	-2530	25	2200	-159	1	137	protector	1693969124
2105544479	-4671	164	-4474	-292	10	-280	shop	1702598890
2098845950	7482	7	23642	467	0	1477	sign	1702209790
2098845951	7483	6	23632	467	0	1477	sign	1702209790
2098845952	7486	6	23633	467	0	1477	sign	1702209790
2105544480	-4671	164	-4474	-292	10	-280	shop	1702598890
2098188715	-2359	162	1399	-148	10	87	protector	1702177865
2105544481	-4671	164	-4474	-292	10	-280	shop	1702598890
2105544482	-4668	164	-4474	-292	10	-280	shop	1702598890
1734796904	-6244	2	566	-391	0	35	protector	1682160129
1734796905	-6244	2	555	-391	0	34	protector	1682160129
2098188716	-2352	162	1399	-147	10	87	protector	1702177865
2098188717	-2341	162	1399	-147	10	87	protector	1702177865
2096596399	575	20	-2989	35	1	-187	sign	1702087142
2058180248	133	5239	-1625	8	327	-102	travelnet	1699910934
2098188718	-2349	49	1403	-147	3	87	protector	1702177865
2058180249	133	5245	-1625	8	327	-102	protector	1699910934
2098188719	-2349	53	1400	-147	3	87	protector	1702177865
1617063029	7765	70	30861	485	4	1928	protector	1675706117
2098188720	-2338	53	1400	-147	3	87	protector	1702177865
2031489211	-1502	2	67	-94	0	4	protector	1698009522
4819	-1765	-1	12195	-111	-1	762	protector	1610616952
2031489212	-1491	2	67	-94	0	4	protector	1698009522
2031489213	-1513	3	67	-95	0	4	protector	1698009522
1637091287	-20017	9806	-12002	-1252	612	-751	travelnet	1676842096
1812631309	21495	80	-22089	1343	5	-1381	protector	1687693735
2057540975	-317	18	788	-20	1	49	protector	1699843040
2057540976	-317	18	794	-20	1	49	protector	1699843040
2057540977	-316	22	791	-20	1	49	protector	1699843040
1812631310	21495	95	-22089	1343	5	-1381	protector	1687693735
2057540978	-312	18	788	-20	1	49	protector	1699843040
2057540979	-312	18	794	-20	1	49	protector	1699843040
1259778190	-1364	-9	468	-86	-1	29	protector	1660505060
2044356945	5540	7	-2221	346	0	-139	protector	1698929179
2044356946	5547	7	-2220	346	0	-139	protector	1698929179
2057540980	-307	22	792	-20	1	49	protector	1699843040
2057540981	-306	18	788	-20	1	49	protector	1699843040
2057540982	-306	18	794	-20	1	49	protector	1699843040
1111858985	-7100	94	-1000	-444	5	-63	protector	1654283563
2057540983	-323	17	786	-21	1	49	protector	1699843041
2057540984	-323	17	795	-21	1	49	protector	1699843041
1259778189	-1375	-9	468	-86	-1	29	protector	1660505060
2044356947	5548	6	-2211	346	0	-139	protector	1698929179
1941733784	-3423	-3	-224	-214	-1	-14	protector	1691438826
1381043932	-6577	5247	405	-412	327	25	protector	1665687724
2044356948	5551	7	-2220	346	0	-139	protector	1698929179
2044356949	5560	6	-2220	347	0	-139	protector	1698929179
2057540985	-317	17	806	-20	1	50	protector	1699843041
1381043933	-6573	5248	409	-411	328	25	travelnet	1665687724
2057540986	-317	17	815	-20	1	50	protector	1699843041
2057540987	-317	18	800	-20	1	50	protector	1699843041
2057540988	-315	22	800	-20	1	50	protector	1699843041
1941733785	-3423	-3	-213	-214	-1	-14	protector	1691438826
2057540989	-312	17	806	-20	1	50	protector	1699843041
2057540990	-312	18	800	-20	1	50	protector	1699843041
2039164735	-3562	5262	182	-223	328	11	protector	1698537579
2057540991	-308	22	800	-20	1	50	protector	1699843041
2098188721	-2350	39	1405	-147	2	87	protector	1702177865
2057540992	-306	18	800	-20	1	50	protector	1699843041
2057540993	-300	17	800	-19	1	50	protector	1699843041
2098188722	-2338	39	1403	-147	2	87	protector	1702177865
2098188723	-2338	40	1400	-147	2	87	protector	1702177865
2057540994	-319	27	775	-20	1	48	protector	1699843041
2098188724	-2349	41	1399	-147	2	87	protector	1702177865
1259778212	-1300	-16	488	-82	-1	30	protector	1660505060
2098188725	-2352	19	1393	-147	1	87	protector	1702177865
2098188726	-2352	19	1400	-147	1	87	protector	1702177865
2097905989	-1654	6	963	-104	0	60	protector	1702154988
2097905990	-1654	6	974	-104	0	60	protector	1702154988
2098188727	-2352	30	1393	-147	1	87	protector	1702177865
2098188728	-2352	30	1400	-147	1	87	protector	1702177865
2098188729	-2347	23	1407	-147	1	87	protector	1702177865
2098188730	-2341	19	1393	-147	1	87	protector	1702177865
2057540995	-317	17	779	-20	1	48	protector	1699843041
2098188731	-2341	19	1400	-147	1	87	protector	1702177865
2098188732	-2341	30	1393	-147	1	87	protector	1702177865
2057540996	-317	18	783	-20	1	48	protector	1699843041
2098188733	-2341	30	1400	-147	1	87	protector	1702177865
1540116204	-2668	5	-1322	-167	0	-83	protector	1671845814
1964944169	7808	13	23526	488	0	1470	protector	1693094768
952638004	-3118	-16	-241	-195	-1	-16	protector	1644751729
2098188734	-2350	28	1405	-147	1	87	protector	1702177865
2098188735	-2338	28	1403	-147	1	87	protector	1702177865
952638008	-3063	-16	-241	-192	-1	-16	protector	1644751729
2057540997	-315	22	783	-20	1	48	protector	1699843041
2098188736	-2352	157	1391	-147	9	86	protector	1702177865
1734796906	-6242	2	555	-391	0	34	protector	1682160129
952638009	-3096	-16	-241	-194	-1	-16	protector	1644751729
1964944170	7815	14	23520	488	0	1470	protector	1693094768
1540116205	-2663	6	-1321	-167	0	-83	protector	1671845814
2098188737	-2352	158	1386	-147	9	86	protector	1702177865
2098188738	-2341	157	1391	-147	9	86	protector	1702177865
2076047841	-1728	129	669	-108	8	41	protector	1700946951
2098188739	-2341	158	1386	-147	9	86	protector	1702177865
2076047842	-1728	140	669	-108	8	41	protector	1700946951
2039164736	-3566	5255	165	-223	328	10	protector	1698537579
2076047843	-1717	129	669	-108	8	41	protector	1700946951
2057540998	-312	18	783	-20	1	48	protector	1699843041
2057540999	-310	27	775	-20	1	48	protector	1699843041
2076047844	-1717	140	669	-108	8	41	protector	1700946951
2098845953	7487	7	23640	467	0	1477	sign	1702209790
2105544497	-4681	167	-4430	-293	10	-277	protector	1702598890
2105544498	-4681	167	-4419	-293	10	-277	protector	1702598890
2105544499	-4670	167	-4463	-292	10	-279	protector	1702598890
2105544500	-4670	167	-4452	-292	10	-279	protector	1702598890
76817628	-2240	3	1357	-140	0	84	protector	1613353013
2105544501	-4659	167	-4463	-292	10	-279	protector	1702598890
1707407219	-30856	5248	-22588	-1929	328	-1412	technicquarry	1681164169
1707407220	-30856	5248	-22580	-1929	328	-1412	technicquarry	1681164169
1707407221	-30873	5248	-22602	-1930	328	-1413	technicquarry	1681164169
2105544502	-4659	167	-4452	-292	10	-279	protector	1702598890
2098845961	7489	13	23649	468	0	1478	protector	1702209790
2098845962	7489	14	23649	468	0	1478	protector	1702209790
2090023782	-2201	26	1265	-138	1	79	protector	1701679435
2090023783	-2201	26	1276	-138	1	79	protector	1701679435
2090023784	-2196	26	1271	-138	1	79	protector	1701679435
1707407222	-30865	5258	-22599	-1930	328	-1413	jumpdrive	1681164169
1707407223	-30865	5260	-22597	-1930	328	-1413	technicswitch	1681164169
1707407224	-30865	5258	-22578	-1930	328	-1412	jumpdrive	1681164169
873521973	-52	6657	131	-4	416	8	travelnet	1640507378
2105544503	-4671	164	-4455	-292	10	-279	shop	1702598890
2105544504	-4665	174	-4464	-292	10	-279	sign	1702598890
1788916109	-25693	7499	6938	-1606	468	433	protector	1686433528
1788916110	-25682	7499	6938	-1606	468	433	protector	1686433528
20719341	-266	15585	654	-17	974	40	protector	1611379605
20719344	-244	15587	652	-16	974	40	protector	1611379624
20719345	-253	15586	613	-16	974	38	protector	1611379624
627043639	16	15608	1497	1	975	93	protector	1629642807
20719347	-242	15587	620	-16	974	38	protector	1611379624
20719349	-229	15597	632	-15	974	39	protector	1611379624
658266038	-6533	13	-2284	-409	0	-143	travelnet	1630844879
1788916111	-25704	7499	6938	-1607	468	433	protector	1686433528
1707407225	-30873	5248	-22588	-1930	328	-1412	technicquarry	1681164169
1707407226	-30873	5248	-22580	-1930	328	-1412	technicquarry	1681164169
1707407227	-30856	5248	-22602	-1929	328	-1413	technicquarry	1681164169
658266039	-6533	12	-2284	-409	0	-143	privprotector	1630844879
1417479420	-3196	5	-30874	-200	0	-1930	protector	1666822954
2076047851	-1728	118	669	-108	7	41	protector	1700946951
2000963131	-2237	0	1255	-140	0	78	protector	1695753030
2000963132	-2226	0	1255	-140	0	78	protector	1695753030
2057541000	-308	17	779	-20	1	48	protector	1699843041
1259778211	-1310	-16	488	-82	-1	30	protector	1660505060
2000963133	-2248	0	1255	-141	0	78	protector	1695753030
2057541001	-308	22	783	-20	1	48	protector	1699843041
2057541002	-306	18	783	-20	1	48	protector	1699843041
2057541003	-323	17	777	-21	1	48	protector	1699843041
2076047852	-1717	118	669	-108	7	41	protector	1700946951
76817629	-2229	3	1357	-140	0	84	protector	1613353013
76817630	-2251	3	1357	-141	0	84	protector	1613353013
2101402794	-2994	101	2239	-188	6	139	protector	1702349997
2101402795	-2998	101	2244	-188	6	140	protector	1702349997
2101402796	-2998	105	2244	-188	6	140	protector	1702349997
2101402797	-2995	97	2244	-188	6	140	protector	1702349997
1975983933	-3985	8417	-1446	-250	526	-91	travelnet	1693965369
2101402798	-2994	101	2249	-188	6	140	protector	1702349997
2099752435	23186	83	-25000	1449	5	-1563	protector	1702257968
2101402799	-2993	105	2244	-188	6	140	protector	1702349997
1597891185	-2778	35	2931	-174	2	183	protector	1674899549
1597891186	-2771	33	2943	-174	2	183	protector	1674899549
2101402800	-2993	100	2244	-188	6	140	jumpdrive	1702349997
2101402801	-2994	102	2244	-188	6	140	technicswitch	1702349997
1597891187	-2778	27	2931	-174	1	183	protector	1674899549
1892969169	8655	17	-3186	540	1	-200	protector	1690395565
1597891188	-2784	11	2931	-174	0	183	protector	1674899549
1597891189	-2774	11	2931	-174	0	183	protector	1674899549
1597891190	-2790	11	2931	-175	0	183	protector	1674899549
2101402802	-2992	100	2244	-187	6	140	protector	1702349997
2101402803	-2989	97	2244	-187	6	140	protector	1702349997
1484985516	-3782	30	-1064	-237	1	-67	protector	1669756937
2101402804	-2988	105	2244	-187	6	140	protector	1702349997
2101402805	-2986	101	2244	-187	6	140	protector	1702349997
1892969176	8658	20	-3229	541	1	-202	sign	1690395565
2105285193	4992	7	189	312	0	11	protector	1702590239
2105285194	5000	7	189	312	0	11	protector	1702590239
2103353664	-2545	16	2640	-160	1	165	shop	1702469812
2101402817	-3014	22	2271	-189	1	141	protector	1702349997
2103353665	-2545	16	2642	-160	1	165	shop	1702469812
1630853975	-30907	4	-30896	-1932	0	-1931	protector	1676474652
1630853976	-30907	4	-30885	-1932	0	-1931	protector	1676474652
2103353666	-2545	16	2644	-160	1	165	shop	1702469812
2098478053	-4103	18	796	-257	1	49	protector	1702187593
2103353667	-2560	8	2649	-160	0	165	travelnet	1702469812
2103353668	-2545	7	2640	-160	0	165	shop	1702469812
2103353669	-2545	7	2642	-160	0	165	shop	1702469812
2103353670	-2545	7	2644	-160	0	165	shop	1702469812
2103353671	-2545	10	2640	-160	0	165	shop	1702469812
2099270392	8021	9210	2237	501	575	139	jumpdrive	1702231373
20719340	-271	15585	652	-17	974	40	protector	1611379605
20719342	-260	15586	655	-17	974	40	protector	1611379605
20719343	-249	15588	653	-16	974	40	protector	1611379624
20719346	-247	15587	617	-16	974	38	protector	1611379624
20719348	-235	15587	624	-15	974	39	protector	1611379624
2076047860	-1716	14	669	-108	0	41	protector	1700946951
2099270393	8021	9210	2235	501	575	139	protector	1702231373
2076047861	-1716	15	659	-108	0	41	protector	1700946951
2099270394	8020	9207	2232	501	575	139	technicquarry	1702231373
2096316108	-3146	4	-35	-197	0	-3	protector	1702064432
2099270395	8022	9207	2232	501	575	139	technicquarry	1702231373
2099270396	8021	9209	2245	501	575	140	technicanchor	1702231373
2096316109	-3146	15	-45	-197	0	-3	protector	1702064432
2099270397	8021	9209	2247	501	575	140	technicswitch	1702231373
2099270398	8021	9211	2242	501	575	140	protector	1702231373
2099270399	8021	9211	2243	501	575	140	protector	1702231373
1262778049	2793	99	2338	174	6	146	atm	1660606301
1262778050	2785	99	2338	174	6	146	travelnet	1660606301
2096316110	-3142	15	-45	-197	0	-3	protector	1702064432
2105285195	5002	14	189	312	0	11	privprotector	1702590239
2099270400	8021	9210	2248	501	575	140	jumpdrive	1702231373
2099270401	8021	9211	2248	501	575	140	protector	1702231373
2103353672	-2545	10	2642	-160	0	165	shop	1702469812
2096316111	-3144	9	-45	-197	0	-3	nuclearreactor	1702064432
952638005	-3107	-16	-241	-195	-1	-16	protector	1644751729
2103353673	-2545	10	2644	-160	0	165	shop	1702469812
2090023825	-2196	51	1269	-138	3	79	protector	1701679436
2090023826	-2196	35	1268	-138	2	79	protector	1701679436
2090023827	-2196	45	1269	-138	2	79	protector	1701679436
2090023828	-2190	26	1265	-137	1	79	protector	1701679436
2090023829	-2185	30	1276	-137	1	79	protector	1701679436
2103353674	-2545	13	2640	-160	0	165	shop	1702469812
2096316112	-3149	6	-42	-197	0	-3	technicswitch	1702064432
2090023830	-2179	30	1270	-137	1	79	protector	1701679436
2090023831	-2222	28	1263	-139	1	78	protector	1701679436
2103353675	-2545	13	2642	-160	0	165	shop	1702469812
2103353676	-2545	13	2644	-160	0	165	shop	1702469812
2103353677	-2560	10	2648	-160	0	165	sign	1702469812
2096596430	577	20	-2956	36	1	-185	sign	1702087142
2090023832	-2217	23	1258	-139	1	78	protector	1701679436
1661618276	-11583	13	2169	-724	0	135	travelnet	1678752756
2103353678	-2564	10	2648	-161	0	165	sign	1702469812
2103353679	-2562	10	2648	-161	0	165	sign	1702469812
1838128894	330	-7	640	20	-1	40	protector	1688991935
1838128895	330	-1	653	20	-1	40	protector	1688991935
805961238	-1803	15546	-62	-113	971	-4	protector	1637407929
1838128896	332	-7	647	20	-1	40	protector	1688991935
1838128897	333	-1	646	20	-1	40	protector	1688991935
1838128898	326	-9	641	20	-1	40	sign	1688991935
1838128899	326	-8	641	20	-1	40	sign	1688991935
1838128900	326	-7	641	20	-1	40	sign	1688991935
2103353680	-2574	6	2645	-161	0	165	protector	1702469812
2092024318	-1990	33	1371	-125	2	85	protector	1701811544
2090023833	-2212	28	1263	-139	1	78	protector	1701679436
1838128901	326	-6	641	20	-1	40	sign	1688991935
1838128902	327	-9	641	20	-1	40	sign	1688991935
1838128903	327	-8	641	20	-1	40	sign	1688991935
1838128904	327	-7	641	20	-1	40	sign	1688991935
1838128905	327	-6	641	20	-1	40	sign	1688991935
1838128906	329	-9	641	20	-1	40	sign	1688991935
1838128907	330	-9	641	20	-1	40	sign	1688991935
1838128908	331	-9	641	20	-1	40	sign	1688991935
1838128909	331	-8	641	20	-1	40	sign	1688991935
1838128910	333	-9	641	20	-1	40	sign	1688991935
1838128911	333	-8	641	20	-1	40	sign	1688991935
2092024319	-1979	1	1368	-124	0	85	protector	1701811544
2090023834	-2204	0	1255	-138	0	78	protector	1701679436
2090023835	-2193	0	1255	-138	0	78	protector	1701679436
2090023836	-2215	0	1255	-139	0	78	protector	1701679436
2057541032	-281	17	783	-18	1	48	protector	1699843058
1838128912	334	-9	641	20	-1	40	sign	1688991935
2090023837	-2182	0	1255	-137	0	78	protector	1701679436
1838128913	334	-8	641	20	-1	40	sign	1688991935
2057541033	-274	18	775	-18	1	48	protector	1699843058
2057541034	-273	18	779	-18	1	48	protector	1699843058
2092024320	-1990	1	1368	-125	0	85	protector	1701811544
2098478054	-4103	19	788	-257	1	49	protector	1702187593
2065470898	-2018	12	312	-127	0	19	nuclearreactor	1700366363
1838128914	334	-7	641	20	-1	40	sign	1688991935
2096596431	580	20	-2955	36	1	-185	sign	1702087142
2096596432	581	20	-2955	36	1	-185	sign	1702087142
2103353681	-2564	8	2649	-161	0	165	travelnet	1702469812
2103353682	-2562	8	2649	-161	0	165	travelnet	1702469812
2103353683	-2538	11	2645	-159	0	165	shop	1702469812
2098846006	7510	19	23676	469	1	1479	protector	1702209791
2063750276	-3155	15	-181	-198	0	-12	protector	1700309283
2098846007	7510	8	23676	469	0	1479	protector	1702209791
2057315613	-14581	17	-2522	-912	1	-158	protector	1699828125
2103353684	-2538	11	2645	-159	0	165	shop	1702469812
2103353685	-2538	11	2645	-159	0	165	shop	1702469812
2103353686	-2538	11	2645	-159	0	165	shop	1702469812
2103353687	-2534	7	2647	-159	0	165	travelnet	1702469812
2100599080	-3576	52	-393	-224	3	-25	protector	1702321138
2100599081	-3597	60	-395	-225	3	-25	protector	1702321138
2098846008	7510	10	23676	469	0	1479	travelnet	1702209791
2100599082	-3592	60	-390	-225	3	-25	protector	1702321138
2100599083	-3587	60	-385	-225	3	-25	protector	1702321138
2100599084	-3585	49	-391	-225	3	-25	protector	1702321138
1348884535	-1628	-9	468	-102	-1	29	protector	1664170579
1348884536	-1617	-9	468	-102	-1	29	protector	1664170579
2105285196	5024	7	189	314	0	11	protector	1702590239
2105285197	5032	7	189	314	0	11	protector	1702590239
2105285198	5028	14	189	314	0	11	privprotector	1702590239
2105285199	5036	14	189	314	0	11	privprotector	1702590239
2100599089	-3584	2	-390	-224	0	-25	protector	1702321138
2100599090	-3573	2	-390	-224	0	-25	protector	1702321138
2059592766	-1128	5248	1579	-71	328	98	protector	1700012269
728324603	10585	9	-14626	661	0	-915	protector	1634021545
2059592767	-1128	5256	1579	-71	328	98	protector	1700012269
728324604	10596	9	-14626	662	0	-915	protector	1634021545
2105285200	5025	8	177	314	0	11	protector	1702590239
2092024326	-1968	1	1379	-123	0	86	protector	1701811544
2105544532	7491	25	23312	468	1	1457	sign	1702598890
2100599095	-3567	55	-394	-223	3	-25	protector	1702321138
2100599096	-3559	60	-391	-223	3	-25	protector	1702321138
2092024331	-1977	56	1352	-124	3	84	protector	1701811544
2092024332	-1978	34	1351	-124	2	84	protector	1701811544
2103353688	-2542	7	2640	-159	0	165	sign	1702469812
2092024333	-1977	45	1352	-124	2	84	protector	1701811544
2092024334	-1978	23	1352	-124	1	84	protector	1701811544
2103353689	-2538	10	2645	-159	0	165	sign	1702469812
2103353690	-2536	7	2646	-159	0	165	sign	1702469812
2103353691	-2538	7	2641	-159	0	165	shop	1702469812
2092024338	-1990	1	1346	-125	0	84	protector	1701811544
2103353692	-2538	10	2641	-159	0	165	shop	1702469812
2103353693	-2538	13	2641	-159	0	165	shop	1702469812
2092024339	-1990	1	1357	-125	0	84	protector	1701811544
2103353694	-2537	8	2645	-159	0	165	atm	1702469812
2105572607	-1646	15971	3127	-103	998	195	digiterm	1702599738
2103353696	-2566	0	2626	-161	0	164	protector	1702469812
2103353697	-2560	-1	2636	-160	-1	164	travelnet	1702469812
2103353698	-2558	-1	2636	-160	-1	164	travelnet	1702469812
2103353699	-2544	16	2639	-159	1	164	shop	1702469812
1966942475	-2356	42	-1126	-148	2	-71	protector	1693273399
1966942476	-2350	42	-1126	-147	2	-71	protector	1693273399
2103353700	-2542	16	2639	-159	1	164	shop	1702469812
2103353701	-2540	16	2639	-159	1	164	shop	1702469812
1640186662	2884	1	2102	180	0	131	protector	1677000959
2103353702	-2544	7	2639	-159	0	164	shop	1702469812
2103353703	-2544	10	2639	-159	0	164	shop	1702469812
1348884540	-1630	-16	488	-102	-1	30	protector	1664170579
1348884541	-1620	-16	488	-102	-1	30	protector	1664170579
2103353704	-2544	13	2639	-159	0	164	shop	1702469812
2069491994	3978	16	831	248	1	51	travelnet	1700574138
2000016937	-2843	6	-191	-178	0	-12	protector	1695680346
2103353705	-2542	7	2639	-159	0	164	shop	1702469812
2103353706	-2542	10	2639	-159	0	164	shop	1702469812
2103353707	-2542	13	2639	-159	0	164	shop	1702469812
728324605	10607	9	-14626	662	0	-915	protector	1634021545
1966942477	-2339	36	-1132	-147	2	-71	protector	1693273399
88438311	29687	99	1126	1855	6	70	travelnet	1613853444
1966942478	-2339	43	-1134	-147	2	-71	protector	1693273399
2103353708	-2540	7	2639	-159	0	164	shop	1702469812
805961239	-1803	15546	-51	-113	971	-4	protector	1637407929
2103353709	-2540	10	2639	-159	0	164	shop	1702469812
1781190056	-3283	17	4501	-206	1	281	protector	1685981896
2103353710	-2540	13	2639	-159	0	164	shop	1702469812
2103353711	-2538	7	2639	-159	0	164	shop	1702469812
2103353712	-2538	10	2639	-159	0	164	shop	1702469812
2000016938	-2835	9	-177	-178	0	-12	protector	1695680346
2000016939	-2834	7	-188	-178	0	-12	protector	1695680346
2103353713	-2538	13	2639	-159	0	164	shop	1702469812
2105572608	-1635	15971	3127	-103	998	195	digiterm	1702599738
2105572609	-1641	15970	3121	-103	998	195	technicswitch	1702599738
2105572610	-1647	15964	3185	-103	997	199	technicswitch	1702599738
2105572611	-1637	15964	3185	-103	997	199	technicswitch	1702599738
2099214729	-3200	10	-143	-200	0	-9	protector	1702229073
2099214730	-3196	4	-129	-200	0	-9	protector	1702229073
1974594880	-1909	7	-2508	-120	0	-157	privprotector	1693853572
1974594881	-1909	7	-2497	-120	0	-157	privprotector	1693853572
1974594882	-1909	7	-2541	-120	0	-159	privprotector	1693853572
1974594883	-1909	7	-2530	-120	0	-159	privprotector	1693853572
1974594884	-1909	7	-2519	-120	0	-158	privprotector	1693853572
1974594885	-1909	7	-2552	-120	0	-160	privprotector	1693853572
2105572612	-1644	15965	3188	-103	997	199	digiterm	1702599738
2105572613	-1634	15965	3188	-103	997	199	digiterm	1702599738
2105572614	-1632	15970	3167	-102	998	197	technicswitch	1702599738
2063750278	-3162	19	-218	-198	1	-14	travelnet	1700309283
728324650	10541	9	-14626	658	0	-915	protector	1634021546
2104209068	-2841	28	2582	-178	1	161	protector	1702522131
2104209069	-2823	28	2586	-177	1	161	protector	1702522131
2104209070	-2820	29	2595	-177	1	162	jumpdrive	1702522131
2104209071	-2820	30	2594	-177	1	162	technicswitch	1702522131
2104209072	-2820	30	2595	-177	1	162	protector	1702522131
2104209073	-2823	28	2575	-177	1	160	protector	1702522131
2104209074	-2828	2	2569	-177	0	160	shop	1702522131
2104209075	-2829	2	2569	-177	0	160	shop	1702522131
2104209076	-2826	1	2567	-177	0	160	protector	1702522131
2063750279	-3162	19	-217	-198	1	-14	protector	1700309283
2104209077	-2871	22	2612	-180	1	163	sign	1702522131
2104209078	-2870	23	2620	-180	1	163	sign	1702522131
2104209079	-2871	22	2608	-180	1	163	border	1702522131
1659257218	5064	8	11715	316	0	732	sign	1678498302
1555878476	-365	5245	2006	-23	327	125	sign	1672696700
1555878477	-365	5246	2006	-23	327	125	sign	1672696700
2104209080	-2880	25	2613	-180	1	163	protector	1702522131
1659257219	5065	7	11722	316	0	732	sign	1678498302
1659257220	5065	5	11715	316	0	732	protector	1678498302
2104209081	-2877	21	2619	-180	1	163	protector	1702522131
2064727447	5457	99	5497	341	6	343	travelnet	1700333947
2104209082	-2876	22	2611	-180	1	163	protector	1702522131
2104209083	-2875	23	2616	-180	1	163	protector	1702522131
2104209084	-2874	23	2611	-180	1	163	protector	1702522131
2104209085	-2873	23	2620	-180	1	163	protector	1702522131
2101462216	-1527	28	1094	-96	1	68	protector	1702351187
2104209086	-2870	26	2616	-180	1	163	protector	1702522131
2104209087	-2870	28	2613	-180	1	163	protector	1702522131
2104209088	-2870	28	2620	-180	1	163	protector	1702522131
2104209089	-2870	29	2616	-180	1	163	protector	1702522131
2104209090	-2869	22	2612	-180	1	163	protector	1702522131
2104209091	-2886	26	2621	-181	1	163	protector	1702522131
2104209092	-2884	26	2611	-181	1	163	protector	1702522131
2104209093	-2870	21	2627	-180	1	164	sign	1702522131
1938416101	-1855	4	-3358	-116	0	-210	protector	1691261922
1938416102	-1847	4	-3348	-116	0	-210	protector	1691261922
1938416103	-1841	4	-3357	-116	0	-210	protector	1691261922
2100715435	7681	18	23223	480	1	1451	sign	1702324800
2100715436	7683	18	23221	480	1	1451	sign	1702324800
2100715437	7683	18	23225	480	1	1451	sign	1702324800
2042296149	-2698	32	2448	-169	2	153	protector	1698770498
2042296150	-2696	34	2450	-169	2	153	protector	1698770498
1653608646	-778	5192	-1241	-49	324	-78	protector	1677987928
2042296151	-2692	34	2449	-169	2	153	protector	1698770498
2042296152	-2689	46	2462	-169	2	153	protector	1698770498
1945428045	5364	0	106	335	0	6	protector	1691664022
1945428046	5375	0	106	335	0	6	protector	1691664022
2100715438	7685	18	23223	480	1	1451	sign	1702324800
2100715439	7683	16	23223	480	1	1451	protector	1702324800
2100715440	7692	17	23231	480	1	1451	protector	1702324800
2100715441	7693	16	23216	480	1	1451	protector	1702324800
2100715442	7693	17	23225	480	1	1451	protector	1702324801
2104209094	-2870	21	2634	-180	1	164	sign	1702522131
1780671474	985	14	3018	61	0	188	protector	1685944685
2104209095	-2870	22	2639	-180	1	164	sign	1702522131
2104209096	-2878	23	2632	-180	1	164	protector	1702522131
2104209097	-2877	22	2628	-180	1	164	protector	1702522131
2104209098	-2875	23	2625	-180	1	164	protector	1702522131
728324649	10530	9	-14626	658	0	-915	protector	1634021546
2032331352	-1627	17	-583	-102	1	-37	privprotector	1698063823
2032331353	-1627	17	-605	-102	1	-38	privprotector	1698063823
1780671475	983	3	3007	61	0	187	protector	1685944685
2032331354	-1627	17	-594	-102	1	-38	privprotector	1698063823
1245674936	-97	6640	-124	-7	415	-8	travelnet	1659965516
2000016984	-2846	10	-174	-178	0	-11	protector	1695680346
1974510239	4656	27	5	291	1	0	protector	1693850689
1935920644	-1170	2	118	-74	0	7	protector	1691126409
2095438532	-2102	22	822	-132	1	51	protector	1702010838
2000016985	-2843	10	-164	-178	0	-11	protector	1695680346
2000016986	-2834	9	-165	-178	0	-11	protector	1695680346
1919352805	11	5285	235	0	330	14	travelnet	1690767045
1974510240	4656	27	15	291	1	0	protector	1693850689
1693845812	583	15733	-383	36	983	-24	protector	1680727687
1974510241	4666	27	5	291	1	0	protector	1693850689
1840606844	-2152	-14	-3720	-135	-1	-233	protector	1689113098
1974510242	4666	27	15	291	1	0	protector	1693850689
2095438533	-2124	19	822	-133	1	51	protector	1702010838
1524734214	-9912	1	-10011	-620	0	-626	privprotector	1671139505
585948108	9870	9500	4698	616	593	293	protector	1628546405
2096738158	-982	55	1662	-62	3	103	jumpdrive	1702097459
1524734215	-9901	1	-10011	-619	0	-626	privprotector	1671139505
1524734216	-9890	1	-10011	-619	0	-626	privprotector	1671139505
2095438534	-2124	30	820	-133	1	51	protector	1702010838
585948109	9870	9500	4709	616	593	294	protector	1628546405
1974510243	4656	27	-5	291	1	-1	protector	1693850689
585948112	9870	9500	4720	616	593	295	protector	1628546405
1805979416	-10770	13	11713	-674	0	732	travelnet	1687338670
2105313675	-3989	130	2875	-250	8	179	protector	1702591150
2063750280	-3181	16	-213	-199	1	-14	protector	1700309283
1656603673	135	38	-3669	8	2	-230	protector	1678269813
2105313676	-3993	119	2875	-250	7	179	protector	1702591150
1656603674	141	34	-3663	8	2	-229	technicswitch	1678269813
1656603675	128	38	-3659	8	2	-229	protector	1678269813
1656603676	135	38	-3659	8	2	-229	protector	1678269813
2096738159	-982	55	1659	-62	3	103	technicswitch	1702097459
2095438535	-2124	30	830	-133	1	51	protector	1702010838
2105313677	-3993	122	2875	-250	7	179	protector	1702591150
1656603677	140	35	-3663	8	2	-229	protector	1678269813
2105313678	-3991	119	2864	-250	7	179	protector	1702591150
1245674935	-98	6641	-123	-7	415	-8	protector	1659965516
2063750281	-3178	15	-222	-199	0	-14	protector	1700309283
2105313679	-3988	119	2875	-250	7	179	protector	1702591150
2044357029	5548	6	-2230	346	0	-140	protector	1698929179
1656603678	146	38	-3659	9	2	-229	protector	1678269813
1656603679	157	38	-3659	9	2	-229	protector	1678269813
1656603680	146	46	-3659	9	2	-229	protector	1678269813
2089658738	-6252	7350	-5141	-391	459	-322	technicswitch	1701646007
2096738160	-983	55	1661	-62	3	103	protector	1702097459
2105313680	-3989	121	2875	-250	7	179	technicswitch	1702591150
2089658739	-6249	7350	-5141	-391	459	-322	technicswitch	1701646007
2089658740	-6249	7345	-5139	-391	459	-322	technicquarry	1701646007
2063750282	-3176	15	-218	-199	0	-14	protector	1700309283
2089658741	-6250	7353	-5138	-391	459	-322	jumpdrive	1701646007
2095438536	-2113	22	822	-133	1	51	protector	1702010838
2105313681	-4005	121	2879	-251	7	179	digiterm	1702591150
1693845813	583	15733	-375	36	983	-24	protector	1680727687
2095438537	-2091	22	833	-131	1	52	protector	1702010838
2094674895	-4555	3	-27	-285	0	-2	protector	1701974849
2105313682	-4003	121	2878	-251	7	179	digiterm	1702591150
2105313683	-4005	121	2878	-251	7	179	digiterm	1702591150
2105313684	-4013	119	2864	-251	7	179	protector	1702591150
2094674896	-4521	10	-25	-283	0	-2	travelnet	1701974849
2105313685	-4013	119	2874	-251	7	179	protector	1702591150
2105313686	-4002	116	2874	-251	7	179	protector	1702591150
2105313687	-4002	119	2864	-251	7	179	protector	1702591150
2105313688	-4002	120	2874	-251	7	179	protector	1702591150
585948113	9870	9500	4731	616	593	295	protector	1628546405
2105313690	-4000	102	2869	-250	6	179	protector	1702591150
1974510244	4666	27	-16	291	1	-1	protector	1693850689
1643444686	-2856	-5	1978	-179	-1	123	protector	1677246607
1693845814	589	15733	-383	36	983	-24	protector	1680727687
2105313691	-4000	102	2877	-250	6	179	protector	1702591150
1693845815	589	15733	-375	36	983	-24	protector	1680727687
2105313692	-4000	108	2868	-250	6	179	protector	1702591150
2105313693	-3999	110	2875	-250	6	179	protector	1702591150
2105313694	-3988	106	2875	-250	6	179	protector	1702591150
1950141577	-134	6642	8	-9	415	0	travelnet	1691943263
2105313695	-4000	81	2876	-250	5	179	protector	1702591150
2105313696	-4000	89	2864	-250	5	179	protector	1702591150
2105313697	-4000	94	2875	-250	5	179	protector	1702591150
2105313698	-4000	95	2870	-250	5	179	protector	1702591150
1974510245	4666	27	-5	291	1	-1	protector	1693850689
2105313699	-3995	95	2875	-250	5	179	protector	1702591150
2105313700	-3983	131	2875	-249	8	179	protector	1702591150
2104944135	10808	25	-4328	675	1	-271	protector	1702570756
2104944136	10818	16	-4305	676	1	-270	travelnet	1702570756
2104944137	10819	25	-4306	676	1	-270	protector	1702570756
2104944138	10808	3	-4328	675	0	-271	protector	1702570756
2104944139	10808	14	-4328	675	0	-271	protector	1702570756
1643015674	1610	5248	1116	100	328	69	protector	1677191072
2104944140	10803	12	-4331	675	0	-271	technicswitch	1702570756
2104944141	10841	36	-4328	677	2	-271	protector	1702570756
2105313701	-3981	121	2875	-249	7	179	protector	1702591150
2104944142	10841	3	-4328	677	0	-271	protector	1702570756
2104944143	10830	25	-4350	676	1	-272	protector	1702570756
2104944144	10830	25	-4339	676	1	-272	protector	1702570756
2104944145	10819	3	-4350	676	0	-272	protector	1702570756
2104944146	10819	3	-4339	676	0	-272	protector	1702570756
2104944147	10819	14	-4350	676	0	-272	protector	1702570756
2104209099	-2874	23	2624	-180	1	164	protector	1702522131
2105313703	-4000	92	2856	-250	5	178	protector	1702591150
2063750283	-3173	15	-215	-199	0	-14	protector	1700309283
2052506756	-1627	17	-495	-102	1	-31	privprotector	1699540313
2052506757	-1627	17	-484	-102	1	-31	privprotector	1699540313
2052506758	-1627	17	-473	-102	1	-30	privprotector	1699540313
1763667613	-1592	12	-364	-100	0	-23	protector	1684952012
1763667614	-1602	12	-364	-101	0	-23	protector	1684952012
1763667615	-1609	10	-368	-101	0	-23	protector	1684952012
1770582076	-5176	13	566	-324	0	35	protector	1685340804
1763667616	-1609	14	-368	-101	0	-23	protector	1684952012
2074616725	-6000	102	6007	-375	6	375	protector	1700891325
2104209100	-2873	23	2633	-180	1	164	protector	1702522131
2104944148	10819	14	-4339	676	0	-272	protector	1702570756
2098188847	-2318	17	1303	-145	1	81	protector	1702177867
2074616726	-5989	102	6007	-375	6	375	protector	1700891325
2103780525	-2666	18	-535	-167	1	-34	protector	1702499533
2103780526	-2665	24	-535	-167	1	-34	protector	1702499533
2103780527	-2665	30	-535	-167	1	-34	protector	1702499533
2103780528	-2665	18	-557	-167	1	-35	protector	1702499533
2103780529	-2665	18	-546	-167	1	-35	protector	1702499533
2104944149	10830	3	-4350	676	0	-272	protector	1702570756
2104944150	10830	3	-4339	676	0	-272	protector	1702570756
2095438538	-2091	24	844	-131	1	52	protector	1702010838
1770582089	-5227	10	577	-327	0	36	protector	1685340804
1770582090	-5227	10	587	-327	0	36	protector	1685340804
2103780530	-2665	24	-546	-167	1	-35	protector	1702499533
2103780531	-2665	30	-546	-167	1	-35	protector	1702499533
2103780532	-2665	24	-557	-167	1	-35	protector	1702499533
1453730939	-3438	19	1752	-215	1	109	protector	1668228403
1453730940	-3427	19	1752	-215	1	109	protector	1668228403
656324107	-6916	11	-5249	-433	0	-329	protector	1630751661
2103780533	-2665	30	-557	-167	1	-35	protector	1702499533
2104944151	10830	14	-4350	676	0	-272	protector	1702570756
2104944152	10830	14	-4339	676	0	-272	protector	1702570756
2104944153	10808	3	-4350	675	0	-272	protector	1702570756
2102671979	-2176	1	215	-136	0	13	protector	1702434892
2104944154	10808	3	-4339	675	0	-272	protector	1702570756
2029159112	7088	9	24310	443	0	1519	protector	1697908853
2104944155	10808	14	-4339	675	0	-272	protector	1702570756
2104944156	10841	36	-4350	677	2	-272	protector	1702570756
2100856277	976	1	-3979	61	0	-249	protector	1702329677
2100856278	976	1	-3969	61	0	-249	protector	1702329677
2100856279	986	3	-3969	61	0	-249	sign	1702329677
2104944157	10841	36	-4339	677	2	-272	protector	1702570756
2100856280	964	2	-3979	60	0	-249	travelnet	1702329677
2100856281	960	0	-3973	60	0	-249	protector	1702329677
2100856282	964	2	-3982	60	0	-249	protector	1702329677
2100856283	969	3	-3969	60	0	-249	sign	1702329677
2102872747	-1886	117	1255	-118	7	78	protector	1702441550
2102872748	-1887	65	1255	-118	4	78	protector	1702441550
2102872749	-2446	14	746	-153	0	46	protector	1702441550
2102872750	-2435	3	746	-153	0	46	protector	1702441550
2100856284	987	0	-3959	61	0	-248	protector	1702329677
2100856285	980	0	-3968	61	0	-248	privprotector	1702329677
1882358256	21604	10	-21914	1350	0	-1370	protector	1690165188
2052506773	-1627	17	-429	-102	1	-27	privprotector	1699540314
2052506774	-1627	17	-418	-102	1	-27	privprotector	1699540314
1630854123	-30911	5	-30910	-1932	0	-1932	travelnet	1676474652
1630854124	-30907	4	-30907	-1932	0	-1932	protector	1676474652
1630854125	-30896	4	-30896	-1931	0	-1931	protector	1676474652
1882358257	21615	10	-21914	1350	0	-1370	protector	1690165188
2102872751	-2435	14	746	-153	0	46	protector	1702441550
2102872752	-2433	2	746	-153	0	46	protector	1702441550
1630854126	-30896	4	-30885	-1931	0	-1931	protector	1676474652
1630854127	-30885	4	-30896	-1931	0	-1931	protector	1676474652
1630854128	-30885	4	-30885	-1931	0	-1931	protector	1676474652
1630854129	-30896	4	-30907	-1931	0	-1932	protector	1676474653
1305877605	-15010	20	287	-939	1	17	travelnet	1662335492
1630854130	-30885	4	-30907	-1931	0	-1932	protector	1676474653
2052506777	-1627	17	-440	-102	1	-28	privprotector	1699540314
2102872753	-2433	14	744	-153	0	46	protector	1702441550
2058152541	862	27	2157	53	1	134	protector	1699908956
909772511	-6300	39	-15700	-394	2	-982	protector	1642148086
1622298179	-2407	13	3487	-151	0	217	travelnet	1675960353
2104944158	10841	25	-4350	677	1	-272	protector	1702570756
2089658783	-6257	7363	-5128	-392	460	-321	digiterm	1701646007
2089658784	-6266	7364	-5122	-392	460	-321	jumpdrive	1701646007
2089658785	-6266	7371	-5122	-392	460	-321	jumpdrive	1701646007
2089658786	-6258	7360	-5130	-392	460	-321	jumpdrive	1701646007
2089658787	-6257	7362	-5132	-392	460	-321	travelnet	1701646007
1822107725	7398	8	9873	462	0	617	protector	1688155928
2104209110	-2864	21	2612	-179	1	163	protector	1702522131
2104209111	-2855	25	2616	-179	1	163	protector	1702522131
2104209112	-2854	26	2619	-179	1	163	protector	1702522131
2104209113	-2854	26	2623	-179	1	163	protector	1702522131
2104209114	-2862	24	2628	-179	1	164	protector	1702522131
2104209115	-2862	25	2624	-179	1	164	protector	1702522131
2071410597	2261	5260	-6303	141	328	-394	technicswitch	1700677559
2104209116	-2860	24	2633	-179	1	164	protector	1702522131
1954647810	4872	49	-384	304	3	-24	protector	1692229536
2104209117	-2854	24	2639	-179	1	164	protector	1702522131
2104209118	-2854	25	2628	-179	1	164	protector	1702522131
2104209119	-2854	25	2633	-179	1	164	protector	1702522131
2104944159	10841	25	-4339	677	1	-272	protector	1702570756
2104944160	10841	3	-4350	677	0	-272	protector	1702570756
2104944161	10841	3	-4339	677	0	-272	protector	1702570756
1256356107	15239	5249	-2167	952	328	-136	travelnet	1660377910
1330078182	1346	-3	-929	84	-1	-59	protector	1663434107
2104944162	10841	14	-4350	677	0	-272	protector	1702570756
2104944163	10841	14	-4339	677	0	-272	protector	1702570756
2104209125	-2850	1	2599	-179	0	162	protector	1702522131
2103780559	-2666	18	-524	-167	1	-33	protector	1702499534
2103780560	-2666	18	-513	-167	1	-33	protector	1702499534
1945428065	5372	72	34	335	4	2	protector	1691664022
2062707297	-1867	15531	274	-117	970	17	protector	1700244721
1517976707	-2428	18	-2102	-152	1	-132	protector	1670874882
1259803251	-1580	-16	488	-99	-1	30	protector	1660506933
1259803254	-1590	-16	488	-100	-1	30	protector	1660506933
1517976708	-2425	20	-2108	-152	1	-132	protector	1670874882
2103780561	-2665	27	-524	-167	1	-33	protector	1702499534
2062707298	-1867	15534	280	-117	970	17	protector	1700244721
1517976709	-2425	31	-2108	-152	1	-132	protector	1670874882
1517976710	-2432	1	-2114	-152	0	-133	protector	1670874882
1517976711	-2438	1	-2114	-153	0	-133	protector	1670874882
1517976712	-2435	0	-2115	-153	0	-133	protector	1670874882
1517976713	-2435	7	-2115	-153	0	-133	protector	1670874882
2102672018	-2186	1	215	-137	0	13	protector	1702434892
1992638751	12938	26	-4193	808	1	-263	travelnet	1695194010
2092333567	-1760	1	989	-110	0	61	protector	1701833950
2092333568	-1751	2	977	-110	0	61	protector	1701833950
2092333569	-1749	1	989	-110	0	61	protector	1701833950
1517976714	-2432	1	-2110	-152	0	-132	protector	1670874882
2102844690	-1814	53	1267	-114	3	79	protector	1702440119
2102844691	-1814	47	1267	-114	2	79	protector	1702440119
1517976715	-2432	1	-2102	-152	0	-132	protector	1670874882
2102844692	-1804	53	1267	-113	3	79	protector	1702440119
683363741	-1085	5272	-225	-68	329	-15	protector	1632147159
1517976716	-2428	9	-2102	-152	0	-132	protector	1670874882
2102844693	-1793	48	1264	-113	3	79	protector	1702440119
2102844694	-1814	53	1257	-114	3	78	protector	1702440119
2102844695	-1814	47	1257	-114	2	78	protector	1702440119
2102844696	-1804	53	1257	-113	3	78	protector	1702440119
1780671509	1000	6	3000	62	0	187	protector	1685944702
1259803252	-1570	-16	488	-99	-1	30	protector	1660506933
1780671510	1000	7	3000	62	0	187	travelnet	1685944702
1517976717	-2425	9	-2108	-152	0	-132	protector	1670874882
34077158	16648	5226	-708	1040	326	-45	protector	1611843191
2059592892	-1146	5247	1598	-72	327	99	protector	1700012270
2059592893	-1128	5248	1598	-71	328	99	protector	1700012270
2059592894	-1128	5256	1598	-71	328	99	protector	1700012270
34077161	16651	5248	-716	1040	328	-45	protector	1611843191
1259803253	-1600	-16	488	-100	-1	30	protector	1660506933
2089658829	-6219	7364	-5107	-389	460	-320	jumpdrive	1701646008
34077162	16646	5234	-718	1040	327	-45	protector	1611843191
2089658830	-6219	7371	-5107	-389	460	-320	jumpdrive	1701646008
2089658831	-6221	7372	-5114	-389	460	-320	technicquarry	1701646008
1330078183	1346	-2	-935	84	-1	-59	protector	1663434107
1111859113	-7111	94	-1011	-445	5	-64	protector	1654283585
1205385620	-4006	8974	-106	-251	560	-7	protector	1658947375
2062707299	-1868	15536	285	-117	971	17	protector	1700244721
2089658832	-6214	7372	-5114	-389	460	-320	technicquarry	1701646008
1838129023	340	-1	653	21	-1	40	protector	1688991936
1272041439	-10809	5154	-7419	-676	322	-464	protector	1660974861
1838129024	341	-9	644	21	-1	40	protector	1688991936
674826831	6240	31	1151	390	1	71	protector	1631710889
1517976723	-2427	32	-2141	-152	2	-134	train	1670874882
1517976724	-2428	33	-2136	-152	2	-134	protector	1670874882
2102844707	-1787	6	1292	-112	0	80	protector	1702440120
2102844708	-1784	13	1292	-112	0	80	protector	1702440120
2102844709	-1781	6	1292	-112	0	80	protector	1702440120
2072251508	-3558	55	-610	-223	3	-39	atm	1700743836
2102844710	-1783	67	1262	-112	4	78	protector	1702440120
2072251509	-3558	54	-610	-223	3	-39	atm	1700743836
2072251510	-3558	58	-617	-223	3	-39	protector	1700743836
2008382643	-214	-16	-230	-14	-1	-15	protector	1696327337
2105285299	5009	7	189	313	0	11	label	1702590239
2105285300	5008	7	189	313	0	11	protector	1702590239
2105285301	5016	7	189	313	0	11	protector	1702590239
2075440955	4293	2	-642	268	0	-41	privprotector	1700927908
2054866877	-636	15030	-17	-40	939	-2	protector	1699700220
1954647843	4916	32	-415	307	2	-26	protector	1692229552
2054866878	-629	15035	-26	-40	939	-2	protector	1699700220
2075440956	4302	2	-642	268	0	-41	privprotector	1700927908
2075440957	4275	2	-642	267	0	-41	privprotector	1700927908
2075440958	4284	2	-642	267	0	-41	privprotector	1700927908
2029159155	7007	2	24282	437	0	1517	protector	1697908853
2029159156	7007	13	24282	437	0	1517	protector	1697908853
2075440959	4311	2	-642	269	0	-41	privprotector	1700927908
1111859139	-7111	95	-1000	-445	5	-63	travelnet	1654283585
1517976725	-2426	33	-2142	-152	2	-134	protector	1670874882
656324197	-6893	8	-5223	-431	0	-327	technicswitch	1630751666
656324199	-6893	11	-5231	-431	0	-327	protector	1630751666
656324201	-6893	12	-5225	-431	0	-327	sign	1630751666
1259803292	-1610	-16	488	-101	-1	30	protector	1660506933
656324204	-6903	12	-5225	-432	0	-327	sign	1630751666
82722377	23	15594	948	1	974	59	protector	1613586066
656324206	-6898	12	-5225	-432	0	-327	sign	1630751666
82722379	28	15594	953	1	974	59	protector	1613586066
1517976726	-2447	33	-2132	-153	2	-134	protector	1670874882
2105256951	5693	-15	1154	355	-1	72	travelnet	1702589408
2029159157	7018	2	24271	438	0	1516	protector	1697908853
82722385	-17	15594	948	-2	974	59	protector	1613586066
1517976727	-2436	33	-2136	-153	2	-134	protector	1670874882
2029159158	7029	2	24271	439	0	1516	protector	1697908853
1517976728	-2434	32	-2136	-153	2	-134	train	1670874882
2105285302	5018	8	177	313	0	11	protector	1702590239
1653664474	-1297	2	-1127	-82	0	-71	travelnet	1677989772
2029159159	7040	2	24271	440	0	1516	protector	1697908853
1858062519	22375	101	-21044	1398	6	-1316	technicquarry	1689740867
1858062520	22383	101	-21052	1398	6	-1316	technicquarry	1689740867
1858062521	22370	103	-21047	1398	6	-1316	protector	1689740867
1858062522	22380	103	-21047	1398	6	-1316	protector	1689740867
2029159160	7051	2	24271	440	0	1516	protector	1697908853
2105256952	5697	-15	1157	356	-1	72	protector	1702589408
2105285303	5011	14	189	313	0	11	privprotector	1702590239
2103129404	-4599	8	4624	-288	0	289	protector	1702453246
1509615354	24937	16	793	1558	1	49	travelnet	1670627705
2103129405	-4605	48	4609	-288	3	288	technicswitch	1702453246
1956200853	285	2	-2299	17	0	-144	sign	1692362773
1956200854	285	7	-2299	17	0	-144	sign	1692362773
2105285304	5018	14	189	313	0	11	privprotector	1702590239
2108078995	9102	9515	6027	568	594	376	technicswitch	1703080367
2097819781	-1560	2	-4558	-98	0	-285	protector	1702152324
2108078996	9100	9510	6025	568	594	376	jumpdrive	1703080367
1858062523	22375	108	-21052	1398	6	-1316	jumpdrive	1689740867
1858062524	22373	103	-21056	1398	6	-1316	technicswitch	1689740867
1858062525	22376	105	-21052	1398	6	-1316	technicswitch	1689740867
1829427420	-5285	40	-4053	-331	2	-254	travelnet	1688496860
73780714	-554	15546	882	-35	971	55	protector	1613257900
73780716	-557	15543	895	-35	971	55	protector	1613257900
656324198	-6894	11	-5226	-431	0	-327	protector	1630751666
1922855270	1468	18	3221	91	1	201	protector	1690843957
1922855271	1464	19	3218	91	1	201	travelnet	1690843957
2104804876	-1498	5330	1296	-94	333	81	technicswitch	1702559256
2104804877	-1497	5315	1297	-94	332	81	technicquarry	1702559256
2104804878	-1495	5315	1297	-94	332	81	technicquarry	1702559256
73780717	-554	15546	904	-35	971	56	protector	1613257900
656324200	-6893	11	-5219	-431	0	-327	protector	1630751666
656324202	-6893	12	-5223	-431	0	-327	sign	1630751666
2104804879	-1482	5315	1297	-93	332	81	technicquarry	1702559256
1619297480	5533	65	11057	345	4	691	sign	1675785015
1619297481	5533	65	11059	345	4	691	sign	1675785015
656324203	-6899	10	-5231	-432	0	-327	protector	1630751666
656324205	-6903	12	-5223	-432	0	-327	sign	1630751666
2104209126	-2855	3	2593	-179	0	162	atm	1702522131
656324207	-6898	12	-5223	-432	0	-327	sign	1630751666
1209336135	18465	5310	-2220	1154	331	-139	travelnet	1659109612
1209336137	18465	5310	-2218	1154	331	-139	sign	1659109612
1209336139	18465	5311	-2219	1154	331	-139	sign	1659109612
2052759322	-1437	41	-482	-90	2	-31	protector	1699552504
2052759323	-1426	35	-482	-90	2	-31	protector	1699552504
1111859140	-7111	94	-1000	-445	5	-63	protector	1654283585
2105515339	-1827	5291	5761	-115	330	360	technicquarry	1702598223
2105515340	-1827	5293	5761	-115	330	360	technicquarry	1702598223
2105515341	-1844	5291	5761	-116	330	360	technicquarry	1702598223
2105515342	-1844	5293	5761	-116	330	360	technicquarry	1702598223
1209336141	18465	5311	-2217	1154	331	-139	sign	1659109612
1799596464	-927	6	174	-58	0	10	protector	1687027380
1799596465	-920	3	167	-58	0	10	protector	1687027380
82722376	18	15594	948	1	974	59	protector	1613586066
1024888696	7502	-13	-3081	468	-1	-193	protector	1649947139
2097819783	-1337	7	243	-84	0	15	technicswitch	1702152324
82722378	28	15594	948	1	974	59	protector	1613586066
82722380	28	15594	958	1	974	59	protector	1613586066
34077160	16645	5248	-718	1040	328	-45	protector	1611843191
34077163	16655	5236	-709	1040	327	-45	protector	1611843191
34077165	16657	5248	-712	1041	328	-45	protector	1611843191
2097819784	-1332	11	242	-84	0	15	sign	1702152324
1347818819	20025	5	-155	1251	0	-10	jumpdrive	1664129079
2097819785	-1337	11	242	-84	0	15	nuclearreactor	1702152324
2104804880	-1486	5329	1283	-93	333	80	protector	1702559256
2104804881	-1486	5329	1292	-93	333	80	protector	1702559256
1935671651	22604	47	-22026	1412	2	-1377	technicswitch	1691110569
1935671652	22608	53	-22028	1413	3	-1377	technicquarry	1691110569
1935671653	22608	50	-22028	1413	3	-1377	protector	1691110569
1209336134	18465	5309	-2219	1154	331	-139	protector	1659109612
1209336136	18465	5310	-2219	1154	331	-139	sign	1659109612
2105515347	-1844	5297	5778	-116	331	361	technicquarry	1702598223
1935671654	22603	53	-22033	1412	3	-1378	technicquarry	1691110569
2105515348	-1844	5299	5778	-116	331	361	technicquarry	1702598223
82722384	-22	15594	948	-2	974	59	protector	1613586066
1619297482	5533	65	11060	345	4	691	sign	1675785015
1619297483	5533	65	11061	345	4	691	sign	1675785015
2105515351	-1827	5297	5778	-115	331	361	technicquarry	1702598223
2105515352	-1827	5299	5778	-115	331	361	technicquarry	1702598223
1865457723	-970	18	881	-61	1	55	travelnet	1689885938
34077166	16662	5248	-705	1041	328	-45	protector	1611843191
1460491445	8900	18	3615	556	1	225	protector	1668473326
1347818820	20018	10	-153	1251	0	-10	protector	1664129079
1347818821	20018	15	-152	1251	0	-10	protector	1664129079
2101462318	-1630	1	1016	-102	0	63	protector	1702351188
1619297484	5533	65	11062	345	4	691	sign	1675785015
2101462319	-1641	1	1016	-103	0	63	protector	1702351188
2101462320	-1632	6	996	-102	0	62	protector	1702351188
2101462321	-1629	1	1005	-102	0	62	protector	1702351188
1765520084	-9022	8678	7989	-564	542	499	protector	1685090273
1765520085	-9011	8678	7989	-564	542	499	protector	1685090273
2101462322	-1627	6	996	-102	0	62	protector	1702351188
73780715	-554	15546	893	-35	971	55	protector	1613257900
73780718	-546	15546	904	-35	971	56	protector	1613257900
2101462323	-1643	6	996	-103	0	62	protector	1702351188
2101462324	-1640	1	1005	-103	0	62	protector	1702351188
2097792028	0	5287	-29	0	330	-2	protector	1702150640
2097792029	0	5287	-25	0	330	-2	protector	1702150640
163330843	-2250	15	747	-141	0	46	protector	1616695231
2097792030	0	5287	-21	0	330	-2	protector	1702150640
163330845	-2242	15	738	-141	0	46	protector	1616695231
2097792031	0	5287	-20	0	330	-2	protector	1702150640
1347818822	20025	6	-157	1251	0	-10	protector	1664129079
1347818823	20025	12	-152	1251	0	-10	protector	1664129079
459975995	-65	7222	1760	-5	451	110	travelnet	1623967445
1347818824	20028	11	-157	1251	0	-10	technicswitch	1664129079
2097792032	4	5287	-29	0	330	-2	protector	1702150640
2097792033	4	5287	-25	0	330	-2	protector	1702150640
2097792034	4	5287	-21	0	330	-2	protector	1702150640
1347818825	20024	2	-156	1251	0	-10	technicquarry	1664129079
1347818826	20025	2	-157	1251	0	-10	technicquarry	1664129079
1619297485	5533	65	11063	345	4	691	sign	1675785015
1347818827	20025	2	-155	1251	0	-10	technicquarry	1664129079
1347818828	20026	2	-156	1251	0	-10	technicquarry	1664129079
2102644150	-408	42	1056	-26	2	66	travelnet	1702433075
2102644151	-404	42	1063	-26	2	66	poi	1702433075
2102644152	-413	46	1064	-26	2	66	protector	1702433075
1755670382	260	6002	239	16	375	14	protector	1684156100
1745935762	4993	4	11719	312	0	732	sign	1683359214
1755670383	260	6013	239	16	375	14	protector	1684156100
1745935763	4993	4	11720	312	0	732	sign	1683359214
2104804882	-1486	5340	1283	-93	333	80	protector	1702559256
2104804883	-1486	5340	1292	-93	333	80	protector	1702559256
1755670384	238	6002	261	14	375	16	protector	1684156100
2102644153	-403	46	1064	-26	2	66	protector	1702433075
2102644154	-401	23	1056	-26	1	66	protector	1702433075
92702644	-2934	5169	49	-184	323	3	protector	1614068391
2102644155	-401	24	1059	-26	1	66	technicswitch	1702433075
2057315708	-14646	15	-2470	-916	0	-155	protector	1699828128
2057315709	-14636	16	-2501	-915	1	-157	protector	1699828128
1755670385	238	6013	261	14	375	16	protector	1684156100
1755670386	238	6002	250	14	375	15	protector	1684156100
1755670387	238	6013	250	14	375	15	protector	1684156100
1755670388	238	6002	239	14	375	14	protector	1684156100
1755670389	238	6013	239	14	375	14	protector	1684156100
1755670390	249	6002	239	15	375	14	protector	1684156100
1755670391	249	6013	239	15	375	14	protector	1684156100
648747926	-11326	5258	-4184	-708	328	-262	travelnet	1630388651
34077167	16657	5230	-708	1041	326	-45	protector	1611843191
1755670392	249	6002	261	15	375	16	protector	1684156100
1755670393	249	6013	261	15	375	16	protector	1684156100
987154954	-2037	3	35	-128	0	2	protector	1647446686
1024888695	7491	-13	-3081	468	-1	-193	protector	1649947139
2101403025	-3018	-11	2340	-189	-1	146	protector	1702350000
2082566647	4488	25	-47	280	1	-3	privprotector	1701303442
1347818846	19996	16	-177	1249	1	-12	technicswitch	1664129079
1347818847	19997	20	-180	1249	1	-12	digilinelcd	1664129079
1347818848	19991	18	-184	1249	1	-12	protector	1664129079
1347818849	19999	21	-184	1249	1	-12	protector	1664129079
2082566648	4488	25	-36	280	1	-3	privprotector	1701303442
2082566649	4488	25	-27	280	1	-2	privprotector	1701303442
2082566650	4488	25	-18	280	1	-2	privprotector	1701303442
2082566651	4500	25	-47	281	1	-3	privprotector	1701303442
2082566652	4509	25	-47	281	1	-3	privprotector	1701303442
2101403026	-3018	-13	2340	-189	-1	146	sign	1702350000
2089009748	-6258	7360	-4944	-392	460	-309	jumpdrive	1701636557
2089009749	-6257	7363	-4942	-392	460	-309	travelnet	1701636557
1907319234	2042	8828	-4932	127	551	-309	protector	1690592916
1209336138	18465	5310	-2217	1154	331	-139	sign	1659109612
1619297486	5533	65	11064	345	4	691	sign	1675785015
1619297487	5533	65	11065	345	4	691	sign	1675785015
1907319235	2041	8811	-4933	127	550	-309	protector	1690592916
1619297488	5533	65	11066	345	4	691	sign	1675785015
1209336140	18465	5311	-2218	1154	331	-139	sign	1659109612
1209336142	18466	5310	-2219	1154	331	-139	sign	1659109612
2105572740	-1649	15970	3167	-104	998	197	technicswitch	1702599738
2105572741	-1632	15976	3103	-102	998	193	technicswitch	1702599738
2105515385	1424	40	469	89	2	29	travelnet	1702598224
2105572742	-1632	15976	3128	-102	998	195	technicswitch	1702599738
2105572743	20000	7	-20000	1250	0	-1250	protector	1702599740
2105572744	20000	7	-19997	1250	0	-1250	train	1702599740
2105572745	20000	8	-20000	1250	0	-1250	travelnet	1702599740
1209336144	18466	5311	-2219	1154	331	-139	sign	1659109612
1347818860	20025	17	-159	1251	1	-10	jumpdrive	1664129079
1347818861	20018	23	-152	1251	1	-10	protector	1664129079
1347818862	20025	22	-152	1251	1	-10	protector	1664129079
2097792052	4	5285	-57	0	330	-4	protector	1702150640
2097792053	7	5285	-54	0	330	-4	protector	1702150640
2097792054	3	5285	-57	0	330	-4	train	1702150640
2097792055	7	5285	-53	0	330	-4	train	1702150640
629578241	6791	40	10093	424	2	630	protector	1629743258
2052309689	-2079	42	-3841	-130	2	-241	protector	1699527159
1619297495	5542	55	11097	346	3	693	protector	1675785015
1619297496	5536	58	11093	346	3	693	protector	1675785015
1619297497	5537	57	11099	346	3	693	protector	1675785015
1619297498	5543	57	11101	346	3	693	protector	1675785015
1957505318	-3400	151	4345	-213	9	271	protector	1692454963
1619297500	5553	54	11087	347	3	692	protector	1675785015
1347818863	20018	17	-157	1251	1	-10	travelnet	1664129079
1347818864	20023	21	-157	1251	1	-10	travelnet	1664129079
1957505319	-3400	151	4350	-213	9	271	protector	1692454963
1347818865	20023	21	-154	1251	1	-10	technicswitch	1664129079
2097792056	-11	5282	-57	-1	330	-4	train	1702150640
1347818866	20020	18	-154	1251	1	-10	digiterm	1664129079
1347818867	20023	22	-155	1251	1	-10	digiterm	1664129079
648747925	-11327	5257	-4184	-708	328	-262	protector	1630388651
1347818868	20023	23	-156	1251	1	-10	digiterm	1664129079
1347818869	20023	23	-155	1251	1	-10	digiterm	1664129079
1347818870	20023	23	-154	1251	1	-10	digiterm	1664129079
2097792057	-16	5282	-55	-1	330	-4	protector	1702150640
2097792058	-12	5282	-57	-1	330	-4	protector	1702150640
2066727677	4886	0	10995	305	0	687	protector	1700416046
1438333801	-3446	5	9644	-216	0	602	travelnet	1667540480
2052309690	-2074	40	-3842	-130	2	-241	protector	1699527159
2052309691	-2086	41	-3842	-131	2	-241	protector	1699527159
1998847825	-3775	4	945	-236	0	59	protector	1695591572
1998847826	-3774	8	946	-236	0	59	protector	1695591572
1998847827	-3773	2	957	-236	0	59	protector	1695591572
1998847828	-3764	6	949	-236	0	59	protector	1695591572
1656603774	146	38	-3677	9	2	-230	protector	1678269813
76380604	-3619	36	-469	-227	2	-30	protector	1613335124
76380606	-3619	47	-469	-227	2	-30	protector	1613335124
1656603775	146	38	-3669	9	2	-230	protector	1678269813
1656603776	157	38	-3669	9	2	-230	protector	1678269813
1998847829	-3772	8	937	-236	0	58	protector	1695591572
1111608183	-374	6609	159	-24	413	9	travelnet	1654260306
987154990	-2026	3	16	-127	0	1	protector	1647446687
1998847830	-3763	7	932	-236	0	58	protector	1695591572
1656603777	135	49	-3659	8	3	-229	protector	1678269813
987154993	-2028	4	53	-127	0	3	travelnet	1647446687
1998847831	-3770	8	934	-236	0	58	travelnet	1695591572
2066727678	4893	0	10995	305	0	687	protector	1700416046
163330841	-2263	12	744	-142	0	46	protector	1616695231
2066727679	4893	0	11002	305	0	687	protector	1700416046
2066727680	4893	12	11003	305	0	687	protector	1700416046
2097105301	-1	7954	28	-1	497	1	protector	1702118881
1656603779	146	70	-3659	9	4	-229	protector	1678269813
1656603780	146	58	-3659	9	3	-229	protector	1678269813
76380605	-3619	47	-480	-227	2	-30	protector	1613335124
1656603781	146	49	-3659	9	3	-229	protector	1678269813
1656603782	157	49	-3659	9	3	-229	protector	1678269813
1209336143	18466	5310	-2218	1154	331	-139	sign	1659109612
2052309692	-2082	41	-3841	-131	2	-241	protector	1699527159
163330842	-2254	10	737	-141	0	46	protector	1616695231
2052309693	-2081	41	-3843	-131	2	-241	protector	1699527159
1930132933	19773	93	-22432	1235	5	-1402	technicquarry	1690960949
2066727682	4889	0	10982	305	0	686	protector	1700416046
1656603786	146	49	-3669	9	3	-230	protector	1678269813
2066727683	4889	0	10990	305	0	686	protector	1700416046
2066727684	4893	0	10982	305	0	686	protector	1700416046
1471663196	202	6639	24	12	414	1	travelnet	1668977809
2052309694	-2079	42	-3832	-130	2	-240	protector	1699527159
2066727685	4893	0	10987	305	0	686	protector	1700416046
1209336145	18466	5311	-2218	1154	331	-139	sign	1659109612
2066727686	4893	0	10990	305	0	686	protector	1700416046
1347818897	20001	9	-153	1250	0	-10	protector	1664129080
1347818898	20002	3	-147	1250	0	-10	protector	1664129080
2097105302	-1	7960	21	-1	497	1	technicswitch	1702118881
1347818899	20008	4	-158	1250	0	-10	protector	1664129080
1347818900	19997	20	-176	1249	1	-11	digilinelcd	1664129080
2052309695	-2078	41	-3837	-130	2	-240	protector	1699527159
2052309696	-2068	41	-3840	-130	2	-240	protector	1699527159
1347818901	19996	18	-172	1249	1	-11	protector	1664129080
2066727688	4900	0	10995	306	0	687	protector	1700416046
2097105303	-1	7960	23	-1	497	1	technicswitch	1702118881
1988388034	-2419	7	158	-152	0	9	protector	1694881820
2097792059	-8	5282	-57	-1	330	-4	protector	1702150640
2097792060	-2	5284	-57	-1	330	-4	protector	1702150640
2059338857	644	35	689	40	2	43	protector	1699995926
2063100166	-1451	14	471	-91	0	29	protector	1700270237
2097792061	0	5248	-45	0	328	-3	protector	1702150640
2097792062	11	5253	-45	0	328	-3	protector	1702150640
163330844	-2247	10	741	-141	0	46	protector	1616695231
2059338858	655	35	689	40	2	43	protector	1699995926
2059338859	644	24	689	40	1	43	protector	1699995926
2059338860	655	24	689	40	1	43	protector	1699995926
765121384	33	8015	2018	2	500	126	sign	1635777487
2059338861	666	35	689	41	2	43	protector	1699995926
2059338862	666	24	689	41	1	43	protector	1699995926
1347818902	19985	0	-162	1249	0	-11	protector	1664129080
765121386	35	8015	2019	2	500	126	sign	1635777487
1347818903	19994	1	-171	1249	0	-11	protector	1664129080
2059338863	644	35	678	40	2	42	protector	1699995926
2099781022	-1628	0	1066	-102	0	66	protector	1702260127
1347818904	19997	9	-176	1249	0	-11	protector	1664129080
1347818905	19990	8	-177	1249	0	-12	protector	1664129080
1347818906	19999	6	-183	1249	0	-12	technicswitch	1664129080
1347818907	19999	14	-182	1249	0	-12	technicswitch	1664129080
76380613	-3639	34	-456	-228	2	-29	protector	1613335124
2099781023	-1617	0	1066	-102	0	66	protector	1702260127
2059338864	644	46	678	40	2	42	protector	1699995926
1347818908	19992	1	-183	1249	0	-12	protector	1664129080
2056386223	-1825	9	-3711	-115	0	-232	protector	1699779722
2059338865	655	35	678	40	2	42	protector	1699995926
2059338866	644	24	678	40	1	42	protector	1699995926
2099781024	-1618	2	1060	-102	0	66	protector	1702260127
2059338867	655	24	678	40	1	42	protector	1699995926
2059338868	644	13	678	40	0	42	protector	1699995926
2059338869	666	35	678	41	2	42	protector	1699995926
2099781025	-1639	0	1066	-103	0	66	protector	1702260127
2104804884	-1481	5315	1282	-93	332	80	technicquarry	1702559256
1957505320	-3399	151	4341	-213	9	271	protector	1692454963
1797816221	-25662	7500	6644	-1604	468	415	privprotector	1686970596
275211009	-126	15594	-364	-8	974	-23	mission	1618917768
1957505321	-3397	151	4336	-213	9	271	protector	1692454963
2104804885	-1481	5315	1287	-93	332	80	technicquarry	1702559256
1797816222	-25662	7500	6655	-1604	468	415	privprotector	1686970596
2104804886	-1481	5315	1295	-93	332	80	technicquarry	1702559256
1797816223	-25662	7500	6666	-1604	468	416	privprotector	1686970596
922833768	-2822	7	-1963	-177	0	-123	protector	1643122337
987154989	-2027	3	27	-127	0	1	protector	1647446687
2104804887	-1486	5320	1283	-93	332	80	protector	1702559256
987154991	-2029	4	31	-127	0	1	travelnet	1647446687
2104804888	-1486	5320	1292	-93	332	80	protector	1702559256
1957505322	-3382	151	4330	-212	9	270	protector	1692454963
1672919007	-2007	11	284	-126	0	17	protector	1679943904
1957505323	-3377	151	4330	-212	9	270	protector	1692454963
1957505324	-3393	151	4333	-213	9	270	protector	1692454963
2100715592	7637	2	23171	477	0	1448	travelnet	1702324803
2105257049	5667	18	1180	354	1	73	protector	1702589410
2104097410	-16310	19	-1622	-1020	1	-102	protector	1702510760
2105257050	5667	10	1180	354	0	73	protector	1702589410
2105257051	5656	12	1182	353	0	73	protector	1702589410
2104097411	-16316	25	-1620	-1020	1	-102	technicswitch	1702510760
2083409067	-28	3	-527	-2	0	-33	protector	1701363881
2083409068	-19	1	-532	-2	0	-34	protector	1701363881
2083409069	-45	3	-513	-3	0	-33	protector	1701363881
2083409070	-37	3	-521	-3	0	-33	protector	1701363881
2083464666	-30879	11	-3553	-1930	0	-223	travelnet	1701366523
2083464667	-30879	10	-3553	-1930	0	-223	protector	1701366523
1491583499	-4020	5248	1178	-252	328	73	protector	1670048878
2089658890	-6235	7364	-5107	-390	460	-320	jumpdrive	1701646008
275211008	-126	15593	-362	-8	974	-23	protector	1618917768
1114362623	-3776	0	-3073	-236	0	-193	protector	1654389979
82450496	-12564	8078	-8262	-786	504	-517	protector	1613576657
1491583500	-4021	5248	1178	-252	328	73	travelnet	1670048878
82450497	-12563	8078	-8274	-786	504	-518	protector	1613576657
2086892705	-2299	9	-357	-144	0	-23	protector	1701586265
2089658891	-6235	7371	-5107	-390	460	-320	jumpdrive	1701646008
2089658892	-6240	7372	-5114	-390	460	-320	technicquarry	1701646008
18328674	-5818	29	11267	-364	1	704	protector	1611301370
82450498	-12577	8079	-8271	-787	504	-517	travelnet	1613576657
2089658893	-6233	7372	-5114	-390	460	-320	technicquarry	1701646008
2089658894	-6227	7372	-5114	-390	460	-320	technicquarry	1701646008
987154994	-2030	3	49	-127	0	3	protector	1647446687
2089658895	-6250	7364	-5138	-391	460	-322	jumpdrive	1701646008
2089658896	-6250	7371	-5138	-391	460	-322	jumpdrive	1701646008
2105515410	1433	42	455	89	2	28	mission	1702598224
1491583501	-4020	5248	1177	-252	328	73	travelnet	1670048878
2105515411	1427	40	457	89	2	28	travelnet	1702598224
1635133187	30845	55	-478	1927	3	-30	protector	1676737643
1635133188	30846	55	-477	1927	3	-30	protector	1676737643
2105515412	-2298	17	2600	-144	1	162	train	1702598224
2104322761	-1737	1	-3472	-109	0	-217	protector	1702530901
2055431938	4744	28	-324	296	1	-21	protector	1699726276
42098406	-942	-8	627	-59	-1	39	protector	1612124919
42098408	-942	-8	649	-59	-1	40	protector	1612124920
2105515413	-2298	11	2598	-144	0	162	border	1702598224
42098411	-942	-8	671	-59	-1	41	protector	1612124920
2105257059	5697	-15	1168	356	-1	73	protector	1702589410
2104322762	-1885	19	-3373	-118	1	-211	protector	1702530901
2104322763	-1884	19	-3368	-118	1	-211	protector	1702530901
2104322764	-1881	19	-3374	-118	1	-211	protector	1702530901
540903003	-3169	-5	9	-199	-1	0	protector	1627011350
2104322765	-1877	19	-3374	-118	1	-211	protector	1702530901
1635133195	30866	62	-498	1929	3	-32	protector	1676737643
186237287	-3066	-1	1382	-192	-1	86	protector	1617214404
1635133196	30870	55	-503	1929	3	-32	protector	1676737643
1635133197	30871	55	-502	1929	3	-32	protector	1676737643
2104322766	-1877	20	-3362	-118	1	-211	protector	1702530901
1635133198	30886	62	-482	1930	3	-31	protector	1676737643
2104322767	-1874	19	-3376	-118	1	-211	protector	1702530901
2104322768	-1874	19	-3371	-118	1	-211	protector	1702530901
1635133199	30859	62	-461	1928	3	-29	protector	1676737643
1023270913	1378	5262	-4056	86	328	-254	protector	1649843367
2104322769	-1873	19	-3367	-118	1	-211	protector	1702530901
2066727716	4897	0	10982	306	0	686	protector	1700416046
2066727717	4897	0	10990	306	0	686	protector	1700416046
2064819167	9910	9502	5691	619	593	355	sign	1700335468
2064819168	9915	9503	5688	619	593	355	sign	1700335468
2104322770	-1904	21	-3367	-119	1	-211	protector	1702530901
2104322771	-1903	21	-3367	-119	1	-211	protector	1702530901
2104322772	-1903	22	-3367	-119	1	-211	protector	1702530901
1635133200	30870	42	-438	1929	2	-28	protector	1676737643
2104322773	-1888	19	-3355	-118	1	-210	protector	1702530901
2086165626	-3056	4	878	-191	0	54	protector	1701534396
1203646145	-3121	-4	2695	-196	-1	168	travelnet	1658859774
2086165627	-3051	4	878	-191	0	54	protector	1701534396
2104322774	-1887	19	-3358	-118	1	-210	protector	1702530901
2104322775	-1887	19	-3350	-118	1	-210	protector	1702530901
2104322776	-1887	19	-3348	-118	1	-210	protector	1702530901
2104322777	-1884	19	-3345	-118	1	-210	protector	1702530901
2104322778	-1882	19	-3355	-118	1	-210	protector	1702530901
2104322779	-1877	19	-3355	-118	1	-210	protector	1702530901
2079462275	214	5250	-1715	13	328	-108	travelnet	1701118813
2079462276	212	5251	-1715	13	328	-108	protector	1701118813
2104322780	-1877	19	-3351	-118	1	-210	protector	1702530901
2105257060	12001	54	3505	750	3	219	technicquarry	1702589410
765121385	34	8015	2016	2	500	126	sign	1635777487
1783043875	-2298	17	2400	-144	1	150	train	1686078633
2104322781	-1877	19	-3348	-118	1	-210	protector	1702530901
2104322782	-1877	19	-3345	-118	1	-210	protector	1702530901
2104322783	-1873	19	-3351	-118	1	-210	protector	1702530901
2104322784	-1866	20	-3362	-117	1	-211	protector	1702530901
2089658897	-6219	7364	-5138	-389	460	-322	jumpdrive	1701646008
2089658898	-6219	7371	-5138	-389	460	-322	jumpdrive	1701646008
1974595145	-1909	7	-2376	-120	0	-149	privprotector	1693853576
2104322785	-1872	20	-3361	-117	1	-211	sign	1702530901
1023270914	1380	5263	-4057	86	328	-254	travelnet	1649843368
728324798	10563	9	-14626	660	0	-915	protector	1634021563
2104322786	-1872	19	-3355	-117	1	-210	protector	1702530901
2104322787	-1869	20	-3356	-117	1	-210	travelnet	1702530901
2104322788	-1869	20	-3355	-117	1	-210	travelnet	1702530901
2104322789	-1869	20	-3354	-117	1	-210	travelnet	1702530901
2105257061	12001	54	3507	750	3	219	technicquarry	1702589410
2105257062	12001	54	3509	750	3	219	technicquarry	1702589410
2105257063	12001	54	3511	750	3	219	technicquarry	1702589410
2094419302	4280	19	516	267	1	32	protector	1701961260
2094419303	4280	19	527	267	1	32	protector	1701961260
2094419304	4287	18	516	267	1	32	protector	1701961260
2101462381	-1458	7	1100	-92	0	68	protector	1702351189
2101462382	-1452	7	1100	-91	0	68	protector	1702351189
2078467454	-4879	12	2594	-305	0	162	protector	1701061709
2101462383	-1455	1	1091	-91	0	68	protector	1702351189
2101462384	-1455	1	1102	-91	0	68	protector	1702351189
42098407	-942	-8	638	-59	-1	39	protector	1612124920
2105257064	12001	54	3513	750	3	219	technicquarry	1702589410
2105257065	12003	54	3505	750	3	219	technicquarry	1702589410
2105257066	12003	54	3507	750	3	219	technicquarry	1702589410
2105257067	12003	54	3509	750	3	219	technicquarry	1702589410
2105257068	12003	54	3511	750	3	219	technicquarry	1702589410
42098410	-942	-8	660	-59	-1	41	protector	1612124920
2105257069	12003	54	3513	750	3	219	technicquarry	1702589410
1763667769	-1627	17	-363	-102	1	-23	privprotector	1684952014
1763667770	-1627	17	-352	-102	1	-22	privprotector	1684952014
2105257070	12005	54	3505	750	3	219	technicquarry	1702589410
1763667771	-1627	17	-341	-102	1	-22	privprotector	1684952014
2105257071	12005	54	3507	750	3	219	technicquarry	1702589410
2072728174	1420	41	439	88	2	27	technicswitch	1700773777
2105257072	12005	54	3509	750	3	219	technicquarry	1702589410
2105257073	12005	54	3511	750	3	219	technicquarry	1702589410
2072728177	1403	38	419	87	2	26	digiterm	1700773777
2072728178	1356	4	562	84	0	35	technicswitch	1700773778
2072728179	1360	5	561	85	0	35	digilinelcd	1700773778
6497	5106	1	10872	319	0	679	protector	1610617313
2072728180	1425	33	433	89	2	27	nuclearreactor	1700773794
765121387	36	8015	2017	2	500	126	sign	1635777487
540903004	-3169	-7	9	-199	-1	0	travelnet	1627011350
2105257074	12005	54	3513	750	3	219	technicquarry	1702589410
1462254310	-374	5173	-331	-24	323	-21	protector	1668557882
2105257075	12007	54	3505	750	3	219	technicquarry	1702589410
2074984378	-3542	98	-3937	-222	6	-247	protector	1700912934
2105257076	12007	54	3507	750	3	219	technicquarry	1702589410
2105257077	12007	54	3509	750	3	219	technicquarry	1702589410
2102672172	-2167	1	236	-136	0	14	protector	1702434893
2105257078	12007	54	3511	750	3	219	technicquarry	1702589410
2100514459	5762	5	-752	360	0	-47	protector	1702312460
2100514460	5763	6	-744	360	0	-47	protector	1702312460
2100514461	5775	5	-747	360	0	-47	protector	1702312460
2084617976	4988	31	516	311	1	32	protector	1701437756
2102672173	-2154	11	208	-135	0	13	protector	1702434893
2102672174	-2152	3	227	-135	0	14	protector	1702434893
1831310771	-2000	5	-6000	-125	0	-375	protector	1688602418
2102672175	-2152	12	228	-135	0	14	protector	1702434893
1831310772	-1998	5	-5998	-125	0	-375	travelnet	1688602418
1831310773	-1989	7	-6000	-125	0	-375	protector	1688602418
1619297612	5412	102	11060	338	6	691	protector	1675785017
2102672176	-2150	0	228	-135	0	14	protector	1702434893
2102672177	-2172	19	199	-136	1	12	protector	1702434893
2102672178	-2186	1	200	-137	0	12	protector	1702434893
2102672179	-2186	1	207	-137	0	12	protector	1702434893
1691267891	17728	5209	-1463	1108	325	-92	protector	1680635954
6529	5391	-3	10764	336	-1	672	protector	1610617320
6530	5391	-3	10775	336	-1	673	protector	1610617320
2100828502	-952	15551	-62	-60	971	-4	protector	1702328487
2100828503	-958	15551	-65	-60	971	-5	protector	1702328487
1933084204	113	15594	948	7	974	59	protector	1690996020
1933084205	118	15594	948	7	974	59	protector	1690996020
2100828504	-957	15551	-74	-60	971	-5	protector	1702328487
715319464	10197	105	0	637	6	0	protector	1633451220
1619297619	5361	32	10869	335	2	679	protector	1675785019
1619297620	5361	32	10873	335	2	679	protector	1675785019
922833853	-2802	7	-1963	-176	0	-123	protector	1643122386
2100828505	-957	15551	-70	-60	971	-5	protector	1702328487
920341981	-19253	-10	-1378	-1204	-1	-87	protector	1642947373
2100828506	-955	15551	-76	-60	971	-5	protector	1702328487
2100828507	-952	15551	-69	-60	971	-5	protector	1702328487
2100828508	-951	15551	-76	-60	971	-5	protector	1702328487
2105257079	12007	54	3513	750	3	219	technicquarry	1702589410
663676487	24902	5	4692	1556	0	293	travelnet	1631101365
2074616908	-6011	102	6007	-376	6	375	protector	1700891327
1619297626	5361	37	10859	335	2	678	protector	1675785019
2074616909	-6022	103	6007	-377	6	375	protector	1700891327
2074616910	-6011	101	6029	-376	6	376	protector	1700891327
1619297627	5364	40	10856	335	2	678	protector	1675785019
2074616911	-6011	102	6018	-376	6	376	protector	1700891327
2100828509	-951	15551	-65	-60	971	-5	protector	1702328487
2100828510	-955	15546	-80	-60	971	-5	protector	1702328487
2012564737	-2165	0	250	-136	0	15	privprotector	1696671058
2100828511	-954	15541	-80	-60	971	-5	protector	1702328487
2100828512	-955	15542	-81	-60	971	-6	technicswitch	1702328487
2098421453	-4785	1	72	-300	0	4	protector	1702186023
2012564738	-2174	2	250	-136	0	15	travelnet	1696671058
1619297628	5368	40	10849	335	2	678	protector	1675785019
2098421454	-4785	4	64	-300	0	4	protector	1702186023
2074616912	-6000	101	6029	-375	6	376	travelnet	1700891327
2074616913	-6000	101	6018	-375	6	376	protector	1700891327
2074616914	-6000	103	6029	-375	6	376	protector	1700891327
2100828513	-953	15536	-83	-60	971	-6	protector	1702328487
2098421455	-4785	10	72	-300	0	4	protector	1702186023
2105257080	12009	54	3505	750	3	219	technicquarry	1702589410
2105257081	12009	54	3507	750	3	219	technicquarry	1702589410
1619297629	5351	36	10871	334	2	679	protector	1675785019
2009576699	-2833	2	-57	-178	0	-4	protector	1696435240
2065043126	-4626	4	-1539	-290	0	-97	protector	1700349088
2065043127	-4626	4	-1528	-290	0	-96	protector	1700349088
2065043128	-4615	3	-1539	-289	0	-97	protector	1700349088
2065043129	-4615	3	-1528	-289	0	-96	protector	1700349088
2065043130	-4604	2	-1528	-288	0	-96	protector	1700349088
2105257082	12009	54	3509	750	3	219	technicquarry	1702589410
2074616915	-5989	101	6029	-375	6	376	protector	1700891327
2074616916	-5989	102	6018	-375	6	376	protector	1700891327
2074616917	-6011	103	5985	-376	6	374	protector	1700891327
2000017182	-2846	20	-173	-178	1	-11	protector	1695680346
2074616918	-6011	103	5996	-376	6	374	protector	1700891327
2074616919	-6022	103	5985	-377	6	374	protector	1700891327
728324799	10574	9	-14626	660	0	-915	protector	1634021563
2101549070	-1003	0	262	-63	0	16	protector	1702352873
2046763839	-2589	4	1385	-162	0	86	travelnet	1699105125
2074616920	-6022	103	5996	-377	6	374	protector	1700891327
2074616921	-6000	103	5985	-375	6	374	protector	1700891327
2074616922	-6000	103	5996	-375	6	374	protector	1700891327
2074616923	-5989	103	5985	-375	6	374	protector	1700891327
2074616924	-5989	103	5996	-375	6	374	protector	1700891327
2105257083	12009	54	3511	750	3	219	technicquarry	1702589410
2105257084	12009	54	3513	750	3	219	technicquarry	1702589410
2105257085	12011	54	3505	750	3	219	technicquarry	1702589410
2105257086	12011	54	3507	750	3	219	technicquarry	1702589410
2105257087	12011	54	3509	750	3	219	technicquarry	1702589410
2105257088	12011	54	3511	750	3	219	technicquarry	1702589410
2105257089	12011	54	3513	750	3	219	technicquarry	1702589410
2105257090	12013	54	3505	750	3	219	technicquarry	1702589410
2105257091	12013	54	3507	750	3	219	technicquarry	1702589410
2105257092	12013	54	3509	750	3	219	technicquarry	1702589410
2105257093	12013	54	3511	750	3	219	technicquarry	1702589410
199659621	2434	9	-14626	152	0	-915	protector	1617493228
2078044285	-4354	23	2071	-273	1	129	protector	1701037009
2103242070	-3702	9	3027	-232	0	189	protector	1702462061
1798309290	17754	5199	-2431	1109	324	-152	protector	1686991333
2100401573	-1400	6504	-903	-88	406	-57	protector	1702302934
2103242071	-3702	9	3038	-232	0	189	protector	1702462061
2078044286	-4365	23	2071	-273	1	129	protector	1701037009
1798309291	17752	5199	-2430	1109	324	-152	technicquarry	1686991333
1798309292	17753	5199	-2429	1109	324	-152	technicquarry	1686991333
199659635	2379	9	-14626	148	0	-915	protector	1617493228
1095492539	4814	39	-199	300	2	-13	protector	1653299848
565423217	2085	6	7350	130	0	459	protector	1627845718
565423219	2091	7	7356	130	0	459	protector	1627845718
2078044287	-4376	23	2071	-274	1	129	protector	1701037009
565423222	2102	8	7345	131	0	459	protector	1627845718
2103242072	-3724	9	3027	-233	0	189	protector	1702462061
2103242073	-3724	9	3038	-233	0	189	protector	1702462061
6633	5411	-11	10735	338	-1	670	protector	1610617368
2103242074	-3713	9	3027	-233	0	189	protector	1702462061
2103242075	-3713	9	3038	-233	0	189	protector	1702462061
2103242076	-3702	9	3049	-232	0	190	protector	1702462061
2103242077	-3702	9	2994	-232	0	187	protector	1702462061
2103242078	-3702	9	3005	-232	0	187	protector	1702462061
6639	5408	0	10715	338	0	669	protector	1610617368
2103242079	-3724	9	2994	-233	0	187	protector	1702462061
2103242080	-3724	9	3005	-233	0	187	protector	1702462061
1047128434	-1229	-10	-1785	-77	-1	-112	protector	1650919905
2103242081	-3713	9	2994	-233	0	187	protector	1702462061
1047128436	-1220	-9	-1785	-77	-1	-112	protector	1650919905
2101462409	-1672	-2	1092	-105	-1	68	protector	1702351207
2065471212	-2129	13	90	-134	0	5	protector	1700366382
2065471213	-2158	9	81	-135	0	5	protector	1700366382
6656	6722	46	10355	420	2	647	protector	1610617415
2042296352	-2709	25	2462	-170	1	153	protector	1698770516
2042296353	-2706	32	2449	-170	2	153	protector	1698770516
2065156405	5024	3	-221	314	0	-14	protector	1700354565
2065156406	5024	3	-210	314	0	-14	protector	1700354565
2065156407	5035	3	-221	314	0	-14	protector	1700354565
2065156408	5035	3	-210	314	0	-14	protector	1700354565
2065043161	-4626	5	-1517	-290	0	-95	protector	1700349090
2065043162	-4626	6	-1506	-290	0	-95	protector	1700349090
2078692467	6922	5295	-1465	432	330	-92	travelnet	1701080356
2101462410	-1672	-2	1101	-105	-1	68	protector	1702351207
2065043163	-4626	6	-1495	-290	0	-94	protector	1700349090
2065043164	-4615	5	-1517	-289	0	-95	protector	1700349090
2103242082	-3713	9	3005	-233	0	187	protector	1702462061
2065043165	-4615	6	-1506	-289	0	-95	protector	1700349090
2103242083	-3702	9	3016	-232	0	188	protector	1702462061
2065043166	-4615	7	-1495	-289	0	-94	protector	1700349090
2065043167	-4604	4	-1517	-288	0	-95	protector	1700349090
2065043168	-4604	6	-1506	-288	0	-95	protector	1700349090
2089658951	-6266	7364	-5138	-392	460	-322	jumpdrive	1701646008
565423218	2089	7	7350	130	0	459	protector	1627845718
2103242084	-3724	9	3016	-233	0	188	protector	1702462061
2105257094	12013	54	3513	750	3	219	technicquarry	1702589410
2065043169	-4593	2	-1516	-288	0	-95	protector	1700349090
565423223	2108	8	7357	131	0	459	protector	1627845718
2103242085	-3713	9	3016	-233	0	188	protector	1702462061
1808052105	-2890	-1	1316	-181	-1	82	protector	1687459356
2065043170	-4593	3	-1505	-288	0	-95	protector	1700349090
2065043171	-4604	6	-1495	-288	0	-94	protector	1700349090
1954647961	4865	28	-350	304	1	-22	privprotector	1692229552
2089658952	-6266	7371	-5138	-392	460	-322	jumpdrive	1701646008
2103242086	-3702	9	2983	-232	0	186	protector	1702462061
2103242087	-3724	9	2983	-233	0	186	protector	1702462061
2065043172	-4593	3	-1494	-288	0	-94	protector	1700349090
2103242088	-3713	9	2983	-233	0	186	protector	1702462061
565423230	2081	5	7339	130	0	458	protector	1627845719
2105257095	11998	70	3500	749	4	218	technicswitch	1702589410
2104692357	909	23	2184	56	1	136	travelnet	1702552465
2104692358	909	23	2185	56	1	136	travelnet	1702552465
2102672215	-2179	1	226	-137	0	14	protector	1702434893
2102672216	-2196	1	200	-138	0	12	protector	1702434893
2102672217	-2196	1	207	-138	0	12	protector	1702434893
2102672218	-2182	16	206	-137	1	12	protector	1702434893
1997782466	-3831	17	-933	-240	1	-59	protector	1695523998
1997782467	-3864	17	-936	-242	1	-59	protector	1695523998
1997782468	-3864	26	-936	-242	1	-59	protector	1695523998
2104692359	909	22	2177	56	1	136	protector	1702552465
2100036441	-2312	5	-315	-145	0	-20	protector	1702273537
2104692360	897	25	2180	56	1	136	sign	1702552465
2104692361	909	25	2181	56	1	136	atm	1702552465
2105257096	12001	54	3489	750	3	218	technicquarry	1702589410
2105257097	12001	54	3491	750	3	218	technicquarry	1702589410
2105257098	12001	54	3493	750	3	218	technicquarry	1702589410
2105257099	12001	54	3495	750	3	218	technicquarry	1702589410
2097819823	-1337	17	242	-84	1	15	technicswitch	1702152324
2097819824	-1336	17	242	-84	1	15	technicswitch	1702152324
2078044302	-4409	23	2071	-276	1	129	protector	1701037013
1257782492	-5607	6	5569	-351	0	348	protector	1660431242
2105257100	12001	54	3497	750	3	218	technicquarry	1702589410
2065471214	-2152	13	88	-135	0	5	sign	1700366382
2085601590	1235	5249	-1087	77	328	-68	protector	1701502906
1047128432	-1235	-10	-1785	-78	-1	-112	protector	1650919905
2057541259	-304	35	747	-19	2	46	protector	1699843058
1047128435	-1224	-8	-1789	-77	-1	-112	protector	1650919905
1977104936	-2940	5	2052	-184	0	128	protector	1694029584
1977104937	-2940	6	2063	-184	0	128	protector	1694029584
1977104938	-2929	4	2052	-184	0	128	protector	1694029584
1977104939	-2929	5	2063	-184	0	128	protector	1694029584
1977104940	-2941	9	2061	-184	0	128	protector	1694029584
1977104941	-2930	9	2049	-184	0	128	protector	1694029584
1977104942	-2930	9	2060	-184	0	128	protector	1694029584
2027663572	3594	9	1110	224	0	69	border	1697836357
1014514962	-26803	8	-25644	-1676	0	-1603	protector	1649406536
1640325584	2884	1	2114	180	0	132	protector	1677005407
654877323	-2681	5	807	-168	0	50	protector	1630670310
2085601591	1235	5256	-1087	77	328	-68	protector	1701502906
2085601592	1245	5250	-1076	77	328	-68	protector	1701502906
2052309843	-2063	41	-3838	-129	2	-240	protector	1699527176
2052309844	-2062	41	-3835	-129	2	-240	protector	1699527176
1949445617	-1508	-10	826	-95	-1	51	protector	1691904743
2105257101	12001	54	3499	750	3	218	technicquarry	1702589410
1949445618	-1504	-2	831	-94	-1	51	protector	1691904743
2105257102	12001	54	3501	750	3	218	technicquarry	1702589410
2105257103	12001	54	3503	750	3	218	technicquarry	1702589410
2105257104	12003	54	3489	750	3	218	technicquarry	1702589410
2052309845	-2062	41	-3825	-129	2	-240	protector	1699527176
2085601593	1246	5248	-1087	77	328	-68	protector	1701502906
2085601594	1246	5256	-1087	77	328	-68	protector	1701502906
199659622	2445	9	-14626	152	0	-915	protector	1617493228
199659623	2423	9	-14626	151	0	-915	protector	1617493228
2065471215	-2152	13	93	-135	0	5	sign	1700366382
669059482	-1851	4	-3267	-116	0	-205	protector	1631386896
2105257105	12003	54	3491	750	3	218	technicquarry	1702589410
1966970979	-7963	8515	8528	-498	532	533	technicquarry	1693274370
1966970980	-7963	8515	8529	-498	532	533	technicquarry	1693274370
1966970981	-7963	8515	8530	-498	532	533	technicquarry	1693274370
1954647962	4876	28	-350	304	1	-22	privprotector	1692229552
2045812464	-1675	10	545	-105	0	34	technicswitch	1699031417
2045812465	-1680	8	554	-105	0	34	protector	1699031417
2045812466	-1671	9	544	-105	0	34	protector	1699031417
2105257106	12003	54	3493	750	3	218	technicquarry	1702589410
2045812467	-1671	9	553	-105	0	34	protector	1699031417
1966970982	-7962	8515	8531	-498	532	533	technicquarry	1693274370
1966970983	-7961	8515	8531	-498	532	533	technicquarry	1693274370
1966970984	-7960	8515	8531	-498	532	533	technicquarry	1693274370
1966970985	-7959	8515	8528	-498	532	533	technicquarry	1693274370
199659634	2368	9	-14626	148	0	-915	protector	1617493228
1966970986	-7959	8515	8529	-498	532	533	technicquarry	1693274370
1966970987	-7959	8515	8530	-498	532	533	technicquarry	1693274370
1966970988	-7961	8521	8529	-498	532	533	technicswitch	1693274370
1966970989	-7966	8520	8528	-498	532	533	travelnet	1693274370
199659638	2401	9	-14626	150	0	-915	protector	1617493228
2105200737	30906	25	-226	1931	1	-15	protector	1702586837
2105200738	30908	26	-228	1931	1	-15	protector	1702586837
199659647	2346	9	-14626	146	0	-915	protector	1617493229
1966970990	-7966	8520	8530	-498	532	533	travelnet	1693274370
1966970991	-7966	8520	8534	-498	532	533	protector	1693274370
1966970992	-7956	8520	8534	-498	532	533	protector	1693274370
199659649	2335	9	-14626	145	0	-915	protector	1617493229
1966970993	-7961	8524	8529	-498	532	533	jumpdrive	1693274370
1966970994	-7966	8531	8524	-498	533	532	protector	1693274370
1966970995	-7956	8531	8524	-498	533	532	protector	1693274370
1966970996	-7961	8529	8524	-498	533	532	nuclearreactor	1693274370
2105200739	30911	27	-228	1931	1	-15	protector	1702586837
1448517029	-23308	93	26435	-1457	5	1652	protector	1667886980
1448517030	-23308	93	26446	-1457	5	1652	protector	1667886980
1448517031	-23297	93	26435	-1457	5	1652	protector	1667886980
1448517032	-23297	93	26446	-1457	5	1652	protector	1667886980
1966970997	-7961	8529	8534	-498	533	533	nuclearreactor	1693274370
1966970998	-7966	8531	8534	-498	533	533	protector	1693274370
1966970999	-7956	8531	8534	-498	533	533	protector	1693274370
1966971000	-7997	8530	8520	-500	533	532	jumpdrive	1693274385
2097819825	-1338	16	242	-84	1	15	jumpdrive	1702152324
2105200740	30865	11	-245	1929	0	-16	protector	1702586837
2065471216	-2150	13	93	-135	0	5	sign	1700366382
1966971001	-7992	8528	8520	-500	533	532	travelnet	1693274385
1966971002	-7993	8534	8516	-500	533	532	protector	1693274385
1966971003	-7993	8534	8524	-500	533	532	protector	1693274385
1966971004	-7999	8533	8520	-500	533	532	technicswitch	1693274385
2105200741	30865	13	-250	1929	0	-16	protector	1702586837
1963354497	-25517	7489	6517	-1595	468	407	jumpdrive	1692986360
2100801151	-1963	0	1480	-123	0	92	protector	1702327386
1804357213	10673	4	-14652	667	0	-916	protector	1687263617
1966971005	-7996	8530	8522	-500	533	532	technicswitch	1693274385
2065471217	-2127	-2	94	-133	-1	5	privprotector	1700366382
1804357214	10684	4	-14652	667	0	-916	protector	1687263617
1640215291	-1971	3	1107	-124	0	69	protector	1677002222
1640215292	-1971	6	1118	-124	0	69	protector	1677002222
2065471218	-2116	-2	94	-133	-1	5	privprotector	1700366382
2078044307	-4398	23	2071	-275	1	129	protector	1701037013
2100801152	-1959	11	1484	-123	0	92	protector	1702327386
2100801153	-1974	0	1448	-124	0	90	protector	1702327386
2100801154	-1996	0	1447	-125	0	90	protector	1702327386
2100801155	-1985	0	1447	-125	0	90	protector	1702327386
2100801156	-1964	0	1448	-123	0	90	protector	1702327386
2100801157	-1969	25	1497	-124	1	93	protector	1702327386
2100801158	-1974	0	1502	-124	0	93	protector	1702327386
2100801159	-1969	0	1502	-124	0	93	protector	1702327386
2061133789	9140	9482	6077	571	592	379	digilinelcd	1700129859
1963354498	-25517	7500	6517	-1595	468	407	technicswitch	1692986360
2061133790	9140	9479	6073	571	592	379	travelnet	1700129859
2061133791	9141	9478	6076	571	592	379	protector	1700129859
654877322	-2687	9	812	-168	0	50	protector	1630670310
2061133792	9141	9482	6076	571	592	379	jumpdrive	1700129859
2061133793	9141	9482	6077	571	592	379	technicswitch	1700129859
2100801160	-1969	13	1495	-124	0	93	protector	1702327386
6888	-3613	11	9497	-226	0	593	protector	1610617581
6889	-3602	11	9497	-226	0	593	protector	1610617581
6890	-3613	11	9508	-226	0	594	protector	1610617581
6891	-3613	11	9519	-226	0	594	protector	1610617581
6892	-3602	11	9508	-226	0	594	protector	1610617581
6893	-3591	11	9508	-225	0	594	protector	1610617581
654877324	-2676	9	812	-168	0	50	protector	1630670310
6895	-3432	-14	9583	-215	-1	598	travelnet	1610617583
2105200742	30866	13	-250	1929	0	-16	protector	1702586837
2105200743	30898	15	-251	1931	0	-16	protector	1702586837
2078044308	-4387	23	2071	-275	1	129	protector	1701037013
1767420207	-4118	5010	1000	-258	313	62	travelnet	1685196310
2105200744	30905	15	-251	1931	0	-16	protector	1702586837
2083016109	29001	7	-28003	1812	0	-1751	train	1701339448
1965055007	-3022	7	1000	-189	0	62	protector	1693099584
1965055008	-3011	7	1000	-189	0	62	protector	1693099584
6915	-3613	11	9486	-226	0	592	protector	1610617627
2105257107	12003	54	3495	750	3	218	technicquarry	1702589410
2105257108	12003	54	3497	750	3	218	technicquarry	1702589410
6918	7318	5	9310	457	0	581	sign	1610617648
6919	7319	5	9310	457	0	581	sign	1610617648
6920	7320	5	9310	457	0	581	sign	1610617648
6921	7321	5	9310	457	0	581	sign	1610617648
6922	7322	5	9310	457	0	581	sign	1610617648
6923	7342	48	9295	458	3	580	travelnet	1610617648
6924	7375	38	9270	460	2	579	protector	1610617649
2105257109	12003	54	3499	750	3	218	technicquarry	1702589410
2105257110	12003	54	3501	750	3	218	technicquarry	1702589410
2065471228	-2140	8	77	-134	0	4	protector	1700366382
2102872969	-2434	15	792	-153	0	49	technicswitch	1702441568
2100801168	-1968	37	1506	-123	2	94	protector	1702327386
2065471229	-2133	8	73	-134	0	4	protector	1700366382
2055318843	-3141	25	2425	-197	1	151	travelnet	1699721989
2055318844	-3144	24	2425	-197	1	151	privprotector	1699721989
2065471230	-2159	8	65	-135	0	4	protector	1700366382
2100801169	-1968	37	1512	-123	2	94	protector	1702327386
2100801170	-1968	17	1501	-123	1	93	protector	1702327386
199659636	2357	9	-14626	147	0	-915	protector	1617493228
199659637	2390	9	-14626	149	0	-915	protector	1617493228
199659639	2412	9	-14626	150	0	-915	protector	1617493228
2100801171	-1963	0	1491	-123	0	93	protector	1702327386
2100801172	-1963	0	1500	-123	0	93	protector	1702327386
2100801173	-1959	11	1495	-123	0	93	protector	1702327386
2100801174	-2029	0	1524	-127	0	95	protector	1702327386
18328673	-5820	31	11273	-364	1	704	protector	1611301370
18328675	-5809	31	11273	-364	1	704	protector	1611301370
164373159	-1	6102	-153	-1	381	-10	protector	1616713294
2094875701	-3743	16	-428	-234	1	-27	protector	1701982198
2094875702	-3733	16	-428	-234	1	-27	protector	1701982198
2094875703	-3744	17	-430	-234	1	-27	technicswitch	1701982198
2094875704	-3747	17	-430	-235	1	-27	travelnet	1701982198
2094875705	-3755	16	-428	-235	1	-27	protector	1701982198
2100801175	-2029	0	1535	-127	0	95	protector	1702327386
2100801176	-2019	0	1524	-127	0	95	protector	1702327386
2100801177	-2019	0	1535	-127	0	95	protector	1702327386
2100801178	-2018	0	1520	-127	0	95	protector	1702327386
2102872970	-2439	14	794	-153	0	49	protector	1702441568
1394301367	6020	69	476	376	4	29	mission	1666202732
1394301368	6021	65	474	376	4	29	protector	1666202732
1087647646	-9337	0	-1841	-584	0	-116	protector	1652903869
1087647647	-9326	0	-1852	-583	0	-116	protector	1652903869
1394301369	6022	65	479	376	4	29	protector	1666202732
2105257111	12003	54	3503	750	3	218	technicquarry	1702589410
2105257112	12005	54	3489	750	3	218	technicquarry	1702589410
2100801182	-2002	-2	1524	-126	-1	95	protector	1702327386
2105257113	12005	54	3491	750	3	218	technicquarry	1702589410
2105257114	12005	54	3493	750	3	218	technicquarry	1702589410
2105257115	12005	54	3495	750	3	218	technicquarry	1702589410
2105257116	12005	54	3497	750	3	218	technicquarry	1702589410
1394301370	6031	65	473	376	4	29	protector	1666202732
2094675089	-4528	11	-4	-283	0	-1	technicswitch	1701974871
2094675090	-4528	11	-6	-283	0	-1	protector	1701974871
1394301373	6028	6	460	376	0	28	travelnet	1666202732
6976	3687	19	8924	230	1	557	protector	1610617775
6977	3687	18	8923	230	1	557	travelnet	1610617775
6978	9762	11	8904	610	0	556	protector	1610617817
1394301374	6029	5	459	376	0	28	protector	1666202732
1205385677	895	5103	2272	55	318	142	travelnet	1658947381
1394301375	6024	62	470	376	3	29	protector	1666202732
1394301376	6026	62	476	376	3	29	protector	1666202732
1394301377	6031	62	472	376	3	29	protector	1666202732
1394301378	6026	63	476	376	3	29	travelnet	1666202732
2105257117	12005	54	3499	750	3	218	technicquarry	1702589410
2082791457	-2452	5300	3820	-154	331	238	jumpdrive	1701324521
2082791458	-2449	5298	3820	-154	331	238	technicquarry	1701324521
2105257118	12005	54	3501	750	3	218	technicquarry	1702589410
2105257119	12005	54	3503	750	3	218	technicquarry	1702589410
1687120656	-1897	5410	-2226	-119	338	-140	protector	1680452870
1687120657	-1902	5399	-2226	-119	337	-140	travelnet	1680452870
1464341492	-3699	-2	529	-232	-1	33	travelnet	1668671379
2104209240	-2967	27	2524	-186	1	157	sign	1702522134
2071438725	-1200	-9	2353	-75	-1	147	travelnet	1700679106
1143472608	-25884	59	56	-1618	3	3	protector	1656252670
2082791459	-2452	5302	3820	-154	331	238	technicswitch	1701324521
199659648	2324	9	-14626	145	0	-915	protector	1617493229
2102872983	-2433	14	733	-153	0	45	protector	1702441568
2102872984	-2442	6	725	-153	0	45	protector	1702441568
1640077916	5066	5	11706	316	0	731	protector	1676994658
2082313307	-3244	17	4524	-203	1	282	protector	1701289181
1423968733	1825	38	485	114	2	30	protector	1667043891
1423968734	1819	38	481	113	2	30	protector	1667043891
2082313308	-3237	17	4524	-203	1	282	protector	1701289181
2052507064	-1638	26	-419	-103	1	-27	protector	1699540349
2101403171	-3018	-16	2326	-189	-1	145	sign	1702350000
2100801193	-2029	0	1513	-127	0	94	protector	1702327386
2100801194	-2018	0	1513	-127	0	94	protector	1702327386
2085264659	-1872	42	161	-117	2	10	protector	1701477414
2097906157	-1662	1	1005	-104	0	62	protector	1702154989
2082313314	-3226	16	4462	-202	1	278	protector	1701289181
2102872985	-2455	13	704	-154	0	44	protector	1702441568
2089659020	-6219	7353	-5122	-389	459	-321	jumpdrive	1701646008
2089659021	-6220	7345	-5130	-389	459	-321	technicquarry	1701646008
1640077917	5068	8	11710	316	0	731	sign	1676994658
2097906158	-1654	6	996	-104	0	62	protector	1702154989
2097906159	-1651	1	1005	-104	0	62	protector	1702154989
2102872986	-2444	13	704	-153	0	44	protector	1702441568
2102872987	-2442	6	718	-153	0	44	protector	1702441568
2089659022	-6218	7345	-5121	-389	459	-321	technicquarry	1701646008
2089659023	-6217	7345	-5134	-389	459	-321	technicquarry	1701646008
2089659024	-6221	7350	-5125	-389	459	-321	technicswitch	1701646008
2102872988	-2436	6	711	-153	0	44	protector	1702441568
2105257120	12007	54	3489	750	3	218	technicquarry	1702589410
2085601664	1235	5249	-1109	77	328	-70	protector	1701502924
1153020790	977	5247	-1072	61	327	-67	train	1656774699
2085601665	1235	5256	-1109	77	328	-70	protector	1701502924
2085601666	1246	5248	-1109	77	328	-70	protector	1701502925
2085601667	1246	5256	-1109	77	328	-70	protector	1701502925
1143472609	-25884	59	63	-1618	3	3	protector	1656252670
2054867138	-658	15036	-69	-42	939	-5	protector	1699700220
2054867139	-655	15031	-16	-41	939	-1	protector	1699700220
7067	6657	5	8374	416	0	523	protector	1610617925
1143472611	-25873	56	63	-1618	3	3	protector	1656252670
1143472612	-25895	63	56	-1619	3	3	protector	1656252670
2089659025	-6218	7350	-5125	-389	459	-321	technicswitch	1701646008
2105257121	12007	54	3491	750	3	218	technicquarry	1702589410
1974510590	4677	27	-5	292	1	-1	protector	1693850695
1974510591	4687	27	-16	292	1	-1	protector	1693850695
1974510592	4687	27	-5	292	1	-1	protector	1693850695
1974510593	4684	23	-3	292	1	-1	technicquarry	1693850695
2105257122	12007	54	3493	750	3	218	technicquarry	1702589410
2105257123	12007	54	3495	750	3	218	technicquarry	1702589410
1661993998	-3759	9	-920	-235	0	-58	protector	1678812627
41380522	-1508	12	227	-95	0	14	protector	1612103056
2076048126	-1727	16	660	-108	1	41	protector	1700946957
665625695	5659	1	22958	353	0	1434	protector	1631194055
2105257124	12007	54	3497	750	3	218	technicquarry	1702589410
1661993999	-3748	9	-920	-235	0	-58	protector	1678812627
2105257125	12007	54	3499	750	3	218	technicquarry	1702589410
1719393898	-7037	5248	-20610	-440	328	-1289	technicswitch	1681594383
1143472619	-25950	81	63	-1622	5	3	protector	1656252670
1719393899	-7037	5249	-20621	-440	328	-1289	jumpdrive	1681594383
1719393900	-7037	5249	-20614	-440	328	-1289	jumpdrive	1681594383
1143472622	-25939	78	56	-1622	4	3	protector	1656252670
2105257126	12007	54	3501	750	3	218	technicquarry	1702589410
2105257127	12007	54	3503	750	3	218	technicquarry	1702589410
1143472624	-25917	70	56	-1620	4	3	protector	1656252670
1143472626	-25906	67	56	-1620	4	3	protector	1656252670
1974510594	4677	23	-16	292	1	-1	protector	1693850695
2098421519	-4789	7	137	-300	0	8	protector	1702186024
2105257128	12009	54	3489	750	3	218	technicquarry	1702589410
2105257129	12009	54	3491	750	3	218	technicquarry	1702589410
2105257130	12009	54	3493	750	3	218	technicquarry	1702589410
2100801207	-2029	0	1458	-127	0	91	protector	1702327387
1143472629	-25928	74	63	-1621	4	3	protector	1656252670
2100801208	-2029	0	1469	-127	0	91	protector	1702327387
2100801209	-2018	0	1458	-127	0	91	protector	1702327387
2100801210	-2018	0	1469	-127	0	91	protector	1702327387
1933084206	123	15594	948	7	974	59	protector	1690996020
2100801211	-2018	11	1458	-127	0	91	protector	1702327387
2100801212	-2018	11	1469	-127	0	91	protector	1702327387
2094733757	-2244	13	2303	-141	0	143	border	1701976288
2100801213	-2007	0	1447	-126	0	90	protector	1702327387
1933084207	98	15594	948	6	974	59	protector	1690996020
1933084208	103	15594	948	6	974	59	protector	1690996020
1933084209	108	15594	948	6	974	59	protector	1690996020
1622298501	-2405	12	3564	-151	0	222	train	1675960358
2100801214	-2029	0	1447	-127	0	90	protector	1702327387
2100801215	-2018	0	1447	-127	0	90	protector	1702327387
2105257131	12009	54	3495	750	3	218	technicquarry	1702589410
1965055009	-2989	7	1000	-187	0	62	protector	1693099584
2105257132	12009	54	3497	750	3	218	technicquarry	1702589410
1965055010	-2978	7	1000	-187	0	62	protector	1693099584
41380536	-1497	12	227	-94	0	14	protector	1612103056
404319913	-10769	5116	-7537	-674	319	-472	protector	1622127470
7132	4141	-9	7621	258	-1	476	protector	1610618213
7133	4147	-7	7602	259	-1	475	protector	1610618213
7134	4163	-7	7617	260	-1	476	protector	1610618213
7143	-8622	11	7185	-539	0	449	travelnet	1610618282
7144	-8622	10	7185	-539	0	449	protector	1610618282
7146	-5187	-4	7191	-325	-1	449	protector	1610618289
2105257133	12009	54	3499	750	3	218	technicquarry	1702589410
2104916534	-19041	5234	-12976	-1191	327	-811	technicswitch	1702567722
2104916535	-19049	5247	-12976	-1191	327	-811	protector	1702567722
1143472610	-25873	56	56	-1618	3	3	protector	1656252670
2104916536	-19008	5243	-12996	-1188	327	-813	protector	1702567722
2104916537	-19008	5245	-12994	-1188	327	-813	technicswitch	1702567722
2104916538	-19005	5238	-12993	-1188	327	-813	protector	1702567722
2100801224	-1969	27	1508	-124	1	94	protector	1702327387
2104916539	-19005	5247	-12993	-1188	327	-813	protector	1702567722
1143472613	-25895	63	63	-1619	3	3	protector	1656252670
2104916540	-19008	5243	-12993	-1188	327	-813	technicquarry	1702567722
2066727855	4893	23	11000	305	1	687	protector	1700416046
2066727856	4886	0	11009	305	0	688	protector	1700416046
2104916541	-19008	5244	-12993	-1188	327	-813	technicquarry	1702567722
2104916542	-19031	5247	-12976	-1190	327	-811	protector	1702567722
2105257134	12009	54	3501	750	3	218	technicquarry	1702589410
2066727857	4893	0	11009	305	0	688	protector	1700416046
2066727858	4900	0	11009	306	0	688	protector	1700416047
2105257135	12009	54	3503	750	3	218	technicquarry	1702589410
2105257136	12011	54	3489	750	3	218	technicquarry	1702589410
2105257137	12011	54	3491	750	3	218	technicquarry	1702589410
2089569312	-6235	7364	-4967	-390	460	-311	jumpdrive	1701644172
2089569313	-6235	7371	-4967	-390	460	-311	jumpdrive	1701644172
7170	1522	4	7429	95	0	464	protector	1610618327
1143472618	-25950	81	56	-1622	5	3	protector	1656252670
2089569314	-6227	7360	-4975	-390	460	-311	jumpdrive	1701644172
2089569315	-6235	7369	-4969	-390	460	-311	digiterm	1701644172
1004185173	-3008	50	12984	-188	3	811	travelnet	1648834343
2089569316	-6232	7362	-4968	-390	460	-311	digiterm	1701644172
2105257138	12011	54	3493	750	3	218	technicquarry	1702589410
2089569317	-6232	7362	-4966	-390	460	-311	digiterm	1701644172
2089569318	-6232	7369	-4968	-390	460	-311	digiterm	1701644172
1143472623	-25939	78	63	-1622	4	3	protector	1656252670
1143472625	-25917	70	63	-1620	4	3	protector	1656252670
2057315859	-14637	16	-2484	-915	1	-156	protector	1699828129
2089569319	-6232	7369	-4966	-390	460	-311	digiterm	1701644172
1143472627	-25906	67	63	-1620	4	3	protector	1656252670
41380523	-1508	12	238	-95	0	14	protector	1612103056
1143472628	-25928	74	56	-1621	4	3	protector	1656252670
2105257139	12011	54	3495	750	3	218	technicquarry	1702589410
2059339037	644	35	656	40	2	41	protector	1699995943
1965055013	-3000	7	1011	-188	0	63	protector	1693099584
2059339038	644	35	667	40	2	41	protector	1699995943
2059339039	644	46	656	40	2	41	protector	1699995943
2089569320	-6226	7362	-4962	-390	460	-311	digiterm	1701644172
2089569321	-6225	7363	-4976	-390	460	-311	travelnet	1701644172
2089569322	-6226	7362	-4957	-390	460	-310	digiterm	1701644172
1974595294	-1909	7	-2398	-120	0	-150	privprotector	1693853576
1965055014	-3000	7	1022	-188	0	63	protector	1693099584
41380537	-1497	12	238	-94	0	14	protector	1612103056
1974595295	-1909	7	-2387	-120	0	-150	privprotector	1693853576
1965055015	-3000	7	1000	-188	0	62	protector	1693099584
2089569323	-6234	7345	-4975	-390	459	-311	technicquarry	1701644172
1738557969	-6176	2	555	-386	0	34	protector	1682671037
1965055016	-3000	8	1000	-188	0	62	travelnet	1693099584
2089569324	-6227	7345	-4968	-390	459	-311	technicquarry	1701644172
2059339040	644	46	667	40	2	41	protector	1699995943
2059339041	655	35	656	40	2	41	protector	1699995943
2059339042	655	35	667	40	2	41	protector	1699995943
2059339043	655	46	656	40	2	41	protector	1699995943
2059339044	644	24	656	40	1	41	protector	1699995943
2105257140	12011	54	3497	750	3	218	technicquarry	1702589410
2059339045	644	24	667	40	1	41	protector	1699995943
630314600	6029	18	-3411	376	1	-214	protector	1629764800
2059339046	655	24	656	40	1	41	protector	1699995943
44270073	-2290	-2	-1392	-144	-1	-87	protector	1612220405
2059339047	655	24	667	40	1	41	protector	1699995943
2089569325	-6232	7347	-4968	-390	459	-311	digiterm	1701644172
2089569326	-6232	7347	-4966	-390	459	-311	digiterm	1701644172
2089569327	-6232	7354	-4968	-390	459	-311	digiterm	1701644172
2105143189	-3349	36	-383	-210	2	-24	protector	1702584943
2025138519	11369	6	-185	710	0	-12	protector	1697664287
2089569328	-6232	7354	-4966	-390	459	-311	digiterm	1701644172
1938416323	-1862	4	-3347	-117	0	-210	protector	1691261923
1143472646	-25818	37	56	-1614	2	3	protector	1656252672
1938416324	-1862	5	-3351	-117	0	-210	protector	1691261923
2089569329	-6235	7349	-4967	-390	459	-311	jumpdrive	1701644172
1882246205	-3615	21	-1049	-226	1	-66	technicswitch	1690159765
1938416325	-1845	4	-3335	-116	0	-209	protector	1691261923
155354748	1553	5247	-459	97	327	-29	travelnet	1616486321
1143472649	-25807	34	63	-1613	2	3	protector	1656252672
1059366706	-2000	8	5000	-125	0	312	travelnet	1651486369
1143472651	-25796	30	63	-1613	1	3	protector	1656252672
1938416326	-1862	4	-3333	-117	0	-209	protector	1691261923
2089569330	-6235	7356	-4967	-390	459	-311	jumpdrive	1701644172
1047128528	-1214	-9	-1784	-76	-1	-112	protector	1650919911
2105143190	-3346	35	-382	-210	2	-24	protector	1702584943
2105143191	-3346	39	-384	-210	2	-24	protector	1702584943
2089569333	-6222	7372	-4966	-389	460	-311	digiterm	1701644173
2089569334	-6220	7372	-4970	-389	460	-311	digiterm	1701644173
1251438584	-19617	3	-1269	-1227	0	-80	protector	1660175130
2059339058	644	35	645	40	2	40	protector	1699995944
7241	-9388	14	7002	-587	0	437	protector	1610618443
7249	-4319	2	6796	-270	0	424	travelnet	1610618627
7250	2846	18	6815	177	1	425	travelnet	1610618682
2089569335	-6219	7363	-4966	-389	460	-311	digiterm	1701644173
1059366705	-2000	7	5000	-125	0	312	protector	1651486369
2063750476	-3075	8	-198	-193	0	-13	protector	1700309289
1602920540	-1833	14	-3818	-115	0	-239	protector	1675048814
2059339059	644	46	645	40	2	40	protector	1699995944
1882246206	-3614	21	-1046	-226	1	-66	protector	1690159765
2059339060	655	35	645	40	2	40	protector	1699995944
2059339061	644	24	645	40	1	40	protector	1699995944
998287005	4516	26	-847	282	1	-53	protector	1648386145
2059339062	655	24	645	40	1	40	protector	1699995944
2062819768	5770	3	-1418	360	0	-89	travelnet	1700251587
1602920541	-1825	14	-3810	-115	0	-239	protector	1675048814
1882246207	-3608	20	-1048	-226	1	-66	protector	1690159765
1143472647	-25818	37	63	-1614	2	3	protector	1656252672
1143472648	-25807	34	56	-1613	2	3	protector	1656252672
1882246208	-3614	26	-1047	-226	1	-66	protector	1690159765
1882246209	-3614	20	-1045	-226	1	-66	travelnet	1690159765
1143472650	-25796	30	56	-1613	1	3	protector	1656252672
2059339064	666	35	645	41	2	40	protector	1699995944
1143472652	-25803	31	59	-1613	1	3	train	1656252672
2059339065	666	46	645	41	2	40	protector	1699995944
2057315888	-14596	16	-2482	-913	1	-156	protector	1699828147
2059339066	666	24	645	41	1	40	protector	1699995944
2062819769	5772	2	-1412	360	0	-89	travelnet	1700251587
2062819770	5768	10	-1423	360	0	-89	protector	1700251587
2062819771	5768	10	-1413	360	0	-89	protector	1700251587
2063750477	-3075	14	-204	-193	0	-13	protector	1700309289
2105143192	-3336	34	-389	-209	2	-25	technicswitch	1702584944
1824579559	-326	33	793	-21	2	49	protector	1688244354
1824579560	-326	35	784	-21	2	49	protector	1688244354
2089569336	-6218	7363	-4968	-389	460	-311	digiterm	1701644173
2089569337	-6218	7372	-4964	-389	460	-311	digiterm	1701644173
2075812547	-30907	1	30900	-1932	0	1931	protector	1700942751
2105143193	-3343	36	-385	-209	2	-25	protector	1702584944
2105143194	-3342	33	-390	-209	2	-25	protector	1702584944
1251438582	-19611	6	-1269	-1226	0	-80	protector	1660175130
2105143195	-3342	37	-399	-209	2	-25	protector	1702584944
2105143196	-3341	33	-395	-209	2	-25	protector	1702584944
2105143197	-3340	39	-400	-209	2	-25	protector	1702584944
2062707457	-1856	15533	279	-116	970	17	protector	1700244722
2062707458	-1856	15534	284	-116	970	17	privprotector	1700244722
2075812548	-30907	1	30911	-1932	0	1931	protector	1700942751
2105143198	-3338	39	-389	-209	2	-25	protector	1702584944
2105143199	-3337	33	-399	-209	2	-25	protector	1702584944
2089569338	-6217	7363	-4967	-389	460	-311	digiterm	1701644173
2060994833	500	5181	375	31	323	23	protector	1700116128
1824579567	-323	35	775	-21	2	48	protector	1688244354
2089569339	-6216	7372	-4968	-389	460	-311	digiterm	1701644173
2056024058	-1664	15408	3681	-104	963	230	protector	1699754510
2056024059	-1664	15408	3692	-104	963	230	protector	1699754510
2089569340	-6219	7364	-4967	-389	460	-311	jumpdrive	1701644173
2089569341	-6219	7371	-4967	-389	460	-311	jumpdrive	1701644173
2105143200	-3337	33	-394	-209	2	-25	protector	1702584944
2089569342	-6219	7363	-4952	-389	460	-310	jumpdrive	1701644173
2075812549	-30896	1	30900	-1931	0	1931	protector	1700942751
2105143201	-3337	33	-387	-209	2	-25	protector	1702584944
2075812550	-30896	1	30911	-1931	0	1931	protector	1700942751
2105143202	-3337	39	-397	-209	2	-25	protector	1702584944
2105143203	-3336	37	-397	-209	2	-25	protector	1702584944
2075812551	-30885	1	30900	-1931	0	1931	protector	1700942751
2075812552	-30885	1	30911	-1931	0	1931	protector	1700942751
2059339090	665	26	669	41	1	41	technicswitch	1699995961
2059339091	665	28	669	41	1	41	technicswitch	1699995961
2059339092	666	24	656	41	1	41	protector	1699995961
2059339093	666	24	667	41	1	41	protector	1699995961
2089569343	-6220	7345	-4975	-389	459	-311	technicquarry	1701644173
2089569344	-6213	7345	-4961	-389	459	-311	technicquarry	1701644173
2105143204	-3336	39	-388	-209	2	-25	protector	1702584944
2089569345	-6219	7349	-4967	-389	459	-311	jumpdrive	1701644173
1957338975	-3551	27	-100	-222	1	-7	protector	1692444653
2089569346	-6219	7356	-4967	-389	459	-311	jumpdrive	1701644173
1251438583	-19624	8	-1268	-1227	0	-80	protector	1660175130
2105143205	-3343	33	-381	-209	2	-24	travelnet	1702584944
2105143206	-3344	33	-381	-209	2	-24	protector	1702584944
2105143207	-3339	39	-384	-209	2	-24	protector	1702584944
449624902	-2801	10	2931	-176	0	183	protector	1623596719
2105143208	-3337	33	-381	-209	2	-24	protector	1702584944
2105143209	-3336	37	-383	-209	2	-24	protector	1702584944
2089569347	-6222	7347	-4968	-389	459	-311	digiterm	1701644173
2105257141	12011	54	3499	750	3	218	technicquarry	1702589410
2089569348	-6222	7347	-4966	-389	459	-311	digiterm	1701644173
2105257142	12011	54	3501	750	3	218	technicquarry	1702589410
37172393	-3809	15	4966	-239	0	310	protector	1611965946
2105257143	12011	54	3503	750	3	218	technicquarry	1702589410
2105257144	12013	54	3489	750	3	218	technicquarry	1702589410
2105257145	12013	54	3491	750	3	218	technicquarry	1702589410
2105257146	12013	54	3493	750	3	218	technicquarry	1702589410
2105257147	12013	54	3495	750	3	218	technicquarry	1702589410
2105257148	12013	54	3497	750	3	218	technicquarry	1702589410
1957338976	-3550	26	-112	-222	1	-7	protector	1692444653
2078636339	38	5285	-12	2	330	-1	protector	1701076119
1991722452	-6212	9	2216	-389	0	138	technicswitch	1695113588
76092522	-1012	-9	468	-64	-1	29	protector	1613324911
7383	216	23	6216	13	1	388	protector	1610618853
7384	210	55	6162	13	3	385	protector	1610618853
7385	2995	25	6391	187	1	399	protector	1610618867
7386	2997	55	6390	187	3	399	protector	1610618867
1991722453	-6213	8	2213	-389	0	138	travelnet	1695113588
2105257149	12013	54	3499	750	3	218	technicquarry	1702589410
2105257150	12013	54	3501	750	3	218	technicquarry	1702589410
2037554416	-552	32	1056	-35	2	66	protector	1698451169
1974510660	4697	27	-5	293	1	-1	protector	1693850695
1974510661	4690	23	-3	293	1	-1	technicquarry	1693850695
1974510662	4697	23	-16	293	1	-1	protector	1693850695
2105257151	12013	54	3503	750	3	218	technicquarry	1702589410
2089569349	-6222	7354	-4968	-389	459	-311	digiterm	1701644173
2089569350	-6222	7354	-4966	-389	459	-311	digiterm	1701644173
897007391	-1971	-1	1048	-124	-1	65	protector	1641524078
2089659037	-6226	7362	-5101	-390	460	-319	travelnet	1701646008
2078636344	63	5275	-1	3	329	-1	travelnet	1701076119
2078636345	59	5278	-3	3	329	-1	protector	1701076119
2089659038	-6235	7364	-5091	-390	460	-319	jumpdrive	1701646008
2089659039	-6235	7371	-5091	-390	460	-319	jumpdrive	1701646008
2089569355	-6236	7345	-4984	-390	459	-312	technicquarry	1701644173
2089569356	-6227	7345	-4982	-390	459	-312	technicquarry	1701644173
2089569357	-6235	7353	-4983	-390	459	-312	jumpdrive	1701644173
2089569358	-6236	7350	-4986	-390	459	-312	technicswitch	1701644173
1954648095	4854	28	-350	303	1	-22	privprotector	1692229570
2089569359	-6233	7350	-4986	-390	459	-312	technicswitch	1701644173
2089659040	-6227	7360	-5099	-390	460	-319	jumpdrive	1701646008
147449770	-3608	47	-491	-226	2	-31	protector	1616316712
2089659041	-6226	7363	-5097	-390	460	-319	digiterm	1701646008
449624901	-2816	8	2931	-176	0	183	protector	1623596719
2096849950	-3606	39	4482	-226	2	280	protector	1702104681
76092514	-1004	-8	506	-63	-1	31	protector	1613324911
2096849951	-3606	39	4487	-226	2	280	protector	1702104681
2096849952	-3603	35	4484	-226	2	280	jumpdrive	1702104681
2096849953	-3602	36	4485	-226	2	280	technicswitch	1702104681
2083016155	29000	8	-28000	1812	0	-1750	travelnet	1701339448
2083016156	29000	7	-28000	1812	0	-1750	protector	1701339448
41874835	-2048	15	-26	-128	0	-2	protector	1612117589
2089659046	-6235	7364	-5138	-390	460	-322	jumpdrive	1701646008
2089659047	-6226	7362	-5132	-390	460	-321	travelnet	1701646008
2089659048	-6235	7364	-5122	-390	460	-321	jumpdrive	1701646008
2089659049	-6227	7360	-5130	-390	460	-321	jumpdrive	1701646008
2062905184	-1683	20	266	-106	1	16	sign	1700255918
2062905185	-1682	20	266	-106	1	16	sign	1700255918
2076329373	-17377	32	-392	-1087	2	-25	technicswitch	1700961743
2076329374	-17377	32	-385	-1087	2	-25	technicswitch	1700961743
1786631211	13263	101	10797	828	6	674	digiterm	1686336877
76092521	-1023	-9	468	-64	-1	29	protector	1613324911
2089569374	-6222	7347	-4984	-389	459	-312	digiterm	1701644173
2057315889	-14621	16	-2515	-914	1	-158	protector	1699828147
2057315890	-14611	16	-2524	-914	1	-158	protector	1699828147
2057315891	-14585	16	-2482	-912	1	-156	protector	1699828147
2057315892	-14579	16	-2496	-912	1	-156	protector	1699828147
1941734255	-3390	4	-331	-212	0	-21	protector	1691438848
739788713	-2084	14	-3851	-131	0	-241	protector	1634496879
2089569375	-6222	7347	-4982	-389	459	-312	digiterm	1701644173
919043833	-12028	8170	-7986	-752	510	-500	travelnet	1642879414
1466847085	30927	15967	30927	1932	997	1932	poi	1668808883
2089569376	-6222	7354	-4984	-389	459	-312	digiterm	1701644173
2089569377	-6222	7354	-4982	-389	459	-312	digiterm	1701644173
1466847086	30927	15965	30927	1932	997	1932	travelnet	1668808883
2089569378	-6219	7349	-4983	-389	459	-312	jumpdrive	1701644173
1170585520	-2201	8	-592	-138	0	-37	protector	1657743788
2089569379	-6219	7356	-4983	-389	459	-312	jumpdrive	1701644173
2089569380	-6213	7345	-4989	-389	459	-312	technicquarry	1701644173
2089569381	-6210	7345	-4992	-389	459	-312	technicquarry	1701644173
2081018885	5	5282	-78	0	330	-5	travelnet	1701204272
1657818548	-4518	7	618	-283	0	38	travelnet	1678389798
2081018886	7	5282	-79	0	330	-5	protector	1701204272
1657818549	-4523	7	617	-283	0	38	protector	1678389798
2086165839	-3056	4	889	-191	0	55	protector	1701534414
2086165840	-3051	4	889	-191	0	55	protector	1701534414
1726347414	-2395	10	3962	-150	0	247	travelnet	1681745662
2057315901	-14589	16	-2512	-912	1	-157	protector	1699828147
2057315902	-14583	16	-2499	-912	1	-157	protector	1699828147
2057315903	-14580	16	-2512	-912	1	-157	protector	1699828147
1803506652	8806	-16	-230	550	-1	-15	protector	1687199636
2011947631	-4169	2	-2166	-261	0	-136	protector	1696625790
2011947632	-4163	2	-2171	-261	0	-136	protector	1696625790
739788712	-2095	14	-3851	-131	0	-241	protector	1634496879
2057315904	-14579	16	-2508	-912	1	-157	protector	1699828147
2057315905	-14602	16	-2524	-913	1	-158	protector	1699828147
1738557970	-6165	2	555	-386	0	34	protector	1682671037
2098075218	-3995	22	-464	-250	1	-29	protector	1702170321
2075934217	-2195	97	-2180	-138	6	-137	protector	1700944710
2075934218	-2195	105	-2180	-138	6	-137	protector	1700944710
2075934219	-2195	97	-2191	-138	6	-137	protector	1700944710
1170585521	-2201	8	-581	-138	0	-37	protector	1657743788
2075934220	-2195	105	-2191	-138	6	-137	protector	1700944710
2075934221	-2194	87	-2181	-138	5	-137	protector	1700944710
2075934222	-2194	95	-2181	-138	5	-137	protector	1700944710
919043832	-12027	8170	-7986	-752	510	-500	protector	1642879414
1831914624	18068	5216	-2176	1129	326	-136	protector	1688660779
2075934223	-2190	98	-2191	-137	6	-137	technicswitch	1700944710
2075934224	-2190	98	-2187	-137	6	-137	technicswitch	1700944710
2075934225	-2185	97	-2191	-137	6	-137	protector	1700944710
2072728335	1365	3	545	85	0	34	travelnet	1700773796
2098075219	-3995	22	-453	-250	1	-29	protector	1702170321
2075934226	-2185	105	-2191	-137	6	-137	protector	1700944710
2075934227	-2185	97	-2180	-137	6	-137	protector	1700944710
2075934228	-2185	105	-2180	-137	6	-137	protector	1700944710
2075934229	-2190	100	-2190	-137	6	-137	jumpdrive	1700944710
2098075220	-3993	21	-463	-250	1	-29	technicswitch	1702170321
2075934231	-2186	87	-2181	-137	5	-137	protector	1700944710
2075934232	-2186	95	-2181	-137	5	-137	protector	1700944710
2098075221	-3995	22	-442	-250	1	-28	protector	1702170321
2075934234	-2195	97	-2202	-138	6	-138	protector	1700944710
2098075222	-3995	0	-464	-250	0	-29	protector	1702170321
2075934235	-2195	105	-2202	-138	6	-138	protector	1700944710
2075934236	-2194	87	-2201	-138	5	-138	protector	1700944710
2075934237	-2194	95	-2201	-138	5	-138	protector	1700944710
2075934238	-2218	47	-2201	-139	2	-138	travelnet	1700944710
2075934239	-2214	16	-2198	-139	1	-138	shop	1700944710
2075934240	-2220	16	-2194	-139	1	-138	mission	1700944710
2098075223	-3995	0	-453	-250	0	-29	protector	1702170321
2075934241	-2221	10	-2194	-139	0	-138	protector	1700944710
2098075224	-3995	11	-464	-250	0	-29	protector	1702170321
2098075225	-3995	11	-453	-250	0	-29	protector	1702170321
1445709062	-2660	23	-4479	-167	1	-280	privprotector	1667768365
1445709063	-2660	23	-4468	-167	1	-280	privprotector	1667768365
1445709064	-2667	26	-4477	-167	1	-280	protector	1667768365
1445709065	-2665	26	-4470	-167	1	-280	protector	1667768365
1445709066	-2665	26	-4465	-167	1	-280	protector	1667768365
1445709067	-2678	26	-4463	-168	1	-279	protector	1667768366
1445709068	-2679	26	-4470	-168	1	-280	protector	1667768366
1445709069	-2678	26	-4477	-168	1	-280	protector	1667768366
1251438585	-19589	7	-1271	-1225	0	-80	protector	1660175130
1954648145	4893	24	-282	305	1	-18	protector	1692229573
1738557971	-6187	2	555	-387	0	34	protector	1682671037
2030857849	12081	9798	155	755	612	9	protector	1697991780
2098075226	-3995	0	-442	-250	0	-28	protector	1702170321
2089659076	-6219	7353	-5107	-389	459	-320	jumpdrive	1701646008
2089659077	-6221	7350	-5110	-389	459	-320	technicswitch	1701646008
2075934242	-2185	97	-2202	-137	6	-138	protector	1700944710
2075934243	-2185	105	-2202	-137	6	-138	protector	1700944710
1977770898	6809	2	19629	425	0	1226	protector	1694085347
2098075227	-3995	11	-442	-250	0	-28	protector	1702170321
2098075228	-3984	33	-464	-249	2	-29	protector	1702170321
2098075229	-3984	33	-453	-249	2	-29	protector	1702170321
1738557972	-6164	2	560	-386	0	35	travelnet	1682671053
2095127906	-3117	-6	2874	-195	-1	179	protector	1701999773
2095127907	-3107	-15	2871	-195	-1	179	protector	1701999773
2095127908	-3117	-14	2866	-195	-1	179	technicquarry	1701999773
2075934244	-2192	110	-2201	-137	6	-138	protector	1700944710
2089659078	-6218	7350	-5110	-389	459	-320	technicswitch	1701646008
2095127909	-3116	-14	2866	-195	-1	179	technicquarry	1701999773
2089659079	-6218	7345	-5108	-389	459	-320	technicquarry	1701646008
2095127910	-3115	-14	2866	-195	-1	179	technicquarry	1701999773
2075934245	-2188	110	-2201	-137	6	-138	protector	1700944710
777517421	-3862	-1	2761	-242	-1	172	protector	1636269866
226364112	448	5283	1696	28	330	106	protector	1618062823
2075934246	-2186	87	-2201	-137	5	-138	protector	1700944710
2095127911	-3105	-14	2867	-195	-1	179	travelnet	1701999773
2098075230	-3984	22	-464	-249	1	-29	protector	1702170321
2098075231	-3984	22	-453	-249	1	-29	protector	1702170321
2098075232	-3973	22	-464	-249	1	-29	protector	1702170321
2098075233	-3982	24	-459	-249	1	-29	technicswitch	1702170321
2098075234	-3984	22	-442	-249	1	-28	protector	1702170321
2098075235	-3984	0	-464	-249	0	-29	protector	1702170321
2059226513	32	9	180	2	0	11	privprotector	1699987266
2059226514	36	9	184	2	0	11	privprotector	1699987266
2059226515	40	9	188	2	0	11	privprotector	1699987266
2098075236	-3984	0	-453	-249	0	-29	protector	1702170321
952638417	-3030	-16	-241	-190	-1	-16	protector	1644751749
2098075237	-3984	11	-464	-249	0	-29	protector	1702170321
952638418	-3019	-16	-241	-189	-1	-16	protector	1644751749
2098075238	-3984	11	-453	-249	0	-29	protector	1702170321
2098075239	-3978	1	-458	-249	0	-29	protector	1702170321
2087869168	-6174	7345	-5046	-386	459	-316	technicquarry	1701622756
2087869169	-6165	7345	-5044	-386	459	-316	technicquarry	1701622756
2098075240	-3973	0	-464	-249	0	-29	protector	1702170321
7636	-482	3	5653	-31	0	353	protector	1610619048
2098075241	-3973	0	-453	-249	0	-29	protector	1702170321
2098075242	-3973	10	-464	-249	0	-29	protector	1702170321
2101462480	-1511	28	1094	-95	1	68	protector	1702351207
2101462483	-1418	0	1046	-89	0	65	protector	1702351207
2075934247	-2186	95	-2201	-137	5	-138	protector	1700944710
1531347184	11765	5311	20393	735	331	1274	travelnet	1671408876
2046764048	-2599	1	1399	-163	0	87	protector	1699105128
2046764049	-2591	3	1415	-162	0	88	protector	1699105128
2046764050	-2579	6	1415	-162	0	88	protector	1699105128
2046764051	-2569	9	1393	-161	0	87	protector	1699105128
2046764052	-2563	13	1394	-161	0	87	protector	1699105128
2062707526	-1856	15533	258	-116	970	16	protector	1700244739
2062707527	-1856	15533	268	-116	970	16	protector	1700244739
543734368	-2550	22	4029	-160	1	251	protector	1627093424
2046764053	-2561	14	1394	-161	0	87	protector	1699105128
2046764054	-2561	15	1396	-161	0	87	protector	1699105128
2098075259	-3995	33	-464	-250	2	-29	protector	1702170338
2059339195	666	35	656	41	2	41	protector	1699995961
2046764055	-2561	15	1407	-161	0	87	protector	1699105128
2059339196	666	35	667	41	2	41	protector	1699995961
1814886234	-52	7011	56	-4	438	3	technicswitch	1687816514
2098075260	-3995	33	-453	-250	2	-29	protector	1702170338
2059339197	666	46	656	41	2	41	protector	1699995961
2046764056	-2568	10	1415	-161	0	88	protector	1699105128
2046764057	-2599	1	1388	-163	0	86	protector	1699105128
2059339198	664	35	667	41	2	41	protector	1699995961
2100685948	552	6	-583	34	0	-37	protector	1702323844
2100685949	559	15	-581	34	0	-37	shop	1702323844
2100685950	559	15	-578	34	0	-37	shop	1702323844
2100685951	556	10	-585	34	0	-37	atm	1702323844
2100685952	556	10	-580	34	0	-37	atm	1702323844
2100685953	559	15	-572	34	0	-36	shop	1702323844
2100685954	556	10	-573	34	0	-36	travelnet	1702323844
2100685955	551	7	-567	34	0	-36	protector	1702323844
2100685956	559	15	-568	34	0	-36	atm	1702323844
1610830861	8469	17	-3621	529	1	-227	sign	1675542037
2100514632	5762	5	-732	360	0	-46	protector	1702312461
2059226552	64	9	212	4	0	13	privprotector	1699987283
1610830862	8468	19	-3623	529	1	-227	protector	1675542037
1610830863	8466	16	-3622	529	1	-227	technicswitch	1675542037
1610830864	8470	15	-3621	529	0	-227	travelnet	1675542037
1934029111	3853	6248	1996	240	390	124	protector	1691017155
2100514633	5785	5	-741	361	0	-47	protector	1702312461
2059226553	68	9	216	4	0	13	privprotector	1699987283
2059226554	72	9	220	4	0	13	privprotector	1699987283
1610830865	8473	13	-3629	529	0	-227	protector	1675542037
2100514634	5789	2	-741	361	0	-47	protector	1702312461
1610830866	8473	13	-3618	529	0	-227	protector	1675542037
2100514635	5776	5	-725	361	0	-46	protector	1702312461
1610830867	8466	15	-3625	529	0	-227	atm	1675542037
2046764059	-2571	3	1381	-161	0	86	protector	1699105128
2046764060	-2571	9	1385	-161	0	86	protector	1699105128
2098216111	368	2	166	23	0	10	protector	1702178881
2098216112	379	0	170	23	0	10	protector	1702178881
2098216113	379	7	170	23	0	10	protector	1702178881
2098216114	573	22	163	35	1	10	protector	1702178881
2007236466	-16364	5015	24	-1023	313	1	jumpdrive	1696242803
2007236467	-16364	5014	22	-1023	313	1	technicswitch	1696242803
2098216115	560	13	163	35	0	10	protector	1702178881
1268557094	-2303	-1	-1412	-144	-1	-89	protector	1660840134
1268557095	-2294	-2	-1409	-144	-1	-89	protector	1660840134
2098216116	564	13	161	35	0	10	protector	1702178881
1945428399	103	5282	-6962	6	330	-436	travelnet	1691664026
1268557096	-2290	-1	-1415	-144	-1	-89	protector	1660840134
1945428400	104	5282	-6962	6	330	-436	travelnet	1691664026
1945428401	105	5282	-6962	6	330	-436	travelnet	1691664026
2098216117	568	13	160	35	0	10	protector	1702178881
1920544702	6510	26	-1836	406	1	-115	protector	1690811412
1920544703	6510	26	-1825	406	1	-115	protector	1690811412
1920544704	6510	26	-1820	406	1	-114	protector	1690811412
1920544705	6510	26	-1809	406	1	-114	protector	1690811412
2100514636	5779	5	-732	361	0	-46	protector	1702312461
2100514637	5791	1	-727	361	0	-46	protector	1702312461
1460491670	8900	19	3627	556	1	226	travelnet	1668473343
2062905218	-1679	20	266	-105	1	16	sign	1700255918
2062905219	-1676	20	266	-105	1	16	sign	1700255918
1460491671	8900	18	3626	556	1	226	protector	1668473343
2062905220	-1675	20	266	-105	1	16	sign	1700255918
2092333841	-1746	-3	1001	-110	-1	62	protector	1701833968
2100514638	5771	4	-761	360	0	-48	protector	1702312461
2100514639	5775	5	-756	360	0	-48	protector	1702312461
1268691418	-11178	3	-13475	-699	0	-843	travelnet	1660842422
1573244807	-2460	19	2055	-154	1	128	protector	1673666538
1573244808	-2460	30	2055	-154	1	128	protector	1673666538
2083973838	-935	4	422	-59	0	26	protector	1701393857
2083973839	-930	6	426	-59	0	26	travelnet	1701393857
2083973840	-924	4	406	-58	0	25	protector	1701393857
2062905221	-1679	18	263	-105	1	16	protector	1700255918
2062905222	-1679	23	263	-105	1	16	protector	1700255918
1920544710	6510	26	-1847	406	1	-116	protector	1690811413
2062905223	-1679	26	263	-105	1	16	protector	1700255918
2098478428	-4103	20	777	-257	1	48	protector	1702187596
2062707545	-1857	15527	270	-117	970	16	protector	1700244739
2083973841	-924	4	411	-58	0	25	protector	1701393857
2062707546	-1867	15525	271	-117	970	16	protector	1700244739
1831310900	-2010	6	-5999	-126	0	-375	protector	1688602422
1831310901	-2001	6	-5990	-126	0	-375	protector	1688602422
1831310902	-2032	6	-5999	-127	0	-375	protector	1688602422
2102845026	-1804	47	1257	-113	2	78	protector	1702440139
1573244809	-2449	19	2055	-154	1	128	protector	1673666538
1573244810	-2449	30	2055	-154	1	128	protector	1673666538
2100514640	5786	1	-763	361	0	-48	protector	1702312461
1573244811	-2471	19	2033	-155	1	127	protector	1673666538
2074984559	-3531	98	-3937	-221	6	-247	protector	1700912935
1659311444	-2592	19	2033	-162	1	127	protector	1678501179
1659311445	-2592	19	2044	-162	1	127	protector	1678501179
1659311446	-2592	30	2033	-162	1	127	protector	1678501179
1573244812	-2471	19	2044	-155	1	127	protector	1673666538
1659311447	-2592	30	2044	-162	1	127	protector	1678501179
409324641	-176	6584	-172	-11	411	-11	protector	1622295771
1659311448	-2581	19	2033	-162	1	127	protector	1678501179
1659311449	-2581	19	2044	-162	1	127	protector	1678501179
2100514641	5787	1	-756	361	0	-48	protector	1702312461
1659311450	-2581	30	2033	-162	1	127	protector	1678501179
1573244813	-2471	30	2033	-155	1	127	protector	1673666538
1659311451	-2581	30	2044	-162	1	127	protector	1678501179
2099215189	-3143	16	-193	-197	1	-13	protector	1702229075
2099215190	-3112	129	-211	-195	8	-14	technicswitch	1702229075
2054867250	9736	9500	5301	608	593	331	protector	1699700222
2054867251	9714	9500	5301	607	593	331	protector	1699700222
1573244814	-2471	30	2044	-155	1	127	protector	1673666538
2054867252	9725	9500	5301	607	593	331	protector	1699700222
2032360132	-1838	5	-3116	-115	0	-195	protector	1698065342
2083973852	-935	-7	470	-59	-1	29	protector	1701393857
2083973853	-936	-10	474	-59	-1	29	technicswitch	1701393857
2032360133	-1836	5	-3110	-115	0	-195	protector	1698065342
1573244815	-2460	19	2033	-154	1	127	protector	1673666538
1573244816	-2460	19	2044	-154	1	127	protector	1673666538
1573244817	-2460	30	2033	-154	1	127	protector	1673666538
1573244818	-2460	30	2044	-154	1	127	protector	1673666538
1441972003	-10880	5171	-7417	-680	323	-464	protector	1667670563
1831310903	-2021	6	-5999	-127	0	-375	protector	1688602422
1573244819	-2449	19	2033	-154	1	127	protector	1673666538
1831310904	-2001	6	-5979	-126	0	-374	protector	1688602422
1573244820	-2449	19	2044	-154	1	127	protector	1673666538
1573244821	-2449	30	2033	-154	1	127	protector	1673666538
2054867253	9736	9500	5312	608	593	332	protector	1699700222
1573244822	-2449	30	2044	-154	1	127	protector	1673666538
1831310905	-2000	7	-6012	-125	0	-376	protector	1688602422
2032360134	-1835	3	-3115	-115	0	-195	travelnet	1698065342
2054867254	9736	9500	5323	608	593	332	protector	1699700222
2054867255	9747	9500	5301	609	593	331	protector	1699700222
2054867256	9758	9500	5301	609	593	331	protector	1699700222
2054867257	9747	9500	5312	609	593	332	protector	1699700222
1780671730	1000	2	2989	62	0	186	protector	1685944720
2054867258	9747	9500	5323	609	593	332	protector	1699700222
2060994968	513	5175	384	32	323	24	protector	1700116128
2083973854	-934	-10	471	-59	-1	29	technicswitch	1701393857
2054867259	9758	9500	5312	609	593	332	protector	1699700222
2054867260	9758	9500	5323	609	593	332	protector	1699700222
2083973855	-934	-10	474	-59	-1	29	technicswitch	1701393857
1831310906	-2000	7	-6001	-125	0	-376	protector	1688602422
1602920626	-1850	14	-3835	-116	0	-240	protector	1675048814
1463332177	-2252	6	-5999	-141	0	-375	protector	1668625059
1661994085	-3770	9	-909	-236	0	-57	protector	1678812627
8027	-3622	14	5424	-227	0	339	travelnet	1610619158
8028	-3622	13	5424	-227	0	339	protector	1610619158
1602920627	-1841	14	-3826	-116	0	-240	protector	1675048814
2100514642	5791	0	-753	361	0	-48	protector	1702312461
1463332178	-2241	6	-5999	-141	0	-375	protector	1668625059
1463332179	-2230	6	-5999	-140	0	-375	protector	1668625059
1463332180	-2219	6	-5999	-139	0	-375	protector	1668625059
1463332181	-2208	6	-5999	-138	0	-375	protector	1668625059
1463332182	-2197	6	-5999	-138	0	-375	protector	1668625059
1763942577	2271	7003	-2815	141	437	-176	technicswitch	1684965872
1920544738	6521	27	-1851	407	1	-116	travelnet	1690811430
1463332183	-2186	6	-5999	-137	0	-375	protector	1668625059
1516442310	8530	45	-3112	533	2	-195	protector	1670815166
18349038	4180	4	2615	261	0	163	protector	1611301911
1920544739	6521	26	-1847	407	1	-116	protector	1690811430
1196115104	2189	1	1626	136	0	101	protector	1658682702
1661994088	-3759	9	-909	-235	0	-57	protector	1678812627
1661994089	-3759	9	-898	-235	0	-57	protector	1678812627
8090	-30417	9	5360	-1902	0	335	protector	1610619230
8091	-30422	11	5387	-1902	0	336	protector	1610619232
1661994090	-3748	9	-909	-235	0	-57	protector	1678812627
1661994091	-3748	9	-898	-235	0	-57	protector	1678812627
8095	-25233	36	5257	-1578	2	328	sign	1610619238
8096	-25233	36	5259	-1578	2	328	sign	1610619238
8097	-25235	40	5258	-1578	2	328	protector	1610619238
2089659119	-6297	7366	-5123	-394	460	-321	digiterm	1701646008
2089659120	-6297	7366	-5121	-394	460	-321	digiterm	1701646008
2089659121	-6297	7373	-5123	-394	460	-321	digiterm	1701646008
1661994092	-3770	9	-920	-236	0	-58	protector	1678812627
2089659122	-6297	7373	-5121	-394	460	-321	digiterm	1701646008
2089659123	-6295	7362	-5122	-394	460	-321	digiterm	1701646008
2089659124	-6295	7369	-5122	-394	460	-321	digiterm	1701646008
2100685971	551	7	-593	34	0	-38	protector	1702323844
8107	-2711	117	5310	-170	7	331	protector	1610619312
2089659125	-6294	7366	-5123	-394	460	-321	digiterm	1701646008
1100000872	-1829	21	-806	-115	1	-51	protector	1653577570
2089659126	-6294	7373	-5123	-394	460	-321	digiterm	1701646008
2089659127	-6297	7364	-5122	-394	460	-321	jumpdrive	1701646008
1100000875	-1829	21	-828	-115	1	-52	protector	1653577570
2089659128	-6297	7371	-5122	-394	460	-321	jumpdrive	1701646008
2089659129	-6289	7360	-5130	-394	460	-321	jumpdrive	1701646008
2100685972	558	8	-597	34	0	-38	protector	1702323844
2086222296	-2649	15	450	-166	0	28	protector	1701536902
2103780906	-2687	48	-553	-168	3	-35	protector	1702499535
2103780907	-2676	48	-553	-168	3	-35	protector	1702499535
2103780908	-2687	48	-546	-168	3	-35	protector	1702499535
2089659138	-6283	7350	-5141	-393	459	-322	technicswitch	1701646025
2103780909	-2676	48	-546	-168	3	-35	protector	1702499535
2089659139	-6280	7350	-5141	-393	459	-322	technicswitch	1701646025
2089659140	-6280	7345	-5139	-393	459	-322	technicquarry	1701646025
2089659141	-6281	7353	-5138	-393	459	-322	jumpdrive	1701646025
2103780910	-2698	48	-553	-169	3	-35	protector	1702499535
2059226649	60	-2	208	3	-1	13	privprotector	1699987283
2103780911	-2698	48	-546	-169	3	-35	protector	1702499535
2103780912	-2687	48	-535	-168	3	-34	protector	1702499535
1661994114	-3600	20	-949	-225	1	-60	protector	1678812644
18349039	4191	6	2615	261	0	163	protector	1611301911
1661994115	-3595	16	-960	-225	1	-60	protector	1678812644
1661994116	-3595	26	-960	-225	1	-60	protector	1678812644
1661994117	-3592	16	-954	-225	1	-60	protector	1678812644
2103780913	-2687	42	-524	-168	2	-33	protector	1702499535
1635133293	30854	55	-477	1928	3	-30	protector	1676737646
2103780914	-2676	33	-524	-168	2	-33	protector	1702499535
1965055172	-2978	6	1032	-187	0	64	protector	1693099586
1298722141	-1516	5224	1620	-95	326	101	travelnet	1662119205
2103780915	-2687	36	-557	-168	2	-35	protector	1702499535
2103780916	-2687	36	-546	-168	2	-35	protector	1702499535
2100801267	-1976	0	1469	-124	0	91	protector	1702327405
1635133294	30855	55	-478	1928	3	-30	protector	1676737646
2100801268	-1974	0	1458	-124	0	91	protector	1702327405
2103780917	-2687	42	-557	-168	2	-35	protector	1702499535
1635133295	30861	62	-472	1928	3	-30	protector	1676737646
1635133296	30861	55	-502	1928	3	-32	protector	1676737646
2103780918	-2687	42	-546	-168	2	-35	protector	1702499535
1635133297	30862	55	-503	1928	3	-32	protector	1676737646
2083409319	-11	2	-536	-1	0	-34	protector	1701363900
2103780919	-2676	36	-557	-168	2	-35	protector	1702499535
2103780920	-2676	36	-546	-168	2	-35	protector	1702499535
2103780921	-2676	42	-557	-168	2	-35	protector	1702499535
2103780922	-2676	42	-546	-168	2	-35	protector	1702499535
1300405098	-4198	-3	4	-263	-1	0	protector	1662183263
2100036593	-2331	11	-356	-146	0	-23	protector	1702273538
1849090907	-1021	6497	-733	-64	406	-46	protector	1689489523
2100036594	-2327	13	-363	-146	0	-23	protector	1702273538
1974149615	-480	30	-939	-30	1	-59	protector	1693824057
2100036595	-2323	9	-356	-146	0	-23	protector	1702273538
2100036596	-2321	14	-366	-146	0	-23	protector	1702273538
2103780927	-2687	7	-557	-168	0	-35	protector	1702499535
2089659151	-6218	7345	-5077	-389	459	-318	technicquarry	1701646025
2103780928	-2687	12	-557	-168	0	-35	protector	1702499535
2089659152	-6215	7345	-5087	-389	459	-318	technicquarry	1701646025
2103780929	-2676	12	-557	-168	0	-35	protector	1702499535
8179	-3809	15	4959	-239	0	309	protector	1610619449
8181	-3802	12	4959	-238	0	309	protector	1610619449
8182	-3799	15	4954	-238	0	309	protector	1610619449
8186	-3803	15	4978	-238	0	311	protector	1610619449
8187	-3792	13	4964	-237	0	310	protector	1610619449
2089659153	-6210	7345	-5082	-389	459	-318	technicquarry	1701646025
2089659154	-6220	7350	-5073	-389	459	-318	digiterm	1701646025
18349040	4202	8	2626	262	0	164	protector	1611301911
2089659155	-6219	7351	-5076	-389	459	-318	jumpdrive	1701646025
2103780930	-2698	7	-557	-169	0	-35	protector	1702499535
2103780931	-2698	12	-557	-169	0	-35	protector	1702499535
1849090908	-1021	6497	-727	-64	406	-46	protector	1689489523
678481579	4113	89	2109	257	5	131	travelnet	1631901960
1849090909	-1021	6499	-734	-64	406	-46	protector	1689489523
1849090910	-1021	6499	-728	-64	406	-46	protector	1689489523
2100036601	-2319	10	-349	-145	0	-22	protector	1702273538
2103780932	-2665	48	-553	-167	3	-35	protector	1702499535
2103780933	-2665	48	-546	-167	3	-35	protector	1702499535
1100000870	-1849	24	-810	-116	1	-51	protector	1653577570
1849090911	-1014	6499	-733	-64	406	-46	protector	1689489523
2100036602	-2318	9	-338	-145	0	-22	protector	1702273538
2100036603	-2313	10	-347	-145	0	-22	protector	1702273538
1100000871	-1838	24	-810	-115	1	-51	protector	1653577570
1100000873	-1864	28	-825	-117	1	-52	protector	1653577570
2100036604	-2306	10	-348	-145	0	-22	protector	1702273538
2103780934	-2665	36	-557	-167	2	-35	protector	1702499535
2103780935	-2665	36	-546	-167	2	-35	protector	1702499535
2103780936	-2665	42	-557	-167	2	-35	protector	1702499535
2103780937	-2665	42	-546	-167	2	-35	protector	1702499535
2103780938	-2659	35	-557	-167	2	-35	protector	1702499535
2103780939	-2659	35	-546	-167	2	-35	protector	1702499535
2002254002	5250	3	-500	328	0	-32	protector	1695845366
1100000874	-1835	22	-822	-115	1	-52	protector	1653577570
2103780940	-2659	42	-546	-167	2	-35	protector	1702499535
2103780941	-2670	35	-535	-167	2	-34	protector	1702499535
2103780943	-2687	36	-568	-168	2	-36	protector	1702499535
1100000876	-1829	21	-817	-115	1	-52	protector	1653577570
2103780944	-2687	42	-568	-168	2	-36	protector	1702499535
8232	-1877	-3	4888	-118	-1	305	protector	1610619482
2103780945	-2676	36	-568	-168	2	-36	protector	1702499535
2103780946	-2676	42	-568	-168	2	-36	protector	1702499535
2092052607	-2141	1	-2112	-134	0	-132	protector	1701812673
2092052608	-2134	1	-2112	-134	0	-132	protector	1701812673
2103780947	-2687	36	-574	-168	2	-36	protector	1702499535
2103780948	-2687	42	-574	-168	2	-36	protector	1702499535
2103780949	-2676	36	-574	-168	2	-36	protector	1702499535
2103780950	-2676	42	-574	-168	2	-36	protector	1702499535
2102873211	-2445	19	794	-153	1	49	protector	1702441586
2102873212	-2439	27	795	-153	1	49	protector	1702441586
1849090912	-1013	6497	-727	-64	406	-46	protector	1689489523
2102873213	-2442	23	799	-153	1	49	technicswitch	1702441586
2102873214	-2442	19	787	-153	1	49	protector	1702441586
2067182372	-25639	7533	6803	-1603	470	425	technicanchor	1700438880
2067182373	-25642	7529	6806	-1603	470	425	protector	1700438880
1661994149	-3759	9	-942	-235	0	-59	protector	1678812644
2067182374	-25642	7534	6807	-1603	470	425	protector	1700438880
2067182375	-25636	7529	6807	-1603	470	425	protector	1700438880
1661994150	-3759	9	-931	-235	0	-59	protector	1678812644
2055432238	4756	30	-335	297	1	-21	travelnet	1699726277
2067182376	-25634	7534	6807	-1603	470	425	protector	1700438880
874644754	9235	-16	-230	577	-1	-15	protector	1640537258
1661994151	-3748	9	-942	-235	0	-59	protector	1678812644
1661994152	-3748	9	-931	-235	0	-59	protector	1678812644
874644756	9257	-16	-230	578	-1	-15	protector	1640537258
874644757	9268	-16	-230	579	-1	-15	protector	1640537258
1661994153	-3770	9	-942	-236	0	-59	protector	1678812644
1661994154	-3770	9	-931	-236	0	-59	protector	1678812644
874644762	9323	-16	-230	582	-1	-15	protector	1640537258
874644763	9334	-16	-230	583	-1	-15	protector	1640537258
2055432239	4759	28	-324	297	1	-21	protector	1699726277
8270	-690	11	5101	-44	0	318	protector	1610619504
874644764	9345	-16	-230	584	-1	-15	protector	1640537258
874644768	9389	-16	-230	586	-1	-15	protector	1640537258
2067182377	-25638	7535	6803	-1603	470	425	technicswitch	1700438880
2055432240	4753	28	-337	297	1	-22	protector	1699726277
2055432241	4766	28	-341	297	1	-22	protector	1699726277
2067182378	-25642	7525	6803	-1603	470	425	technicquarry	1700438880
2067182379	-25638	7525	6807	-1603	470	425	technicquarry	1700438880
2067182380	-25634	7525	6803	-1603	470	425	technicquarry	1700438880
874644769	9400	-16	-230	587	-1	-15	protector	1640537258
2055432242	4759	18	-350	297	1	-22	privprotector	1699726277
874644770	9411	-16	-230	588	-1	-15	protector	1640537258
2097820021	-1558	2	-4570	-98	0	-286	protector	1702152325
2081019046	33	5279	-90	2	329	-6	protector	1701204275
2097820022	-1550	2	-4567	-97	0	-286	protector	1702152325
2097820023	-1550	2	-4562	-97	0	-286	protector	1702152325
2097820024	-1544	4	-4573	-97	0	-286	travelnet	1702152325
2078015187	-2751	25	692	-172	1	43	protector	1701036117
1659311554	-2592	19	2055	-162	1	128	protector	1678501180
1659311555	-2592	30	2055	-162	1	128	protector	1678501180
2102873215	-2442	24	799	-153	1	49	protector	1702441586
1659311556	-2581	19	2055	-162	1	128	protector	1678501180
743397658	6356	5	1119	397	0	69	protector	1634686379
1659311557	-2581	30	2055	-162	1	128	protector	1678501180
2102873216	-2439	20	794	-153	1	49	protector	1702441586
2101549241	-1005	5	282	-63	0	17	sign	1702352893
2078015188	-2751	25	703	-172	1	43	protector	1701036117
1989559871	-272	46	694	-17	2	43	protector	1694952799
2062819950	5776	-10	-1422	361	-1	-89	protector	1700251587
2062819951	5776	-10	-1411	361	-1	-89	protector	1700251587
1989559872	-268	45	703	-17	2	43	protector	1694952799
2062819952	5787	-10	-1422	361	-1	-89	protector	1700251587
2062819953	5787	-10	-1411	361	-1	-89	protector	1700251587
2101549242	-1004	5	282	-63	0	17	sign	1702352893
1989559873	-264	45	696	-17	2	43	protector	1694952799
2102873217	-2435	17	785	-153	1	49	protector	1702441586
2067182381	-25642	7529	6807	-1603	470	425	travelnet	1700438880
2067182382	-25638	7530	6803	-1603	470	425	jumpdrive	1700438880
2072728440	1354	3	552	84	0	34	technicswitch	1700773812
2072728441	1353	6	558	84	0	34	nuclearreactor	1700773812
2102845135	-1783	52	1257	-112	3	78	protector	1702440140
1989559874	-269	45	686	-17	2	42	protector	1694952799
1989559875	-263	46	673	-17	2	42	protector	1694952799
2094646764	-15735	29	-123	-984	1	-8	travelnet	1701973853
1989559876	-263	46	676	-17	2	42	protector	1694952799
2102845136	-1783	56	1262	-112	3	78	protector	1702440140
1989559877	-263	46	680	-17	2	42	protector	1694952799
874644755	9246	-16	-230	577	-1	-15	protector	1640537258
874644758	9279	-16	-230	579	-1	-15	protector	1640537258
2104097659	-16318	22	-1615	-1020	1	-101	travelnet	1702510760
2104097660	-16306	20	-1613	-1020	1	-101	protector	1702510760
2104097661	-16300	18	-1608	-1019	1	-101	protector	1702510761
874644759	9290	-16	-230	580	-1	-15	protector	1640537258
874644760	9301	-16	-230	581	-1	-15	protector	1640537258
874644761	9312	-16	-230	582	-1	-15	protector	1640537258
874644765	9356	-16	-230	584	-1	-15	protector	1640537258
874644766	9367	-16	-230	585	-1	-15	protector	1640537258
874644767	9378	-16	-230	586	-1	-15	protector	1640537258
1935671861	22603	53	-22023	1412	3	-1377	technicquarry	1691110590
646656430	-55	9595	-387	-4	599	-25	protector	1630314836
874644771	9422	-16	-230	588	-1	-15	protector	1640537258
1935671862	22598	50	-22028	1412	3	-1377	protector	1691110590
1935671863	22603	50	-22028	1412	3	-1377	jumpdrive	1691110590
1935671864	22606	52	-22028	1412	3	-1377	technicswitch	1691110590
1989559878	-266	47	674	-17	2	42	travelnet	1694952799
2057315982	-14631	15	-2451	-915	0	-154	protector	1699828147
2057315983	-14630	15	-2462	-915	0	-154	protector	1699828147
1572137899	-1919	-16	-241	-120	-1	-16	protector	1673638109
1572137900	-1908	-16	-241	-120	-1	-16	protector	1673638109
2098189104	-2329	17	1303	-146	1	81	protector	1702177868
2098189105	-2340	17	1303	-147	1	81	protector	1702177868
2078015189	-2740	26	690	-172	1	43	protector	1701036117
2098189106	-2329	17	1313	-146	1	82	protector	1702177868
77392669	4972	-8	443	310	-1	27	protector	1613379269
2105544896	-4075	12	1022	-255	0	63	digiterm	1702598892
2098189107	-2305	13	1305	-145	0	81	protector	1702177868
2098189108	-2311	14	1321	-145	0	82	protector	1702177868
2098189109	-2327	85	1285	-146	5	80	protector	1702177868
2104606371	-248	10	-160	-16	0	-10	travelnet	1702547647
671175109	-10884	-8	-22048	-681	-1	-1378	travelnet	1631468181
671175110	-10884	-9	-22048	-681	-1	-1378	protector	1631468181
2098189110	-2318	14	1281	-145	0	80	protector	1702177868
2098189111	-2318	15	1292	-145	0	80	protector	1702177868
2057315984	-14609	16	-2480	-914	1	-155	protector	1699828147
2098189112	-2311	14	1293	-145	0	80	protector	1702177868
2098189113	-2308	13	1283	-145	0	80	protector	1702177868
2098189114	-2305	13	1294	-145	0	80	protector	1702177868
2103780968	-2680	42	-535	-168	2	-34	protector	1702499535
2103780969	-2687	36	-535	-168	2	-34	protector	1702499535
2103780970	-2687	42	-535	-168	2	-34	protector	1702499535
2103780971	-2676	36	-535	-168	2	-34	protector	1702499535
2103780972	-2698	36	-537	-169	2	-34	protector	1702499535
2096710533	13472	16	-4251	842	1	-266	travelnet	1702096337
2103780973	-2665	36	-576	-167	2	-36	protector	1702499535
2103780974	-2665	42	-574	-167	2	-36	protector	1702499535
2098189119	-2196	20	1200	-138	1	75	protector	1702177886
2098189120	-2196	20	1211	-138	1	75	protector	1702177886
2103780975	-2659	35	-568	-167	2	-36	protector	1702499535
2103780976	-2659	36	-573	-167	2	-36	protector	1702499535
2102082466	-3647	30	-121	-228	1	-8	travelnet	1702386983
2102082467	-3647	30	-120	-228	1	-8	travelnet	1702386983
2102082468	-3646	27	-126	-228	1	-8	protector	1702386983
2102082469	-3640	26	-126	-228	1	-8	protector	1702386983
2105544897	-4075	7	1021	-255	0	63	technicswitch	1702598892
2102082470	-3639	29	-126	-228	1	-8	protector	1702386983
2103780977	-2665	36	-568	-167	2	-36	protector	1702499535
2103780978	-2665	42	-568	-167	2	-36	protector	1702499535
2103780979	-2676	30	-535	-168	1	-34	protector	1702499535
2100801300	-1967	-12	1466	-123	-1	91	sign	1702327405
2094733906	-2296	17	2286	-144	1	142	border	1701976294
2100801301	-1967	-13	1465	-123	-1	91	protector	1702327405
2100801302	-1965	-3	1469	-123	-1	91	protector	1702327405
2101549243	-1005	1	277	-63	0	17	protector	1702352893
2101549244	-999	1	277	-63	0	17	protector	1702352893
2101549245	-993	1	278	-63	0	17	protector	1702352893
2102082471	-3643	22	-125	-228	1	-8	protector	1702386983
2101549247	-1033	8	284	-65	0	17	shop	1702352893
2101462587	-1407	1	1013	-88	0	63	protector	1702351207
2101462588	-1396	1	1013	-88	0	63	protector	1702351207
2028306746	-2985	-3	247	-187	-1	15	protector	1697878200
2101462589	-1407	1	1046	-88	0	65	protector	1702351207
2032360211	-1856	1	-3110	-116	0	-195	privprotector	1698065343
2032360212	-1852	1	-3097	-116	0	-194	privprotector	1698065343
2100801311	-1965	5	1469	-123	0	91	protector	1702327405
2032360213	-1856	1	-3125	-116	0	-196	privprotector	1698065343
2100801312	-1964	0	1458	-123	0	91	protector	1702327405
2100801313	-1953	3	1457	-123	0	91	protector	1702327405
2100801314	-1962	5	1468	-123	0	91	travelnet	1702327405
2096372337	16808	5258	-2252	1050	328	-141	technicswitch	1702066913
2096372338	16806	5255	-2253	1050	328	-141	travelnet	1702066913
2096372339	16806	5257	-2251	1050	328	-141	jumpdrive	1702066913
2096372340	16806	5256	-2251	1050	328	-141	protector	1702066913
2096372341	16806	5257	-2249	1050	328	-141	technicquarry	1702066913
2100801315	-1966	6	1467	-123	0	91	atm	1702327405
2100801316	-1965	6	1467	-123	0	91	atm	1702327405
2100801317	-1964	5	1468	-123	0	91	atm	1702327405
2100801318	-1965	5	1471	-123	0	91	sign	1702327405
2101462590	-1396	1	1046	-88	0	65	protector	1702351207
2101549248	-1032	13	285	-65	0	17	shop	1702352893
2101549249	-1031	8	284	-65	0	17	shop	1702352893
2104606372	-248	10	-159	-16	0	-10	travelnet	1702547647
2104606373	-247	10	-147	-16	0	-10	travelnet	1702547647
2104606374	-245	13	-160	-16	0	-10	travelnet	1702547647
2104606375	-244	13	-160	-16	0	-10	travelnet	1702547647
2104606376	-243	10	-151	-16	0	-10	travelnet	1702547647
2104606377	-243	13	-160	-16	0	-10	travelnet	1702547647
2104606378	-242	13	-160	-16	0	-10	travelnet	1702547647
2101549250	-1030	13	280	-65	0	17	shop	1702352893
2104606379	-241	13	-160	-16	0	-10	travelnet	1702547647
2105544898	-4075	7	1022	-255	0	63	technicswitch	1702598892
2078692752	6921	5296	-1466	432	331	-92	digiterm	1701080376
2105544899	-4075	7	1023	-255	0	63	technicswitch	1702598892
1920544869	6521	25	-1836	407	1	-115	protector	1690811430
1920544870	6521	26	-1825	407	1	-115	protector	1690811430
2105544900	-4075	12	1023	-255	0	63	technicswitch	1702598892
1980933957	-5857	6	1092	-367	0	68	train	1694362260
2105544901	-4079	9	1012	-255	0	63	jumpdrive	1702598892
2078692753	6922	5300	-1467	432	331	-92	technicswitch	1701080376
1724973799	17643	5213	-1267	1102	325	-80	protector	1681715155
2078692754	6922	5298	-1466	432	331	-92	protector	1701080376
394690116	6094	-1	827	380	-1	51	protector	1621831747
2078692755	6922	5299	-1466	432	331	-92	jumpdrive	1701080376
2078692756	6922	5298	-1467	432	331	-92	poi	1701080376
2089659240	-6320	7345	-5075	-395	459	-318	technicquarry	1701646025
2089659241	-6311	7345	-5077	-395	459	-318	technicquarry	1701646025
2089659242	-6312	7353	-5076	-395	459	-318	jumpdrive	1701646025
952638625	-2964	-16	-241	-186	-1	-16	protector	1644751768
952638626	-2953	-16	-241	-185	-1	-16	protector	1644751768
805937500	51	14847	126	3	927	7	protector	1637406943
2089659243	-6314	7350	-5079	-395	459	-318	technicswitch	1701646025
2089659244	-6311	7350	-5079	-395	459	-318	technicswitch	1701646025
2104777219	17760	5268	-2605	1110	329	-163	technicswitch	1702557565
2101549251	-1029	13	286	-65	0	17	shop	1702352893
2101549252	-1028	8	277	-65	0	17	shop	1702352893
2101549253	-1028	8	287	-65	0	17	shop	1702352893
2101549254	-1027	13	278	-65	0	17	shop	1702352893
80282206	-3627	-3	-2	-227	-1	-1	protector	1613488346
2101549255	-1027	13	281	-65	0	17	shop	1702352893
2101549256	-1026	8	277	-65	0	17	shop	1702352893
2101549257	-1026	8	280	-65	0	17	shop	1702352893
2100686038	561	8	-546	35	0	-35	protector	1702323846
1302738012	-1812	14	776	-114	0	48	protector	1662268899
2100036685	-2342	14	-292	-147	0	-19	protector	1702273538
2100036686	-2314	1	-297	-145	0	-19	protector	1702273538
2100036687	-2343	9	-318	-147	0	-20	protector	1702273539
2100686039	561	14	-546	35	0	-35	protector	1702323846
2101549258	-1026	8	287	-65	0	17	shop	1702352893
2100036690	-2338	13	-362	-147	0	-23	protector	1702273541
2100036691	-2318	9	-356	-145	0	-23	protector	1702273541
2100036692	-2312	9	-356	-145	0	-23	protector	1702273541
2100036693	-2308	14	-361	-145	0	-23	protector	1702273541
2100036694	-2306	9	-359	-145	0	-23	protector	1702273541
2100036695	-2306	9	-356	-145	0	-23	protector	1702273541
2086222385	-2704	16	471	-169	1	29	protector	1701536904
607545076	-1803	15546	-95	-113	971	-6	protector	1629137190
2057875700	-5225	5330	-1210	-327	333	-76	technicswitch	1699878489
2104777220	17762	5265	-2605	1110	329	-163	technicswitch	1702557565
2100036696	-2325	6	-325	-146	0	-21	protector	1702273541
11010	-1450	13	2835	-91	0	177	protector	1610620659
11011	-1442	13	2835	-91	0	177	protector	1610620659
2100036697	-2325	9	-335	-146	0	-21	protector	1702273541
2100036698	-2321	8	-326	-146	0	-21	protector	1702273541
2100036699	-2336	8	-321	-146	0	-21	protector	1702273541
2100036700	-2342	6	-329	-147	0	-21	protector	1702273541
2100036701	-2311	17	-377	-145	1	-24	protector	1702273541
2100036702	-2336	18	-245	-146	1	-16	protector	1702273541
2100036703	-2333	19	-245	-146	1	-16	protector	1702273541
2100036704	-2325	17	-256	-146	1	-16	protector	1702273541
2100036705	-2314	20	-250	-145	1	-16	protector	1702273541
2101549259	-1026	13	284	-65	0	17	shop	1702352893
1980933958	-5864	8	1092	-367	0	68	travelnet	1694362260
1980933959	-5875	9	1069	-368	0	66	travelnet	1694362260
1980933960	-5876	11	1067	-368	0	66	protector	1694362260
1980933961	-5866	10	1064	-367	0	66	sign	1694362260
1980933962	-5866	12	1066	-367	0	66	sign	1694362260
1980933963	-5871	11	1066	-367	0	66	protector	1694362260
2104777221	17760	5269	-2599	1110	329	-163	sign	1702557565
2104777222	17760	5270	-2599	1110	329	-163	sign	1702557565
2100036707	-2337	9	-351	-147	0	-22	protector	1702273541
2101549260	-1034	2	275	-65	0	17	protector	1702352893
2101549261	-1033	7	278	-65	0	17	protector	1702352893
2094733954	-2253	21	2286	-141	1	142	border	1701976294
1980933964	-5867	10	1063	-367	0	66	digiterm	1694362260
2101549262	-1033	12	277	-65	0	17	protector	1702352893
2101549263	-1031	2	284	-65	0	17	protector	1702352893
2056024232	-1664	15415	3702	-104	963	231	protector	1699754528
2101549264	-1027	7	285	-65	0	17	protector	1702352893
2101549265	-1027	12	285	-65	0	17	protector	1702352893
1980933965	-5871	11	1069	-367	0	66	atm	1694362260
2101549266	-1024	8	277	-64	0	17	shop	1702352893
2057456345	5033	3	-94	314	0	-6	protector	1699840335
2101549267	-1024	8	287	-64	0	17	shop	1702352893
2101549268	-1024	13	277	-64	0	17	shop	1702352893
2101549269	-1024	13	281	-64	0	17	shop	1702352893
2094733955	-2253	24	2280	-141	1	142	border	1701976294
2076722636	26149	2	27093	1634	0	1693	nuclearreactor	1700992082
2076722637	26157	2	27093	1634	0	1693	nuclearreactor	1700992082
2067661208	43	39	-217	2	2	-14	technicswitch	1700471532
2076722638	26151	10	27095	1634	0	1693	technicswitch	1700992082
2076722639	26153	8	27090	1634	0	1693	technicswitch	1700992082
2076722640	26148	12	27080	1634	0	1692	protector	1700992082
2101549270	-1023	13	287	-64	0	17	shop	1702352893
2101549271	-1022	8	277	-64	0	17	shop	1702352893
2104777223	17760	5271	-2599	1110	329	-163	sign	1702557565
2104777224	17760	5268	-2606	1110	329	-163	protector	1702557565
2104777225	17760	5268	-2595	1110	329	-163	protector	1702557565
2094733956	-2248	20	2279	-141	1	142	border	1701976294
2094733957	-2244	18	2287	-141	1	142	border	1701976294
2104777226	17760	5271	-2600	1110	329	-163	jumpdrive	1702557565
2066728067	5095	1	10883	318	0	680	protector	1700416081
2101549272	-1021	8	285	-64	0	17	shop	1702352893
2101549273	-1021	13	278	-64	0	17	shop	1702352893
2101549274	-1021	13	284	-64	0	17	shop	1702352893
2101549275	-1024	2	285	-64	0	17	protector	1702352893
2094733962	-2326	60	2305	-146	3	144	technicswitch	1701976295
2047805969	6719	-8	11658	419	-1	728	protector	1699172104
2101549276	-1023	2	275	-64	0	17	protector	1702352893
2101549277	-1020	7	279	-64	0	17	protector	1702352893
2101549278	-1019	12	280	-64	0	17	protector	1702352893
2101549279	-1050	2	283	-66	0	17	protector	1702352893
2101549280	-1050	7	282	-66	0	17	protector	1702352893
2062820034	5765	1	-1400	360	0	-88	protector	1700251587
2062820035	5773	1	-1400	360	0	-88	protector	1700251587
2062820036	5769	3	-1401	360	0	-88	technicswitch	1700251587
2062820037	5765	0	-1433	360	0	-90	protector	1700251587
2105285588	4974	10	178	310	0	11	shop	1702590241
2101549281	-1043	2	284	-66	0	17	protector	1702352893
2062820040	5765	1	-1392	360	0	-87	protector	1700251588
1900246397	-3892	0	3086	-244	0	192	protector	1690481437
2101549282	-1056	4	359	-66	0	22	shop	1702352893
1656604136	193	20	-3696	12	1	-231	protector	1678269864
1656604137	193	20	-3685	12	1	-231	protector	1678269864
2062820041	5773	1	-1392	360	0	-87	protector	1700251588
2062820042	5759	5	-1384	359	0	-87	protector	1700251588
2062820043	5776	1	-1422	361	0	-89	protector	1700251588
1962019193	10959	4	-238	684	0	-15	technicswitch	1692876597
2062820044	5787	13	-1422	361	0	-89	protector	1700251588
2101549283	-1056	4	359	-66	0	22	shop	1702352893
1656604138	204	20	-3692	12	1	-231	protector	1678269864
2101549284	-1056	4	359	-66	0	22	shop	1702352893
2062820045	5776	0	-1433	361	0	-90	protector	1700251588
2062820046	5787	0	-1433	361	0	-90	protector	1700251588
2101549285	-1056	4	359	-66	0	22	shop	1702352893
2101549286	-1045	1	365	-66	0	22	label	1702352893
2101549287	-1045	1	352	-66	0	22	privprotector	1702352893
2101549288	-1045	1	360	-66	0	22	privprotector	1702352893
2101549289	-1056	3	359	-66	0	22	atm	1702352893
1656604139	204	20	-3685	12	1	-231	protector	1678269864
1656604140	204	20	-3682	12	1	-231	protector	1678269864
1517977138	-2459	33	-2132	-154	2	-134	protector	1670874892
1286239708	-4467	12	-3831	-280	0	-240	travelnet	1661619651
1517977139	-2471	33	-2134	-155	2	-134	protector	1670874892
2102082472	-3643	24	-120	-228	1	-8	protector	1702386983
1517977140	-2466	33	-2132	-155	2	-134	protector	1670874892
1167601577	-2452	16	7097	-154	1	443	travelnet	1657632392
1517977141	-2470	32	-2135	-155	2	-134	train	1670874892
1286239709	-4473	11	-3831	-280	0	-240	protector	1661619651
2102082473	-3636	21	-127	-228	1	-8	protector	1702386983
1656604141	193	20	-3703	12	1	-232	protector	1678269864
1656604142	204	20	-3703	12	1	-232	protector	1678269864
2102082474	-3635	22	-117	-228	1	-8	protector	1702386983
8671	5018	25	4378	313	1	273	protector	1610619845
2102082475	-3635	24	-116	-228	1	-8	protector	1702386983
2059733670	76	15056	909	4	941	56	protector	1700024975
2059733671	72	15060	896	4	941	56	protector	1700024975
2102082476	-3647	25	-122	-228	1	-8	technicswitch	1702386983
2102082477	-3647	31	-117	-228	1	-8	technicswitch	1702386983
2102082478	-3645	25	-124	-228	1	-8	technicswitch	1702386983
2102082479	-3638	23	-126	-228	1	-8	technicswitch	1702386983
2102082480	-3647	30	-124	-228	1	-8	atm	1702386983
2064412234	22020	102	-4333	1376	6	-271	technicquarry	1700324860
1570739775	-3998	-16	-241	-250	-1	-16	protector	1673558441
1570739776	-3987	-16	-241	-250	-1	-16	protector	1673558441
2102082481	-3628	7	-139	-227	0	-9	protector	1702386983
2061162024	-2118	7	-3694	-133	0	-231	technicswitch	1700131383
2064412235	22011	102	-4342	1375	6	-272	technicquarry	1700324860
2102082482	-3621	12	-130	-227	0	-9	protector	1702386983
2015051345	-2916	13	2413	-183	0	150	travelnet	1696865169
2102082483	-3617	6	-139	-227	0	-9	protector	1702386983
2102082484	-3629	10	-133	-227	0	-9	protector	1702386983
2102082485	-3621	12	-139	-227	0	-9	nuclearreactor	1702386983
2102082486	-3619	9	-144	-227	0	-9	technicswitch	1702386983
2015051346	-2913	13	2411	-183	0	150	travelnet	1696865169
2015051347	-2913	13	2412	-183	0	150	travelnet	1696865169
2104606390	-248	10	-166	-16	0	-11	travelnet	1702547647
1656604143	205	24	-3698	12	1	-232	travelnet	1678269864
2104606391	-248	10	-163	-16	0	-11	travelnet	1702547647
2104606392	-247	10	-168	-16	0	-11	travelnet	1702547647
2104606393	-246	9	-165	-16	0	-11	travelnet	1702547647
2048031796	-1302	2	1139	-82	0	71	protector	1699183474
2048031797	-1302	2	1150	-82	0	71	protector	1699183474
2048031798	-1324	2	1139	-83	0	71	protector	1699183474
2048031799	-1324	2	1150	-83	0	71	protector	1699183474
2104606394	-246	9	-164	-16	0	-11	travelnet	1702547647
2104606395	-246	9	-163	-16	0	-11	travelnet	1702547647
2103780990	-2654	24	-557	-166	1	-35	protector	1702499536
1661994217	-3782	12	-931	-237	0	-59	protector	1678812645
1661994218	-3782	13	-942	-237	0	-59	protector	1678812645
1573244908	-2493	19	2033	-156	1	127	protector	1673666538
2103780991	-2654	24	-546	-166	1	-35	protector	1702499536
1656604148	183	20	-3696	11	1	-231	protector	1678269864
1573244909	-2493	19	2044	-156	1	127	protector	1673666538
1656604149	183	20	-3685	11	1	-231	protector	1678269864
1573244910	-2493	30	2033	-156	1	127	protector	1673666538
1573244911	-2493	30	2044	-156	1	127	protector	1673666538
1573244912	-2482	19	2033	-156	1	127	protector	1673666538
1573244913	-2482	19	2044	-156	1	127	protector	1673666538
1573244914	-2482	30	2033	-156	1	127	protector	1673666538
1573244915	-2482	30	2044	-156	1	127	protector	1673666538
1656604150	183	20	-3703	11	1	-232	protector	1678269864
2103780992	-2654	24	-535	-166	1	-34	protector	1702499536
2104606396	-246	9	-162	-16	0	-11	travelnet	1702547647
2104606397	-246	9	-161	-16	0	-11	travelnet	1702547647
2104606398	-246	10	-168	-16	0	-11	travelnet	1702547647
2048031800	-1313	2	1139	-83	0	71	protector	1699183474
2048031801	-1313	2	1150	-83	0	71	protector	1699183474
2048031802	-1302	2	1161	-82	0	72	protector	1699183474
2048031803	-1285	17	1144	-81	1	71	protector	1699183474
1573244920	-2460	19	2066	-154	1	129	protector	1673666538
2104606399	-246	13	-164	-16	0	-11	travelnet	1702547647
2062933277	21736	7	-22000	1358	0	-1375	protector	1700257236
1573244921	-2460	19	2077	-154	1	129	protector	1673666538
1573244922	-2460	30	2066	-154	1	129	protector	1673666538
1573244923	-2460	30	2077	-154	1	129	protector	1673666538
2104606400	-246	13	-163	-16	0	-11	travelnet	1702547647
2091940823	49	8702	0	3	543	0	technicswitch	1701807291
2104606401	-246	13	-162	-16	0	-11	travelnet	1702547647
1573244924	-2449	19	2066	-154	1	129	protector	1673666538
2091940824	50	8700	0	3	543	0	jumpdrive	1701807291
2091940825	49	8700	0	3	543	0	protector	1701807291
2103780999	-2714	18	-557	-170	1	-35	protector	1702499536
2091940826	51	8700	0	3	543	0	protector	1701807291
2103781000	-2709	18	-557	-170	1	-35	protector	1702499536
2103781001	-2709	24	-557	-170	1	-35	protector	1702499536
2103781002	-2708	30	-557	-170	1	-35	protector	1702499536
2094875979	-3730	18	-433	-234	1	-28	sign	1701982219
2094875980	-3729	18	-433	-234	1	-28	sign	1701982219
2103781003	-2715	12	-557	-170	0	-35	protector	1702499536
1774806016	8	7506	-8	0	469	-1	protector	1685594576
1774806017	0	7506	-3	0	469	-1	sign	1685594576
2103781004	-2709	12	-557	-170	0	-35	protector	1702499536
2094875981	-3744	16	-438	-234	1	-28	protector	1701982219
2094875982	-3733	16	-438	-234	1	-28	protector	1701982219
83140117	-2087	-1	-3488	-131	-1	-218	protector	1613601024
2103781005	-2714	42	-568	-170	2	-36	protector	1702499536
2048031804	-1290	2	1161	-81	0	72	protector	1699183474
2103781006	-2709	42	-574	-170	2	-36	protector	1702499536
2072839318	2870	1	2102	179	0	131	protector	1700779974
83140118	-2087	-1	-3499	-131	-1	-219	protector	1613601024
607545072	-1803	15546	-40	-113	971	-3	protector	1629137190
2104606402	-246	13	-161	-16	0	-11	travelnet	1702547647
2072839319	2866	2	2107	179	0	131	travelnet	1700779974
1619297989	5349	27	10874	334	1	679	protector	1675785020
2072839320	2867	2	2107	179	0	131	travelnet	1700779974
2072839321	2870	1	2114	179	0	132	protector	1700779974
1619297990	5349	27	10877	334	1	679	protector	1675785020
2103781007	-2709	36	-568	-170	2	-36	protector	1702499536
2103781008	-2709	42	-568	-170	2	-36	protector	1702499536
2104606403	-245	9	-166	-16	0	-11	travelnet	1702547647
1974511028	4697	47	-26	293	2	-2	protector	1693850715
1552235266	-1639	5248	2192	-103	328	137	travelnet	1672490732
1974511029	4697	38	-26	293	2	-2	protector	1693850715
1619297991	5353	27	10871	334	1	679	protector	1675785020
83140104	-2076	-1	-3499	-130	-1	-219	protector	1613601024
607545077	-1803	15546	-84	-113	971	-6	protector	1629137190
2104606404	-245	10	-168	-16	0	-11	travelnet	1702547647
2104606405	-245	13	-166	-16	0	-11	travelnet	1702547647
2099753181	21008	37	-24000	1313	2	-1500	protector	1702258010
2104606406	-244	9	-166	-16	0	-11	travelnet	1702547647
2085601899	1235	5248	-1098	77	328	-69	protector	1701502925
2104606407	-244	10	-168	-16	0	-11	travelnet	1702547647
2104606408	-244	13	-166	-16	0	-11	travelnet	1702547647
2103781015	-2698	36	-568	-169	2	-36	protector	1702499553
2103781016	-2698	42	-568	-169	2	-36	protector	1702499553
678481731	10573	-2	7536	660	-1	471	protector	1631901960
1833846820	-2270	-1	1654	-142	-1	103	protector	1688789659
2095948435	-19533	28	-11690	-1221	1	-731	jumpdrive	1702042976
2089659323	-6218	7353	-5059	-389	459	-317	jumpdrive	1701646025
2089659324	-6220	7345	-5068	-389	459	-317	technicquarry	1701646025
1951731457	-11130	54	-17703	-696	3	-1107	technicswitch	1692037004
2089659325	-6218	7345	-5059	-389	459	-317	technicquarry	1701646025
1619297992	5353	27	10875	334	1	679	protector	1675785020
83140105	-2076	-1	-3488	-130	-1	-218	protector	1613601024
1619297993	5358	27	10876	334	1	679	protector	1675785020
2099753184	21000	8	-24000	1312	0	-1500	travelnet	1702258012
1619297994	5359	27	10870	334	1	679	protector	1675785020
1619297995	5359	27	10877	334	1	679	protector	1675785020
2103781017	-2698	36	-574	-169	2	-36	protector	1702499553
2103781018	-2698	42	-574	-169	2	-36	protector	1702499553
2089659326	-6220	7350	-5062	-389	459	-317	technicswitch	1701646025
2089659327	-6217	7350	-5062	-389	459	-317	technicswitch	1701646025
743397659	6366	7	1111	397	0	69	protector	1634686379
2085601900	1235	5256	-1098	77	328	-69	protector	1701502925
1951731458	-11130	54	-17701	-696	3	-1107	technicswitch	1692037004
1951731459	-11129	52	-17702	-696	3	-1107	technicswitch	1692037004
2085601901	1246	5248	-1098	77	328	-69	protector	1701502925
2078636647	83	5406	10	5	337	0	travelnet	1701076139
2103781019	-2698	36	-557	-169	2	-35	protector	1702499553
2099753185	21000	7	-24000	1312	0	-1500	protector	1702258012
2103781020	-2698	36	-546	-169	2	-35	protector	1702499553
2103781021	-2698	42	-557	-169	2	-35	protector	1702499553
1003388779	18189	8739	-23974	1136	546	-1499	protector	1648795546
2103781022	-2698	42	-546	-169	2	-35	protector	1702499553
2103781023	-2716	38	-552	-170	2	-35	protector	1702499553
1619298002	5383	24	10951	336	1	684	protector	1675785020
2103781024	-2714	42	-557	-170	2	-35	protector	1702499553
2089659335	-6227	7360	-5068	-390	460	-317	jumpdrive	1701646025
2089659336	-6228	7361	-5069	-390	460	-317	travelnet	1701646025
2103781025	-2709	36	-557	-170	2	-35	protector	1702499553
2103781026	-2709	36	-546	-170	2	-35	protector	1702499553
2103781027	-2709	42	-557	-170	2	-35	protector	1702499553
8830	7966	-16	4345	497	-1	271	protector	1610619999
1671254731	3502	20	-2397	218	1	-150	protector	1679834311
1951731460	-11130	56	-17702	-696	3	-1107	jumpdrive	1692037004
1951731461	-11128	60	-17702	-696	3	-1107	travelnet	1692037004
2103781028	-2709	45	-546	-170	2	-35	protector	1702499553
2092334073	-1757	0	970	-110	0	60	protector	1701833988
2092334074	-1746	0	970	-110	0	60	protector	1701833988
2092334075	-1754	11	960	-110	0	60	protector	1701833988
2092334076	-1754	11	964	-110	0	60	protector	1701833988
2092334077	-1752	11	968	-110	0	60	protector	1701833988
2092334078	-1749	11	972	-110	0	60	protector	1701833988
2103781029	-2698	18	-557	-169	1	-35	protector	1702499553
2046653100	12005	9811	-36	750	613	-3	travelnet	1699097735
1688549201	-4106	1	2466	-257	0	154	protector	1680475414
1688549202	-4106	1	2477	-257	0	154	protector	1680475414
2046653101	12000	9813	-48	750	613	-3	protector	1699097735
2046653102	12014	9856	-60	750	616	-4	technicswitch	1699097735
1688549203	-4078	18	2465	-255	1	154	travelnet	1680475414
1573244925	-2449	19	2077	-154	1	129	protector	1673666538
1688549204	-4078	22	2465	-255	1	154	travelnet	1680475414
1688549205	-4078	26	2465	-255	1	154	travelnet	1680475414
1688549206	-4078	30	2465	-255	1	154	travelnet	1680475414
2046653103	12000	9846	-53	750	615	-4	protector	1699097735
1573244926	-2449	30	2066	-154	1	129	protector	1673666538
1573244927	-2449	30	2077	-154	1	129	protector	1673666538
2046653104	12013	9855	-60	750	615	-4	travelnet	1699097735
2046653105	11998	9845	-52	749	615	-4	travelnet	1699097735
2046653106	12018	9855	-55	751	615	-4	travelnet	1699097735
2085601902	1246	5256	-1098	77	328	-69	protector	1701502925
2104606409	-243	9	-166	-16	0	-11	travelnet	1702547647
1796004021	-2157	-11	-162	-135	-1	-11	protector	1686849441
1796004022	-2156	-11	-166	-135	-1	-11	sign	1686849441
2105285589	4974	10	178	310	0	11	shop	1702590241
1619298008	5416	19	10914	338	1	682	protector	1675785021
1573244934	-2438	19	2044	-153	1	127	protector	1673666538
1573244935	-2438	30	2033	-153	1	127	protector	1673666538
1573244936	-2438	30	2044	-153	1	127	protector	1673666538
2105285590	4974	10	178	310	0	11	shop	1702590241
2105285591	4960	7	189	310	0	11	privprotector	1702590241
2072839325	2861	1	2114	178	0	132	protector	1700779994
2062905452	-1686	4	281	-106	0	17	protector	1700255919
1974511056	4708	27	-26	294	1	-2	protector	1693850715
1619298009	5421	20	10925	338	1	682	protector	1675785021
1974511057	4718	27	-26	294	1	-2	protector	1693850715
2062905453	-1682	2	278	-106	0	17	protector	1700255919
2062905454	-1681	4	281	-106	0	17	protector	1700255919
2062905455	-1712	1	285	-107	0	17	privprotector	1700255919
2062905456	-1712	2	279	-107	0	17	privprotector	1700255919
2062905457	-1712	4	275	-107	0	17	privprotector	1700255919
2062905458	-1679	10	278	-105	0	17	protector	1700255919
2062905459	-1678	1	274	-105	0	17	protector	1700255919
2062905460	-1676	1	277	-105	0	17	protector	1700255919
678481732	10574	-1	7537	660	-1	471	travelnet	1631901960
2062905461	-1676	4	281	-105	0	17	protector	1700255919
2085601903	1243	5248	-1095	77	328	-69	travelnet	1701502925
2085601904	1257	5249	-1109	78	328	-70	protector	1701502925
2085601905	1257	5256	-1109	78	328	-70	protector	1701502925
2062905462	-1673	1	275	-105	0	17	protector	1700255919
2062905463	-1673	10	278	-105	0	17	protector	1700255919
2062905464	-1669	1	274	-105	0	17	protector	1700255919
2062905465	-1691	11	262	-106	0	16	protector	1700255919
2085601906	1309	5248	-1098	81	328	-69	poi	1701502925
2085601907	1299	5248	-1098	81	328	-69	protector	1701502925
1619298019	5350	38	10842	334	2	677	protector	1675785038
2062905466	-1689	11	262	-106	0	16	protector	1700255919
1688549226	-4079	2	2401	-255	0	150	travelnet	1680475431
1619298022	5344	36	10861	334	2	678	protector	1675785038
1619298023	5347	33	10860	334	2	678	protector	1675785038
1619298024	5347	37	10862	334	2	678	protector	1675785038
1619298025	5352	39	10851	334	2	678	protector	1675785038
1688549227	-4079	10	2401	-255	0	150	travelnet	1680475431
2103781030	-2698	24	-557	-169	1	-35	protector	1702499553
2103781031	-2698	30	-557	-169	1	-35	protector	1702499553
2104606410	-243	10	-168	-16	0	-11	travelnet	1702547647
2104606411	-242	9	-166	-16	0	-11	travelnet	1702547647
2085601910	1288	5248	-1098	80	328	-69	protector	1701502925
2103781034	-2673	14	-570	-168	0	-36	technicswitch	1702499553
1688549228	-4079	14	2401	-255	0	150	travelnet	1680475431
2105285592	4961	7	176	310	0	11	privprotector	1702590241
1657818790	-4473	8	666	-280	0	41	protector	1678389801
1657818791	-4473	9	667	-280	0	41	travelnet	1678389801
1578265559	7857	9332	1970	491	583	123	privprotector	1673883929
2103781035	-2687	2	-568	-168	0	-36	protector	1702499553
2048031805	-1285	11	1161	-81	0	72	protector	1699183474
1688549230	-4078	3	2421	-255	0	151	atm	1680475431
1657818792	-4523	6	624	-283	0	39	protector	1678389801
1657818793	-4518	9	624	-283	0	39	sign	1678389801
2103781036	-2687	7	-568	-168	0	-36	protector	1702499553
2105285593	4961	7	186	310	0	11	privprotector	1702590241
2062905470	-1679	13	262	-105	0	16	protector	1700255920
1688549231	-4077	2	2430	-255	0	151	travelnet	1680475431
1688549232	-4079	3	2421	-255	0	151	atm	1680475431
2062905471	-1678	1	270	-105	0	16	protector	1700255920
2062905472	-1674	1	271	-105	0	16	protector	1700255920
2048031806	-1285	11	1167	-81	0	72	protector	1699183474
2048031807	-1285	2	1155	-81	0	72	poi	1699183474
2062905473	-1669	1	271	-105	0	16	protector	1700255920
2063100557	-1438	8	493	-90	0	30	protector	1700270256
83140151	-2098	10	-3509	-132	0	-220	protector	1613601024
2063100558	-1436	14	492	-90	0	30	protector	1700270256
2105285594	4966	14	189	310	0	11	privprotector	1702590241
83140153	-2087	10	-3477	-131	0	-218	protector	1613601024
2063100559	-1433	8	493	-90	0	30	protector	1700270256
2063100560	-1433	14	484	-90	0	30	protector	1700270256
2105285595	4968	7	189	310	0	11	privprotector	1702590241
2105285596	4973	14	189	310	0	11	privprotector	1702590241
1988863526	2017	8830	-4989	126	551	-312	technicquarry	1694910751
1988863527	2017	8830	-4985	126	551	-312	technicquarry	1694910751
1988863528	2020	8830	-4982	126	551	-312	technicquarry	1694910751
1988863529	2024	8830	-4982	126	551	-312	technicquarry	1694910751
1988863530	2030	8830	-4982	126	551	-312	technicquarry	1694910751
2105285597	4968	10	178	310	0	11	sign	1702590241
2047639167	-1806	19	80	-113	1	5	protector	1699155413
2047639168	-1806	19	91	-113	1	5	protector	1699155413
2105285598	4972	10	182	310	0	11	sign	1702590241
2105285599	4972	11	179	310	0	11	sign	1702590241
2105285600	4972	14	181	310	0	11	sign	1702590241
2105285601	4975	4	178	310	0	11	sign	1702590241
2103781037	-2687	12	-568	-168	0	-36	protector	1702499553
2047639169	-1795	30	80	-113	1	5	protector	1699155413
2047639170	-1794	19	91	-113	1	5	protector	1699155413
1989560054	-250	45	677	-16	2	42	protector	1694952801
1989560055	-250	47	675	-16	2	42	technicswitch	1694952801
2103781038	-2677	7	-568	-168	0	-36	protector	1702499553
2103781039	-2676	12	-568	-168	0	-36	protector	1702499553
2104606412	-242	10	-168	-16	0	-11	travelnet	1702547647
2104606413	-242	13	-166	-16	0	-11	travelnet	1702547647
2092334107	-1631	16	702	-102	1	43	protector	1701833988
1988863546	2034	8830	-4982	127	551	-312	technicquarry	1694910751
2048031808	-1302	2	1128	-82	0	70	protector	1699183475
2092334108	-1624	16	690	-102	1	43	protector	1701833988
2092334109	-1620	16	702	-102	1	43	protector	1701833988
1742642675	-1745	8	96	-110	0	6	privprotector	1682957210
1873277977	4257	2	-452	266	0	-29	privprotector	1690030717
1742642676	-1754	9	101	-110	0	6	travelnet	1682957210
1873277978	4266	2	-452	266	0	-29	privprotector	1690030717
2048031809	-1324	2	1128	-83	0	70	protector	1699183475
1988863547	2037	8830	-4989	127	551	-312	technicquarry	1694910751
2092334110	-1618	28	688	-102	1	43	protector	1701833988
2092334111	-1618	28	690	-102	1	43	protector	1701833988
2048031810	-1313	2	1128	-83	0	70	protector	1699183475
2048031811	-1291	2	1128	-81	0	70	protector	1699183475
2092334112	-1627	18	701	-102	1	43	sign	1701833988
2092334113	-1626	18	701	-102	1	43	sign	1701833988
335996548	10616	3	183	663	0	11	travelnet	1620268120
1688549233	-4078	2	2430	-255	0	151	travelnet	1680475431
2105285602	4972	1	178	310	0	11	protector	1702590241
1841991865	-2260	11	1594	-142	0	99	protector	1689184276
110065042	-30892	9	896	-1931	0	56	sign	1614901250
1841991866	-2256	24	1589	-141	1	99	protector	1689184276
2105085720	187	6618	190	11	413	11	protector	1702583010
1841991867	-2248	16	1591	-141	1	99	protector	1689184276
1873277979	4248	2	-452	265	0	-29	privprotector	1690030717
1873277980	4275	2	-452	267	0	-29	privprotector	1690030717
1873277981	4284	2	-452	267	0	-29	privprotector	1690030717
2105285603	4972	7	178	310	0	11	protector	1702590241
2104606414	-241	9	-166	-16	0	-11	travelnet	1702547647
2104606415	-241	10	-168	-16	0	-11	travelnet	1702547647
2104606416	-241	13	-166	-16	0	-11	travelnet	1702547647
2104606417	-243	13	-166	-16	0	-11	travelnet	1702547647
2105285604	4972	12	178	310	0	11	protector	1702590241
952638624	-2975	-16	-241	-186	-1	-16	protector	1644751768
1841991871	-2260	11	1583	-142	0	98	protector	1689184276
2105544902	-4075	11	1022	-255	0	63	jumpdrive	1702598892
2104748545	335	6654	-20	20	415	-2	protector	1702555924
2104748546	333	6653	-22	20	415	-2	technicquarry	1702555924
2104748547	333	6654	-22	20	415	-2	technicquarry	1702555924
2104748548	334	6653	-22	20	415	-2	technicquarry	1702555924
1147477704	-12749	-12	22799	-797	-1	1424	protector	1656452198
1147477706	-12749	-1	22799	-797	-1	1424	protector	1656452198
2104748549	334	6654	-22	20	415	-2	technicquarry	1702555924
1573244970	-2493	19	2099	-156	1	131	protector	1673666555
1147477708	-12738	-1	22799	-797	-1	1424	protector	1656452198
2104748550	335	6654	-22	20	415	-2	technicquarry	1702555924
2095156158	-2779	5	862	-174	0	53	protector	1702001022
2095156159	-2790	5	862	-175	0	53	protector	1702001022
2095156160	-2783	8	875	-174	0	54	protector	1702001022
1988863548	2037	8830	-4985	127	551	-312	technicquarry	1694910751
1993450481	-3879	208	1014	-243	13	63	luacontroller	1695235659
1993450482	-3879	209	1014	-243	13	63	luacontroller	1695235659
1993450483	-3879	210	1014	-243	13	63	luacontroller	1695235659
2095156161	-2768	5	862	-173	0	53	protector	1702001022
2104748551	335	6655	-21	20	415	-2	technicswitch	1702555924
2056416479	5127	21	-291	320	1	-19	protector	1699780559
2104748552	335	6653	-20	20	415	-2	jumpdrive	1702555924
2105544903	-4076	14	1015	-255	0	63	travelnet	1702598892
2095156162	-2757	5	862	-173	0	53	protector	1702001022
2073038904	-283	6602	1022	-18	412	63	protector	1700787923
2056416482	5121	1	-303	320	0	-19	protector	1699780559
2056416483	5131	2	-291	320	0	-19	protector	1699780559
2056416484	5131	10	-291	320	0	-19	protector	1699780559
2095156163	-2743	49	822	-172	3	51	protector	1702001022
2073038905	-285	6603	1021	-18	412	63	sign	1700787923
2073038906	-283	17003	1022	-18	1062	63	protector	1700787923
1573244971	-2493	30	2099	-156	1	131	protector	1673666555
2095156164	-2743	49	831	-172	3	51	protector	1702001022
2073038907	-283	17003	1021	-18	1062	63	sign	1700787923
1573244972	-2482	19	2099	-156	1	131	protector	1673666555
2095156165	-2737	53	822	-172	3	51	protector	1702001022
2056416490	5121	1	-314	320	0	-20	protector	1699780559
2095156166	-2737	53	831	-172	3	51	protector	1702001022
2095156167	-2738	48	823	-172	3	51	protector	1702001022
2095156168	-2738	48	830	-172	3	51	protector	1702001022
1573244973	-2482	30	2099	-156	1	131	protector	1673666555
2095156169	-2746	43	823	-172	2	51	protector	1702001022
2078187098	453	99	-569	28	6	-36	protector	1701042590
2095156170	-2746	43	830	-172	2	51	protector	1702001022
1251285825	-19165	1	-1378	-1198	0	-87	protector	1660166659
2095156171	-2760	42	827	-173	2	51	protector	1702001022
1993450484	-3879	211	1014	-243	13	63	luacontroller	1695235659
2095156172	-2761	37	824	-173	2	51	protector	1702001022
2078187099	454	99	-569	28	6	-36	travelnet	1701042590
1993450485	-3879	212	1014	-243	13	63	luacontroller	1695235659
1656604233	-888	5179	66	-56	323	4	technicswitch	1678269881
1688549239	-4078	3	2445	-255	0	152	atm	1680475432
2095156173	-2761	37	829	-173	2	51	protector	1702001022
2078187100	453	100	-569	28	6	-36	jumpdrive	1701042590
1818816311	-3000	-1	1305	-188	-1	81	protector	1688040266
2078187101	452	101	-570	28	6	-36	technicswitch	1701042590
1933084651	128	15594	963	8	974	60	protector	1690996025
1933084652	128	15594	968	8	974	60	protector	1690996025
2095156174	-2753	41	823	-173	2	51	protector	1702001022
1688549240	-4079	3	2445	-255	0	152	atm	1680475432
1519717678	-506	7991	-679	-32	499	-43	protector	1670949373
1519717679	-507	7992	-681	-32	499	-43	travelnet	1670949373
2095156175	-2753	41	830	-173	2	51	protector	1702001022
2095156176	-2731	66	817	-171	4	51	protector	1702001022
1251285826	-19154	1	-1378	-1198	0	-87	protector	1660166659
83140150	-2098	10	-3520	-132	0	-220	protector	1613601024
1147477703	-12749	-12	22788	-797	-1	1424	protector	1656452198
1147477705	-12749	-1	22788	-797	-1	1424	protector	1656452198
1147477707	-12738	-1	22788	-797	-1	1424	protector	1656452198
2095156177	-2731	66	836	-171	4	52	protector	1702001022
1251285827	-19176	1	-1378	-1199	0	-87	protector	1660166659
83140152	-2087	10	-3488	-131	0	-218	protector	1613601024
1993450486	-3879	213	1014	-243	13	63	luacontroller	1695235659
1993450487	-3879	214	1014	-243	13	63	luacontroller	1695235659
1993450488	-3877	208	1014	-243	13	63	digiterm	1695235659
2101462687	-1407	1	1024	-88	0	64	protector	1702351208
1988863557	-9346	5256	-13357	-585	328	-835	technicquarry	1694910752
2101462688	-1407	1	1035	-88	0	64	protector	1702351208
1988863558	-9346	5261	-13352	-585	328	-835	protector	1694910752
1993450489	-3877	209	1014	-243	13	63	digiterm	1695235659
1993450490	-3877	210	1014	-243	13	63	digiterm	1695235659
1993450491	-3877	211	1014	-243	13	63	digiterm	1695235659
1993450492	-3877	212	1014	-243	13	63	digiterm	1695235659
1993450493	-3877	213	1014	-243	13	63	digiterm	1695235659
1993450494	-3877	214	1014	-243	13	63	digiterm	1695235659
2101462689	-1396	1	1024	-88	0	64	protector	1702351208
2101462690	-1396	1	1035	-88	0	64	protector	1702351208
1688549241	-4073	1	2477	-255	0	154	protector	1680475432
2086697330	27000	7	-23000	1687	0	-1438	protector	1701572899
1688549242	-4078	2	2465	-255	0	154	travelnet	1680475432
2086697331	27003	7	-23000	1687	0	-1438	train	1701572899
2086697332	27000	8	-23000	1687	0	-1438	travelnet	1701572899
1251285830	-19143	1	-1378	-1197	0	-87	protector	1660166659
2095156178	-2745	87	793	-172	5	49	protector	1702001022
2095156179	-2737	86	792	-172	5	49	protector	1702001022
1885104345	-8	15952	-6812	-1	997	-426	technicswitch	1690231989
1885104346	-10	15952	-6816	-1	997	-426	jumpdrive	1690231989
1158481084	1075	14	2928	67	0	183	protector	1657163585
1885104347	-16	15952	-6815	-1	997	-426	protector	1690231989
1885104348	-16	15952	-6814	-1	997	-426	protector	1690231989
1688549243	-4078	10	2465	-255	0	154	travelnet	1680475432
1885104349	-16	15952	-6813	-1	997	-426	protector	1690231989
2095156180	-2737	94	792	-172	5	49	protector	1702001022
2095156181	-2764	87	793	-173	5	49	protector	1702001022
2095156182	-2756	87	793	-173	5	49	protector	1702001022
2095156186	-2730	55	842	-171	3	52	protector	1702001022
2095156187	-2752	63	790	-172	3	49	protector	1702001022
83140166	-2098	10	-3488	-132	0	-218	protector	1613601024
2095156188	-2746	59	795	-172	3	49	protector	1702001022
2095156189	-2744	63	790	-172	3	49	protector	1702001022
2095156190	-2757	59	795	-173	3	49	protector	1702001022
1688549244	-4078	14	2465	-255	0	154	travelnet	1680475432
1885104350	-16	15952	-6812	-1	997	-426	protector	1690231989
1885104351	-16	15952	-6811	-1	997	-426	protector	1690231989
1885104352	-16	15953	-6809	-1	997	-426	protector	1690231989
1885104353	-16	15954	-6809	-1	997	-426	protector	1690231989
1885104354	-16	15955	-6809	-1	997	-426	protector	1690231989
1885104355	-16	15956	-6809	-1	997	-426	protector	1690231989
1885104356	-16	15957	-6809	-1	997	-426	protector	1690231989
2095156191	-2746	59	806	-172	3	50	protector	1702001022
2052507296	-1627	17	-407	-102	1	-26	privprotector	1699540350
2095156192	-2753	66	805	-173	4	50	protector	1702001022
1885104357	-16	15959	-6815	-1	997	-426	protector	1690231989
1393284940	4745	15	-104	296	0	-7	privprotector	1666163779
1885104358	-16	15959	-6814	-1	997	-426	protector	1690231989
1885104359	-16	15959	-6813	-1	997	-426	protector	1690231989
1885104360	-16	15959	-6812	-1	997	-426	protector	1690231989
1933084666	128	15594	948	8	974	59	protector	1690996025
1933084667	128	15594	953	8	974	59	protector	1690996025
1657818855	-4510	46	718	-282	2	44	protector	1678389802
1933084668	128	15594	958	8	974	59	protector	1690996025
1933084669	133	15594	948	8	974	59	protector	1690996025
1933084670	138	15594	948	8	974	59	protector	1690996025
1933084671	143	15594	948	8	974	59	protector	1690996025
1933084672	128	15594	928	8	974	58	protector	1690996025
1657818856	-4507	10	717	-282	0	44	protector	1678389802
1933084673	128	15594	933	8	974	58	protector	1690996025
1933084674	128	15594	938	8	974	58	protector	1690996025
1933084675	128	15594	943	8	974	58	protector	1690996025
2095156193	-2757	59	806	-173	3	50	protector	1702001022
2095156194	-2736	64	791	-171	4	49	protector	1702001022
2095156195	-2736	75	791	-171	4	49	protector	1702001022
2095156196	-2736	64	801	-171	4	50	protector	1702001022
1519717691	-533	9099	-530	-34	568	-34	protector	1670949403
2085264886	-1853	14	186	-116	0	11	protector	1701477415
1993450512	-3869	188	1010	-242	11	63	jumpdrive	1695235660
2047639192	-1807	0	6	-113	0	0	protector	1699155414
1519717692	-531	9100	-530	-34	568	-34	technicswitch	1670949403
2085264887	-1853	15	175	-116	0	10	protector	1701477415
1519717693	-530	9100	-530	-34	568	-34	jumpdrive	1670949403
2095156197	-2736	75	801	-171	4	50	protector	1702001022
2085264889	-1898	18	181	-119	1	11	protector	1701477415
1784631847	-4837	5297	-13707	-303	331	-857	protector	1686208765
2061218847	8177	12	23251	511	0	1453	protector	1700134288
1519717694	-527	9099	-530	-33	568	-34	protector	1670949403
1784631848	-4837	5297	-13697	-303	331	-857	protector	1686208765
1784631849	-4807	5297	-13707	-301	331	-857	protector	1686208765
1784631850	-4807	5297	-13697	-301	331	-857	protector	1686208765
1784631851	-4837	5297	-13727	-303	331	-858	protector	1686208765
83140165	-2098	10	-3499	-132	0	-219	protector	1613601024
317196537	8000	5246	-4000	500	327	-250	privprotector	1619843474
1784631852	-4837	5297	-13717	-303	331	-858	protector	1686208765
1784631853	-4807	5297	-13727	-301	331	-858	protector	1686208765
2095156198	-2735	59	796	-171	3	49	protector	1702001022
2095156199	-2724	61	796	-171	3	49	protector	1702001022
2085264890	-1898	29	181	-119	1	11	protector	1701477415
2097906471	-1643	6	985	-103	0	61	protector	1702154989
1784631854	-4807	5297	-13717	-301	331	-858	protector	1686208765
2103781048	-2687	18	-557	-168	1	-35	protector	1702499553
2103781049	-2687	24	-557	-168	1	-35	protector	1702499553
2059226934	138	3	319	8	0	19	privprotector	1699987302
2059226935	149	14	313	9	0	19	protector	1699987302
1980934034	-5857	6	1076	-367	0	67	label	1694362278
1980934035	-5869	9	1073	-367	0	67	protector	1694362278
1980934036	-5871	8	1072	-367	0	67	technicswitch	1694362278
1980934037	-5869	8	1072	-367	0	67	technicswitch	1694362278
2059226936	131	25	290	8	1	18	privprotector	1699987302
698926763	-1196	5257	-273	-75	328	-18	protector	1632793839
2059226937	131	25	301	8	1	18	privprotector	1699987302
2047639193	-1807	11	6	-113	0	0	protector	1699155414
2047639194	-1807	-11	6	-113	-1	0	protector	1699155414
698926765	-1196	5259	-275	-75	328	-18	travelnet	1632793839
2085264894	-1881	42	161	-118	2	10	protector	1701477415
2059226938	131	14	290	8	0	18	privprotector	1699987302
2059226939	131	14	301	8	0	18	privprotector	1699987302
2059226940	138	14	290	8	0	18	privprotector	1699987302
2101462700	-1499	1	1080	-94	0	67	protector	1702351208
2059226941	138	14	301	8	0	18	privprotector	1699987302
2059226942	149	12	291	9	0	18	protector	1699987302
2059226943	149	13	302	9	0	18	protector	1699987302
2101462701	-1488	1	1080	-93	0	67	protector	1702351208
2101462702	-1477	1	1080	-93	0	67	protector	1702351208
2103781050	-2687	30	-557	-168	1	-35	protector	1702499553
2103781051	-2676	24	-557	-168	1	-35	protector	1702499553
1622298773	-2407	13	3663	-151	0	228	travelnet	1675960376
2103781052	-2676	30	-557	-168	1	-35	protector	1702499553
1945428670	5372	2	122	335	0	7	travelnet	1691664045
1945428671	5364	0	117	335	0	7	protector	1691664045
2101549362	-1072	6	284	-67	0	17	protector	1702352893
1945428672	5375	0	117	335	0	7	protector	1691664045
2101549363	-1069	2	284	-67	0	17	protector	1702352893
2101549364	-1069	12	273	-67	0	17	protector	1702352893
2101549365	-1069	12	286	-67	0	17	protector	1702352893
2101549366	-1069	15	286	-67	0	17	protector	1702352893
2101549367	-1068	15	276	-67	0	17	protector	1702352893
2101549368	-1068	15	282	-67	0	17	protector	1702352893
2101549369	-1065	2	276	-67	0	17	protector	1702352893
2093348535	-2863	3	1975	-179	0	123	protector	1701896102
2093348536	-2863	14	1975	-179	0	123	protector	1701896102
2093348537	-2852	4	1975	-179	0	123	protector	1701896102
2093348538	-2852	15	1975	-179	0	123	protector	1701896102
2093348539	-2859	3	1975	-179	0	123	technicswitch	1701896102
2101549370	-1064	15	286	-67	0	17	protector	1702352893
1774806136	14005	17	13493	875	1	843	protector	1685594583
2101549371	-1063	2	285	-67	0	17	protector	1702352893
2101549372	-1062	8	273	-67	0	17	protector	1702352893
2101549373	-1061	15	274	-67	0	17	protector	1702352893
1143473029	-25785	26	56	-1612	1	3	protector	1656252693
1143473032	-25774	23	63	-1611	1	3	protector	1656252693
1143473034	-25763	19	63	-1611	1	3	protector	1656252693
2101549374	-1060	5	285	-67	0	17	protector	1702352893
1885104361	-16	15959	-6811	-1	997	-426	protector	1690231989
1885104362	-16	15959	-6809	-1	997	-426	protector	1690231989
1885104363	-15	15952	-6816	-1	997	-426	protector	1690231989
2101549375	-1034	4	288	-65	0	18	atm	1702352893
2097906472	-1643	6	963	-103	0	60	protector	1702154989
2097906473	-1643	6	974	-103	0	60	protector	1702154989
2093348540	-2855	3	1976	-179	0	123	technicswitch	1701896102
656324918	-6905	11	-5249	-432	0	-329	protector	1630751668
656324922	-6893	11	-5249	-431	0	-329	protector	1630751668
698926764	-1185	5257	-273	-75	328	-18	protector	1632793839
1600468331	-179	9979	5989	-12	623	374	protector	1674952649
1600468332	-178	9977	5993	-12	623	374	protector	1674952649
56156756	10001	-10	0	625	-1	0	protector	1612577987
2077153082	928	5248	2289	58	328	143	protector	1701008130
2101549376	-1026	13	288	-65	0	18	shop	1702352893
656324917	-6911	11	-5249	-432	0	-329	protector	1630751668
2101549377	-1040	1	296	-65	0	18	privprotector	1702352893
2101549378	-1032	1	296	-65	0	18	privprotector	1702352893
2092052841	-2171	1	-2120	-136	0	-133	technicswitch	1701812674
1143473030	-25785	26	63	-1612	1	3	protector	1656252693
656324919	-6899	11	-5249	-432	0	-329	protector	1630751668
656324920	-6904	10	-5238	-432	0	-328	travelnet	1630751668
1841964092	-1426	46	2804	-90	2	175	technicswitch	1689183328
656324921	-6904	10	-5239	-432	0	-328	protector	1630751668
2092052842	-2176	12	-2128	-136	0	-133	protector	1701812674
1143473031	-25774	23	56	-1611	1	3	protector	1656252693
1143473033	-25763	19	56	-1611	1	3	protector	1656252693
1933683068	17884	5265	-1839	1117	329	-115	travelnet	1691005500
2092052843	-2176	12	-2123	-136	0	-133	protector	1701812674
2092052844	-2175	1	-2121	-136	0	-133	protector	1701812674
1841964093	-1434	41	2803	-90	2	175	protector	1689183328
1841964094	-1434	41	2811	-90	2	175	protector	1689183328
2092052845	-2175	4	-2113	-136	0	-133	protector	1701812674
211439530	20084	51	5969	1255	3	373	protector	1617747560
2103781053	-2676	18	-557	-168	1	-35	protector	1702499553
2103781054	-2676	18	-546	-168	1	-35	protector	1702499553
2092052846	-2175	6	-2122	-136	0	-133	protector	1701812674
1841964095	-1434	45	2803	-90	2	175	protector	1689183328
1841964096	-1434	45	2811	-90	2	175	protector	1689183328
1528684427	-2893	9	3114	-181	0	194	travelnet	1671292515
1841964097	-1426	41	2803	-90	2	175	protector	1689183328
1841964098	-1426	41	2811	-90	2	175	protector	1689183328
1841964099	-1426	45	2803	-90	2	175	protector	1689183328
2092052847	-2175	7	-2123	-136	0	-133	protector	1701812674
2092052848	-2174	1	-2121	-136	0	-133	protector	1701812674
1841964100	-1426	45	2811	-90	2	175	protector	1689183328
2103411955	-2460	10	3873	-154	0	242	technicswitch	1702472783
2103411956	-2460	14	3873	-154	0	242	technicswitch	1702472783
1688549271	-4095	1	2455	-256	0	153	protector	1680475432
2103781055	-2676	24	-546	-168	1	-35	protector	1702499553
2103781056	-2676	30	-546	-168	1	-35	protector	1702499553
2095156223	-2746	5	862	-172	0	53	protector	1702001023
1555878763	-347	5246	2020	-22	327	126	protector	1672696705
2095156224	-2745	1	872	-172	0	54	protector	1702001023
2092052849	-2174	4	-2113	-136	0	-133	protector	1701812674
2092052850	-2174	6	-2122	-136	0	-133	protector	1701812674
1292888090	-2518	25	-2288	-158	1	-143	mission	1661882551
743397778	6361	11	1126	397	0	70	protector	1634686397
2092052851	-2174	7	-2123	-136	0	-133	protector	1701812674
1885104364	-15	15952	-6815	-1	997	-426	protector	1690231989
1885104365	-15	15952	-6814	-1	997	-426	protector	1690231989
1885104366	-15	15952	-6813	-1	997	-426	protector	1690231989
1885104367	-15	15952	-6812	-1	997	-426	protector	1690231989
1885104368	-15	15952	-6811	-1	997	-426	protector	1690231989
1885104369	-15	15952	-6810	-1	997	-426	protector	1690231989
1885104370	-15	15952	-6809	-1	997	-426	protector	1690231989
1738558075	-6198	2	555	-388	0	34	protector	1682671054
1885104371	-15	15953	-6816	-1	997	-426	protector	1690231989
2092052852	-2173	12	-2128	-136	0	-133	protector	1701812674
2092052853	-2173	12	-2123	-136	0	-133	protector	1701812674
1885104372	-15	15953	-6815	-1	997	-426	protector	1690231989
2095439094	-1855	10	826	-116	0	51	protector	1702010843
2095439095	-1850	10	822	-116	0	51	protector	1702010843
1738558076	-6220	2	555	-389	0	34	protector	1682671054
2095439096	-1846	4	822	-116	0	51	protector	1702010843
2085601989	1241	5249	-1067	77	328	-67	sign	1701502943
2092052854	-2168	1	-2121	-136	0	-133	protector	1701812674
1292888091	-2512	26	-2277	-157	1	-143	protector	1661882551
1292888092	-2512	26	-2276	-157	1	-143	protector	1661882551
1292888093	-2512	26	-2275	-157	1	-143	protector	1661882551
1483737763	17907	5246	-3447	1119	327	-216	travelnet	1669670342
2085601990	1242	5248	-1069	77	328	-67	travelnet	1701502943
2085601991	1242	5248	-1062	77	328	-67	travelnet	1701502943
2085601992	1246	5248	-1063	77	328	-67	travelnet	1701502943
2085601993	1243	5251	-1065	77	328	-67	protector	1701502943
2095439097	-1841	9	825	-116	0	51	protector	1702010843
626397423	-2666	15978	-5873	-167	998	-368	protector	1629631462
1292888094	-2511	26	-2281	-157	1	-143	protector	1661882551
2095439098	-1871	13	816	-117	0	51	protector	1702010843
1292888095	-2511	26	-2280	-157	1	-143	protector	1661882551
1483737764	17907	5246	-3445	1119	327	-216	travelnet	1669670342
2092052855	-2168	4	-2113	-136	0	-133	protector	1701812674
1670549471	961	64	-4195	60	4	-263	technicswitch	1679783306
1670549472	960	70	-4205	60	4	-263	sign	1679783306
1670549473	960	73	-4205	60	4	-263	sign	1679783306
2092052856	-2168	7	-2128	-136	0	-133	protector	1701812674
2092052857	-2168	7	-2123	-136	0	-133	protector	1701812674
1143473067	-25631	2	63	-1602	0	3	protector	1656252695
1143473069	-25620	2	63	-1602	0	3	protector	1656252695
1670549474	961	70	-4205	60	4	-263	sign	1679783306
1143473070	-25609	2	56	-1601	0	3	protector	1656252695
1292888096	-2511	26	-2279	-157	1	-143	protector	1661882551
1292888097	-2511	26	-2278	-157	1	-143	protector	1661882551
2092052858	-2168	12	-2128	-136	0	-133	protector	1701812674
1670549475	961	73	-4205	60	4	-263	sign	1679783306
2092052859	-2168	12	-2123	-136	0	-133	protector	1701812674
1670549476	962	70	-4205	60	4	-263	sign	1679783306
1670549477	962	73	-4205	60	4	-263	sign	1679783306
2092052860	-2167	5	-2122	-136	0	-133	protector	1701812674
1670549478	963	70	-4205	60	4	-263	sign	1679783306
1670549479	963	73	-4205	60	4	-263	sign	1679783306
1292888098	-2511	26	-2276	-157	1	-143	protector	1661882551
2092052861	-2166	2	-2121	-136	0	-133	protector	1701812674
2095439099	-1871	13	827	-117	0	51	protector	1702010843
949787856	17722	15	-22536	1107	0	-1409	protector	1644609296
1292888099	-2511	26	-2275	-157	1	-143	protector	1661882551
1670549480	946	65	-4205	59	4	-263	sign	1679783306
1292888100	-2510	26	-2278	-157	1	-143	protector	1661882551
1292888101	-2510	26	-2276	-157	1	-143	protector	1661882551
1292888102	-2509	26	-2277	-157	1	-143	protector	1661882551
1670549481	946	70	-4205	59	4	-263	sign	1679783306
1670549482	946	72	-4205	59	4	-263	sign	1679783306
1292888103	-2509	26	-2275	-157	1	-143	protector	1661882551
1670549483	947	70	-4205	59	4	-263	sign	1679783306
1941734616	-3406	4	-315	-213	0	-20	protector	1691438849
1941734617	-3415	4	-307	-214	0	-20	protector	1691438849
1292888104	-2508	26	-2278	-157	1	-143	protector	1661882551
1292888105	-2508	26	-2276	-157	1	-143	protector	1661882551
2095439100	-1869	15	822	-117	0	51	protector	1702010843
1774861233	-2367	127	-2070	-148	7	-130	protector	1685598818
1774861234	-2363	126	-2072	-148	7	-130	protector	1685598818
1774861235	-2363	126	-2068	-148	7	-130	protector	1685598818
2095439101	-1868	7	822	-117	0	51	protector	1702010843
1670549484	947	70	-4202	59	4	-263	sign	1679783306
2095439102	-1857	8	822	-117	0	51	protector	1702010843
1774861236	-2355	126	-2072	-148	7	-130	protector	1685598818
105723292	262	15613	756	16	975	47	protector	1614693849
105723298	251	15613	756	15	975	47	protector	1614693849
58515658	-5715	24	-9617	-358	1	-602	privprotector	1612670074
1670549485	947	70	-4201	59	4	-263	sign	1679783306
2022745436	19841	7140	642	1240	446	40	protector	1697453223
2104634675	-16460	4993	-28	-1029	312	-2	technicswitch	1702549116
2022745437	19841	7140	652	1240	446	40	protector	1697453223
2022745438	19842	7149	643	1240	446	40	protector	1697453223
1670549486	947	72	-4205	59	4	-263	sign	1679783306
2022745439	19842	7149	651	1240	446	40	protector	1697453223
2022745440	19849	7148	643	1240	446	40	protector	1697453223
1670549487	948	65	-4205	59	4	-263	sign	1679783306
2022745441	19849	7148	651	1240	446	40	protector	1697453223
1774861237	-2354	126	-2068	-148	7	-130	protector	1685598818
2104634676	-16454	4993	-27	-1029	312	-2	technicswitch	1702549116
2091716527	1656	25	1045	103	1	65	protector	1701792155
1774861239	-2349	113	-2072	-147	7	-130	protector	1685598818
1774861240	-2349	113	-2068	-147	7	-130	protector	1685598818
1774861241	-2349	124	-2072	-147	7	-130	protector	1685598818
1774861242	-2349	124	-2068	-147	7	-130	protector	1685598818
1774861243	-2345	113	-2072	-147	7	-130	protector	1685598818
1774861244	-2345	113	-2068	-147	7	-130	protector	1685598818
1670549488	948	70	-4205	59	4	-263	sign	1679783306
1670549489	948	72	-4205	59	4	-263	sign	1679783306
1670549490	949	65	-4205	59	4	-263	sign	1679783306
1670549491	949	70	-4205	59	4	-263	sign	1679783306
1670549492	949	72	-4205	59	4	-263	sign	1679783306
1670549493	950	65	-4205	59	4	-263	sign	1679783306
1670549494	950	65	-4202	59	4	-263	sign	1679783306
1670549495	950	70	-4205	59	4	-263	sign	1679783306
1670549496	950	72	-4205	59	4	-263	sign	1679783306
1670549497	951	65	-4205	59	4	-263	sign	1679783306
1670549498	951	70	-4205	59	4	-263	sign	1679783306
2022745442	19850	7140	642	1240	446	40	protector	1697453223
1670549499	951	71	-4203	59	4	-263	sign	1679783306
1774861245	-2345	124	-2072	-147	7	-130	protector	1685598818
1738558077	-6209	2	555	-389	0	34	protector	1682671054
1774861246	-2345	124	-2068	-147	7	-130	protector	1685598818
1774861247	-2349	102	-2072	-147	6	-130	protector	1685598818
1670549500	951	72	-4205	59	4	-263	sign	1679783306
1774861248	-2349	102	-2068	-147	6	-130	protector	1685598818
1670549501	952	65	-4205	59	4	-263	sign	1679783306
1670549502	952	70	-4205	59	4	-263	sign	1679783306
1670549503	952	72	-4205	59	4	-263	sign	1679783306
1670549504	954	70	-4205	59	4	-263	sign	1679783306
949787855	17713	15	-22536	1107	0	-1409	protector	1644609296
1622702348	-1517	-1	867	-95	-1	54	protector	1676003679
1670549505	954	73	-4205	59	4	-263	sign	1679783306
1143473066	-25631	2	56	-1602	0	3	protector	1656252695
1670549506	955	70	-4205	59	4	-263	sign	1679783306
1774861249	-2345	102	-2072	-147	6	-130	protector	1685598818
1670549507	955	73	-4205	59	4	-263	sign	1679783306
1670549508	956	70	-4205	59	4	-263	sign	1679783306
1670549509	957	70	-4205	59	4	-263	sign	1679783306
1622702349	-1517	-1	878	-95	-1	54	protector	1676003679
1622702350	-1506	-1	867	-95	-1	54	protector	1676003679
1143473068	-25620	2	56	-1602	0	3	protector	1656252695
1143473071	-25609	2	63	-1601	0	3	protector	1656252695
1622702351	-1506	-1	878	-95	-1	54	protector	1676003679
1670549510	958	70	-4205	59	4	-263	sign	1679783306
1670549511	959	70	-4205	59	4	-263	sign	1679783306
2104350808	7488	2	23011	468	0	1438	protector	1702532292
1670549512	946	64	-4206	59	4	-263	atm	1679783306
2104350809	7493	2	23018	468	0	1438	travelnet	1702532292
105723293	262	15613	767	16	975	47	protector	1614693849
2083974073	-946	4	433	-60	0	27	privprotector	1701393858
2022745443	19850	7140	652	1240	446	40	protector	1697453223
2022745444	19845	7143	647	1240	446	40	jumpdrive	1697453223
2083974074	-946	5	438	-60	0	27	privprotector	1701393858
1774861250	-2345	102	-2068	-147	6	-130	protector	1685598818
1774861251	-2349	80	-2072	-147	5	-130	protector	1685598818
2098959161	-2034	-11	-3948	-128	-1	-247	protector	1702215799
1885104373	-15	15953	-6814	-1	997	-426	protector	1690231989
1292888106	-2508	26	-2275	-157	1	-143	protector	1661882551
1885104374	-15	15953	-6813	-1	997	-426	protector	1690231989
1292888107	-2507	26	-2278	-157	1	-143	protector	1661882551
1885104375	-15	15953	-6812	-1	997	-426	protector	1690231989
1774861252	-2349	80	-2068	-147	5	-130	protector	1685598818
949787870	17731	15	-22536	1108	0	-1409	protector	1644609296
2043244394	-1795	2	-3151	-113	0	-197	protector	1698839704
2098959162	-2034	-11	-3938	-128	-1	-247	protector	1702215799
2091716528	1657	24	1046	103	1	65	sign	1701792155
1292888108	-2507	26	-2277	-157	1	-143	protector	1661882551
1873218643	4518	21	-452	282	1	-29	privprotector	1690029830
1873218644	4527	21	-452	282	1	-29	privprotector	1690029830
1873218645	4500	21	-452	281	1	-29	privprotector	1690029830
1774861253	-2349	91	-2072	-147	5	-130	protector	1685598818
1774861254	-2349	91	-2068	-147	5	-130	protector	1685598818
1774861255	-2345	80	-2072	-147	5	-130	protector	1685598818
1774861256	-2345	80	-2068	-147	5	-130	protector	1685598818
1774861257	-2345	91	-2072	-147	5	-130	protector	1685598818
1774861258	-2345	91	-2068	-147	5	-130	protector	1685598818
1774861259	-2349	69	-2072	-147	4	-130	protector	1685598818
2083974078	-935	4	406	-59	0	25	protector	1701393858
1774861260	-2349	69	-2068	-147	4	-130	protector	1685598818
1774861261	-2345	69	-2072	-147	4	-130	protector	1685598818
1873218646	4509	21	-452	281	1	-29	privprotector	1690029830
1885104376	-15	15953	-6811	-1	997	-426	protector	1690231989
1885104377	-15	15953	-6809	-1	997	-426	protector	1690231989
2105143479	-3349	36	-386	-210	2	-25	protector	1702584961
1694394984	-6011	103	6073	-376	6	379	protector	1680787935
1694394985	-6022	103	6073	-377	6	379	protector	1680787935
1694394986	-6000	103	6073	-375	6	379	protector	1680787935
1774861262	-2345	69	-2068	-147	4	-130	protector	1685598818
1694394987	-5989	103	6073	-375	6	379	protector	1680787935
1885104378	-15	15954	-6816	-1	997	-426	protector	1690231989
1885104379	-15	15954	-6815	-1	997	-426	protector	1690231989
1774861263	-2349	58	-2072	-147	3	-130	protector	1685598818
1885104380	-15	15954	-6814	-1	997	-426	protector	1690231989
1694394988	-6044	103	6051	-378	6	378	protector	1680787935
1885104381	-15	15954	-6813	-1	997	-426	protector	1690231989
1694394989	-6033	103	6051	-378	6	378	protector	1680787935
1694394990	-6033	103	6062	-378	6	378	protector	1680787935
1885104382	-15	15954	-6812	-1	997	-426	protector	1690231989
1885104383	-15	15954	-6811	-1	997	-426	protector	1690231989
1885104384	-15	15954	-6809	-1	997	-426	protector	1690231989
1774861264	-2349	58	-2068	-147	3	-130	protector	1685598818
1774861265	-2345	58	-2072	-147	3	-130	protector	1685598818
585948733	9870	9500	4764	616	593	297	protector	1628546424
1885104385	-15	15955	-6816	-1	997	-426	protector	1690231989
2105143480	-3348	33	-400	-210	2	-25	protector	1702584961
1774861266	-2345	58	-2068	-147	3	-130	protector	1685598818
1774861267	-2349	36	-2072	-147	2	-130	protector	1685598818
1774861268	-2349	36	-2068	-147	2	-130	protector	1685598818
1774861269	-2349	47	-2072	-147	2	-130	protector	1685598818
1774861270	-2349	47	-2068	-147	2	-130	protector	1685598818
1774861271	-2345	36	-2072	-147	2	-130	protector	1685598818
2102845261	-1783	47	1257	-112	2	78	protector	1702440140
2095948513	-19493	10	-11696	-1219	0	-731	travelnet	1702042977
2102845262	-1783	42	1262	-112	2	78	protector	1702440140
1550763589	-1287	-16	1458	-81	-1	91	protector	1672403046
2052507374	-1651	35	-374	-104	2	-24	protector	1699540352
1774861272	-2345	36	-2068	-147	2	-130	protector	1685598818
2083974079	-935	4	411	-59	0	25	protector	1701393858
1885104386	-15	15955	-6815	-1	997	-426	protector	1690231989
2052507375	-1651	24	-374	-104	1	-24	protector	1699540352
1694394993	-6022	103	6051	-377	6	378	protector	1680787935
1550763590	-1287	-5	1458	-81	-1	91	protector	1672403046
585948732	9870	9500	4753	616	593	297	protector	1628546424
2052507376	-1640	35	-374	-103	2	-24	protector	1699540352
1694394994	-6022	103	6062	-377	6	378	protector	1680787935
2083974080	-924	4	422	-58	0	26	protector	1701393858
1885104387	-15	15955	-6814	-1	997	-426	protector	1690231989
952638786	-2942	-16	-241	-184	-1	-16	protector	1644751786
1774861273	-2345	47	-2072	-147	2	-130	protector	1685598818
1885104388	-15	15955	-6813	-1	997	-426	protector	1690231989
1885104389	-15	15955	-6812	-1	997	-426	protector	1690231989
585948735	9870	9500	4742	616	593	296	protector	1628546424
2052507377	-1640	24	-385	-103	1	-25	protector	1699540352
1774861274	-2345	47	-2068	-147	2	-130	protector	1685598818
1885104390	-15	15955	-6811	-1	997	-426	protector	1690231989
1885104391	-15	15955	-6809	-1	997	-426	protector	1690231989
1885104392	-15	15956	-6816	-1	997	-426	protector	1690231989
1885104393	-15	15956	-6815	-1	997	-426	protector	1690231989
2022745445	19847	7146	650	1240	446	40	travelnet	1697453223
2052507378	-1640	24	-374	-103	1	-24	protector	1699540352
2052507379	-1640	12	-385	-103	0	-25	protector	1699540352
2083974081	-946	4	419	-60	0	26	privprotector	1701393858
2083974082	-946	4	427	-60	0	26	privprotector	1701393858
2105143481	-3348	33	-394	-210	2	-25	protector	1702584961
2022745446	19845	7142	647	1240	446	40	technicswitch	1697453223
2022745447	19844	7136	647	1240	446	40	technicquarry	1697453223
2052507380	-1627	17	-396	-102	1	-25	privprotector	1699540352
1635133547	30850	62	-482	1928	3	-31	protector	1676737647
1635133548	30856	55	-492	1928	3	-31	protector	1676737647
1635133549	30860	55	-488	1928	3	-31	protector	1676737647
1570766453	-1402	2	-854	-88	0	-54	travelnet	1673559882
1570766454	-1401	1	-858	-88	0	-54	protector	1673559882
2052507381	-1627	17	-385	-102	1	-25	privprotector	1699540352
2022745448	19845	7136	646	1240	446	40	technicquarry	1697453223
2022745449	19845	7136	648	1240	446	40	technicquarry	1697453223
2022745450	19846	7136	647	1240	446	40	technicquarry	1697453223
1774861281	-2350	25	-2073	-147	1	-130	protector	1685598835
2052507382	-1627	17	-374	-102	1	-24	privprotector	1699540352
2095439109	-1840	9	822	-115	0	51	protector	1702010843
1774861282	-2350	25	-2067	-147	1	-130	protector	1685598835
1774861283	-2347	22	-2070	-147	1	-130	protector	1685598835
1635133553	30861	68	-472	1928	4	-30	protector	1676737647
1941734626	-3398	4	-323	-213	0	-21	protector	1691438849
1774861284	-2344	25	-2073	-147	1	-130	protector	1685598835
2105143482	-3348	39	-397	-210	2	-25	protector	1702584961
2095439110	-1830	9	825	-115	0	51	protector	1702010843
888288792	-416	15035	1354	-26	939	84	protector	1641098154
2105143483	-3348	39	-393	-210	2	-25	protector	1702584961
2083974084	-920	41	395	-58	2	24	privprotector	1701393858
2083974085	-940	41	395	-59	2	24	privprotector	1701393858
2102845265	-1804	47	1267	-113	2	79	protector	1702440140
1774861285	-2344	25	-2067	-147	1	-130	protector	1685598835
2105143484	-3345	39	-399	-210	2	-25	protector	1702584961
1997810908	-1286	7	-2036	-81	0	-128	protector	1695525547
2105486770	1055	6	-729	65	0	-46	technicswitch	1702597754
2095439113	-1955	23	817	-123	1	51	protector	1702010843
2083974086	-930	41	395	-59	2	24	privprotector	1701393858
2083974087	-913	3	385	-58	0	24	protector	1701393858
2102334945	5177	4	62	323	0	3	protector	1702405406
2102334946	5178	5	55	323	0	3	protector	1702405406
2097906488	-1673	6	985	-105	0	61	protector	1702154990
2083974088	-913	3	396	-58	0	24	protector	1701393858
1513406879	9969	9500	4500	623	593	281	protector	1670725267
1513406880	9980	9500	4500	623	593	281	protector	1670725267
2097906489	-1665	6	985	-105	0	61	protector	1702154990
2102334947	5182	3	61	323	0	3	protector	1702405406
2102334948	5182	4	48	323	0	3	protector	1702405406
924347623	-2398	66	-1511	-150	4	-95	travelnet	1643287544
2104916665	-19027	5246	-12995	-1190	327	-813	digiterm	1702567723
2104916666	-19025	5238	-12993	-1190	327	-813	protector	1702567723
2104916667	-19025	5247	-12993	-1190	327	-813	protector	1702567723
2102845274	-3551	9	-270	-222	0	-17	protector	1702440140
2102845275	-3551	9	-259	-222	0	-17	protector	1702440140
2102845276	-3549	2	-270	-222	0	-17	protector	1702440140
1933890138	17187	15982	5456	1074	998	341	digilinelcd	1691008510
2102845277	-3549	2	-259	-222	0	-17	protector	1702440140
2102845278	-3540	9	-270	-222	0	-17	protector	1702440140
11124	-1417	15	2822	-89	0	176	protector	1610620659
11125	-1414	15	2823	-89	0	176	protector	1610620659
2083409556	10	2	-546	0	0	-35	protector	1701363907
1933890139	17186	15983	5461	1074	998	341	technicquarry	1691008510
1933890140	17188	15983	5461	1074	998	341	technicquarry	1691008510
1933890141	17191	15983	5461	1074	998	341	technicquarry	1691008510
1933890142	17192	15983	5458	1074	998	341	technicquarry	1691008510
105723297	240	15613	756	15	975	47	protector	1614693849
1549286940	-6699	41	8956	-419	2	559	technicswitch	1672318500
1933890143	17192	15983	5460	1074	998	341	technicquarry	1691008510
1933890144	17187	15980	5456	1074	998	341	jumpdrive	1691008510
1933890145	17188	15977	5456	1074	998	341	technicswitch	1691008510
1933890146	17190	15977	5456	1074	998	341	technicswitch	1691008510
2095439123	-1945	19	831	-122	1	51	protector	1702010844
2095439124	-1942	20	820	-122	1	51	protector	1702010844
1933890147	17187	15981	5457	1074	998	341	digiterm	1691008510
105723305	229	15613	756	14	975	47	protector	1614693849
888288793	-405	15035	1354	-26	939	84	protector	1641098154
2095439125	-1945	16	842	-122	1	52	protector	1702010844
1933890148	17187	15982	5457	1074	998	341	digiterm	1691008510
1312932127	10628	1	382	664	0	23	protector	1662738736
2095439126	-1936	8	840	-121	0	52	protector	1702010844
2095439127	-1925	8	840	-121	0	52	protector	1702010844
1142272824	7438	-2	-3102	464	-1	-194	protector	1656189719
1885104394	-15	15956	-6814	-1	997	-426	protector	1690231989
1312932128	10629	1	372	664	0	23	protector	1662738736
1796004165	-2015	26	-191	-126	1	-12	protector	1686849445
1796004166	-2015	26	-180	-126	1	-12	protector	1686849445
2101605508	-1110	132	319	-70	8	19	protector	1702354653
1933890150	17186	15983	5451	1074	998	340	technicquarry	1691008510
1933890151	17188	15983	5451	1074	998	340	technicquarry	1691008510
1933890152	17191	15983	5451	1074	998	340	technicquarry	1691008510
1885104395	-15	15956	-6813	-1	997	-426	protector	1690231989
1796004167	-2004	26	-191	-126	1	-12	protector	1686849445
1453731410	-3449	19	1763	-216	1	110	protector	1668228424
1796004168	-2004	26	-180	-126	1	-12	protector	1686849445
2101605509	-1109	132	311	-70	8	19	protector	1702354653
2101605510	-1107	137	312	-70	8	19	protector	1702354653
1453731411	-3449	19	1774	-216	1	110	protector	1668228424
2101605511	-1107	137	319	-70	8	19	protector	1702354653
863077403	-10599	10	-20375	-663	0	-1274	protector	1640038868
2101605512	-1077	55	325	-68	3	20	protector	1702354653
863077405	-10599	10	-20353	-663	0	-1273	protector	1640038868
2101605513	-1072	52	320	-67	3	20	technicswitch	1702354653
2101605514	-1067	55	325	-67	3	20	protector	1702354653
2101605515	-1072	50	320	-67	3	20	jumpdrive	1702354653
863077407	-10599	10	-20331	-663	0	-1271	protector	1640038868
698952503	78	15594	888	4	974	55	protector	1632794325
863077409	-10599	10	-20309	-663	0	-1270	protector	1640038868
2082141997	7186	24	-1741	449	1	-109	travelnet	1701281258
1885104396	-15	15956	-6812	-1	997	-426	protector	1690231989
2102845279	-3540	9	-259	-222	0	-17	protector	1702440140
863077411	-10599	10	-20287	-663	0	-1268	protector	1640038869
2102845280	-3538	2	-270	-222	0	-17	protector	1702440140
863077415	-10599	10	-20243	-663	0	-1266	protector	1640038869
2102845281	-3538	2	-259	-222	0	-17	protector	1702440140
2102845282	-3565	11	-272	-223	0	-17	shop	1702440140
1816963098	21351	2	-21936	1334	0	-1371	protector	1687935095
1816963099	21351	2	-21925	1334	0	-1371	protector	1687935095
1885104397	-15	15956	-6811	-1	997	-426	protector	1690231989
1289961186	-5784	12	5490	-362	0	343	protector	1661729983
1289961187	-5784	13	5501	-362	0	343	protector	1661729983
1885104398	-15	15956	-6809	-1	997	-426	protector	1690231989
1885104399	-15	15957	-6816	-1	997	-426	protector	1690231989
1885104400	-15	15957	-6815	-1	997	-426	protector	1690231989
1885104401	-15	15957	-6814	-1	997	-426	protector	1690231989
1599507706	-77	5026	-108	-5	314	-7	travelnet	1674928334
1599507707	-77	5025	-108	-5	314	-7	protector	1674928334
1885104402	-15	15957	-6813	-1	997	-426	protector	1690231989
1477928601	2147	10	-14626	134	0	-915	protector	1669377549
1289961192	-5773	13	5490	-361	0	343	protector	1661729983
1289961193	-5773	14	5501	-361	0	343	protector	1661729983
1477928602	2158	10	-14626	134	0	-915	protector	1669377549
1477928603	2136	10	-14626	133	0	-915	protector	1669377549
1477928604	2169	10	-14626	135	0	-915	protector	1669377549
1477928605	2114	10	-14626	132	0	-915	protector	1669377549
1477928606	2125	10	-14626	132	0	-915	protector	1669377549
677138175	-10597	11	-18670	-663	0	-1167	protector	1631819890
1477928607	2103	10	-14626	131	0	-915	protector	1669377549
105723342	273	15613	756	17	975	47	protector	1614693850
1885104403	-15	15957	-6812	-1	997	-426	protector	1690231989
2102845283	-3564	11	-272	-223	0	-17	shop	1702440140
2102845284	-3561	11	-272	-223	0	-17	shop	1702440140
2102845285	-3564	8	-267	-223	0	-17	protector	1702440140
1885104404	-15	15957	-6811	-1	997	-426	protector	1690231989
1885104405	-15	15957	-6809	-1	997	-426	protector	1690231989
2102845286	-3560	2	-270	-223	0	-17	protector	1702440140
2102845287	-3560	2	-259	-223	0	-17	protector	1702440140
2102845288	-3542	14	-241	-222	0	-16	atm	1702440140
1885104406	-15	15958	-6816	-1	997	-426	protector	1690231989
1933890153	17192	15983	5452	1074	998	340	technicquarry	1691008510
1933890154	17192	15983	5454	1074	998	340	technicquarry	1691008510
1933890155	17182	15983	5452	1073	998	340	technicquarry	1691008510
1885104407	-15	15958	-6815	-1	997	-426	protector	1690231989
1885104408	-15	15958	-6814	-1	997	-426	protector	1690231989
952638783	-2920	-16	-241	-183	-1	-16	protector	1644751786
1885104409	-15	15958	-6813	-1	997	-426	protector	1690231989
1765466204	660	47	458	41	2	28	travelnet	1685085066
952638787	-2931	-16	-241	-184	-1	-16	protector	1644751786
1796004187	-2026	26	-158	-127	1	-10	protector	1686849445
1885104410	-15	15958	-6812	-1	997	-426	protector	1690231989
1885104411	-15	15958	-6811	-1	997	-426	protector	1690231989
1796004188	-2026	26	-147	-127	1	-10	protector	1686849445
1933890156	17182	15983	5455	1073	998	340	technicquarry	1691008510
1933890157	17183	15983	5451	1073	998	340	technicquarry	1691008510
2102845295	-3523	18	-269	-221	1	-17	privprotector	1702440140
2102845296	-3523	19	-258	-221	1	-17	privprotector	1702440140
2102845297	-3523	21	-246	-221	1	-16	privprotector	1702440140
2102845298	-3528	17	-244	-221	1	-16	protector	1702440140
1281040808	-3672	-2	-224	-230	-1	-14	protector	1661416753
2102845299	-3527	2	-270	-221	0	-17	protector	1702440140
698952502	78	15594	883	4	974	55	protector	1632794325
2102845300	-3527	2	-259	-221	0	-17	protector	1702440140
698952504	78	15594	893	4	974	55	protector	1632794325
874596596	2866	-16	-230	179	-1	-15	protector	1640536444
2000963655	-2217	23	1247	-139	1	77	protector	1695753035
874596600	2910	-16	-230	181	-1	-15	protector	1640536444
863077404	-10599	10	-20364	-663	0	-1273	protector	1640038868
863077406	-10599	10	-20342	-663	0	-1272	protector	1640038868
874596601	2921	-16	-230	182	-1	-15	protector	1640536444
874596602	2932	-16	-230	183	-1	-15	protector	1640536444
874596607	2987	-16	-230	186	-1	-15	protector	1640536444
863077408	-10599	10	-20320	-663	0	-1270	protector	1640038868
1796004200	-1993	26	-158	-125	1	-10	protector	1686849445
863077410	-10599	10	-20298	-663	0	-1269	protector	1640038868
863077412	-10599	10	-20276	-663	0	-1268	protector	1640038869
1796004201	-1993	26	-147	-125	1	-10	protector	1686849445
1796004202	-2000	27	-155	-125	1	-10	technicswitch	1686849445
863077413	-10599	10	-20265	-663	0	-1267	protector	1640038869
2102845305	-3563	8	-276	-223	0	-18	protector	1702440140
1796004203	-1997	27	-157	-125	1	-10	technicswitch	1686849445
1796004204	-1993	26	-169	-125	1	-11	protector	1686849445
1885104412	-15	15958	-6809	-1	997	-426	protector	1690231989
1885104413	-15	15959	-6816	-1	997	-426	protector	1690231989
863077414	-10599	10	-20254	-663	0	-1266	protector	1640038869
2102845306	-3560	2	-281	-223	0	-18	protector	1702440140
2102845307	-3565	13	-282	-223	0	-18	privprotector	1702440140
2102845308	-3567	11	-278	-223	0	-18	shop	1702440140
2102845309	-3567	11	-277	-223	0	-18	shop	1702440140
2102845310	-3567	11	-276	-223	0	-18	shop	1702440140
2102845311	-3567	11	-275	-223	0	-18	shop	1702440140
2102845312	-3567	11	-274	-223	0	-18	shop	1702440140
2102845313	-3565	11	-280	-223	0	-18	shop	1702440140
1530133037	10819	-9	-4183	676	-1	-262	protector	1671370940
2102845314	-3564	11	-280	-223	0	-18	shop	1702440140
2094109232	-1944	3	-3236	-122	0	-203	protector	1701944369
1885104414	-15	15959	-6815	-1	997	-426	protector	1690231989
1885104415	-15	15959	-6814	-1	997	-426	protector	1690231989
1002349679	-2486	4	-1497	-156	0	-94	protector	1648707169
1885104416	-15	15959	-6813	-1	997	-426	protector	1690231989
1002349681	-2492	13	-1502	-156	0	-94	protector	1648707169
1885104417	-15	15959	-6812	-1	997	-426	protector	1690231989
1002349683	-2484	13	-1502	-156	0	-94	protector	1648707169
1885104418	-15	15959	-6811	-1	997	-426	protector	1690231989
2094109233	-1927	3	-3235	-121	0	-203	protector	1701944369
105723343	273	15613	767	17	975	47	protector	1614693850
1885104419	-15	15959	-6810	-1	997	-426	protector	1690231989
1885104420	-15	15959	-6809	-1	997	-426	protector	1690231989
1885104421	-14	15952	-6815	-1	997	-426	protector	1690231989
1885104422	-14	15952	-6814	-1	997	-426	protector	1690231989
2102845315	-3563	11	-280	-223	0	-18	shop	1702440140
1885104423	-14	15952	-6813	-1	997	-426	protector	1690231989
2102845316	-3562	11	-280	-223	0	-18	shop	1702440140
2102845317	-3561	11	-280	-223	0	-18	shop	1702440140
2102845318	-3559	11	-278	-223	0	-18	shop	1702440140
1885104424	-14	15952	-6811	-1	997	-426	protector	1690231989
2102845319	-3559	11	-277	-223	0	-18	shop	1702440140
1885104425	-14	15952	-6810	-1	997	-426	protector	1690231989
2102845320	-3559	11	-276	-223	0	-18	shop	1702440140
2102845321	-3559	11	-275	-223	0	-18	shop	1702440140
1885104426	-14	15952	-6809	-1	997	-426	protector	1690231989
2102845322	-3559	11	-274	-223	0	-18	shop	1702440140
9980	-5375	102	2998	-336	6	187	sign	1610620580
2100599830	10786	13	-4205	674	0	-263	protector	1702321160
874596597	2877	-16	-230	179	-1	-15	protector	1640536444
1885104427	-14	15953	-6811	-1	997	-426	protector	1690231989
874596598	2888	-16	-230	180	-1	-15	protector	1640536444
874596599	2899	-16	-230	181	-1	-15	protector	1640536444
874596603	2943	-16	-230	183	-1	-15	protector	1640536444
1885104428	-14	15953	-6809	-1	997	-426	protector	1690231989
2099271268	9063	-14	23184	566	-1	1449	protector	1702231420
874596604	2954	-16	-230	184	-1	-15	protector	1640536444
2099271269	9063	-6	23184	566	-1	1449	protector	1702231420
874596605	2965	-16	-230	185	-1	-15	protector	1640536444
2100599831	10786	13	-4194	674	0	-263	protector	1702321160
2100599832	10797	2	-4205	674	0	-263	protector	1702321160
2100599833	10797	2	-4194	674	0	-263	protector	1702321160
2100599834	10797	13	-4205	674	0	-263	protector	1702321160
1885104429	-14	15954	-6811	-1	997	-426	protector	1690231989
1885104430	-14	15954	-6809	-1	997	-426	protector	1690231989
2100599835	10797	13	-4194	674	0	-263	protector	1702321160
2100599836	10808	24	-4205	675	1	-263	protector	1702321160
2098734259	-4607	3	3052	-288	0	190	protector	1702203125
874596606	2976	-16	-230	186	-1	-15	protector	1640536444
2100599837	10808	24	-4194	675	1	-263	protector	1702321160
1885104431	-14	15955	-6811	-1	997	-426	protector	1690231989
1885104432	-14	15955	-6809	-1	997	-426	protector	1690231989
1885104433	-14	15956	-6811	-1	997	-426	protector	1690231989
1885104434	-14	15956	-6809	-1	997	-426	protector	1690231989
1885104435	-14	15957	-6811	-1	997	-426	protector	1690231989
1885104436	-14	15957	-6809	-1	997	-426	protector	1690231989
1885104437	-14	15958	-6811	-1	997	-426	protector	1690231989
1885104438	-14	15958	-6809	-1	997	-426	protector	1690231989
1885104439	-14	15959	-6816	-1	997	-426	protector	1690231989
1885104440	-14	15959	-6815	-1	997	-426	protector	1690231989
2100289130	16626	77	10124	1039	4	632	travelnet	1702294033
1885104441	-14	15959	-6814	-1	997	-426	protector	1690231989
1885104442	-14	15959	-6813	-1	997	-426	protector	1690231989
1608308507	-231	6590	103	-15	411	6	protector	1675410127
2062933424	20044	45	-20956	1252	2	-1310	travelnet	1700257237
1002349680	-2481	12	-1501	-156	0	-94	technicswitch	1648707169
1002349682	-2492	13	-1491	-156	0	-94	protector	1648707169
2085602028	1266	5248	-1098	79	328	-69	protector	1701502943
2085602029	1277	5248	-1098	79	328	-69	protector	1701502943
1993450552	-3854	187	994	-241	11	62	digilinelcd	1695235660
1885104443	-14	15959	-6812	-1	997	-426	protector	1690231989
1885104444	-14	15959	-6811	-1	997	-426	protector	1690231989
1993450553	-3854	187	1002	-241	11	62	protector	1695235660
1796004230	-2015	26	-158	-126	1	-10	protector	1686849445
1784631985	-4827	5297	-13707	-302	331	-857	protector	1686208783
1784631986	-4827	5297	-13697	-302	331	-857	protector	1686208783
1796004231	-2015	26	-147	-126	1	-10	protector	1686849445
1002349684	-2483	13	-1491	-156	0	-94	protector	1648707169
1796004232	-2004	26	-158	-126	1	-10	protector	1686849445
1796004233	-2004	26	-147	-126	1	-10	protector	1686849445
1796004234	-2007	27	-157	-126	1	-10	technicswitch	1686849445
1993450554	-3854	186	995	-241	11	62	luacontroller	1695235660
1784631987	-4817	5297	-13707	-302	331	-857	protector	1686208783
1784631988	-4817	5297	-13697	-302	331	-857	protector	1686208783
1784631989	-4822	5296	-13712	-302	331	-857	technicswitch	1686208783
1784631990	-4807	5288	-13707	-301	330	-857	protector	1686208783
1784631991	-4807	5288	-13697	-301	330	-857	protector	1686208783
1784631992	-4827	5297	-13727	-302	331	-858	protector	1686208783
1784631993	-4827	5297	-13717	-302	331	-858	protector	1686208783
2087605559	-1445	15579	2640	-91	973	165	technicswitch	1701618049
1784631994	-4817	5297	-13727	-302	331	-858	protector	1686208783
1784631995	-4817	5297	-13717	-302	331	-858	protector	1686208783
1885104445	-14	15959	-6810	-1	997	-426	protector	1690231989
1885104446	-14	15959	-6809	-1	997	-426	protector	1690231989
1885104447	-13	15952	-6816	-1	997	-426	protector	1690231989
1885104448	-13	15952	-6815	-1	997	-426	protector	1690231989
677138174	-10599	10	-18663	-663	0	-1167	protector	1631819890
677138176	-10597	11	-18659	-663	0	-1167	protector	1631819890
1784631996	-4807	5288	-13727	-301	330	-858	protector	1686208783
1387114509	23096	36	-17847	1443	2	-1116	travelnet	1665949135
1387114510	23096	35	-17847	1443	2	-1116	protector	1665949135
2101549496	-1094	-8	361	-69	-1	22	protector	1702352894
2101549497	-1098	-5	347	-69	-1	21	protector	1702352894
1885104449	-13	15952	-6814	-1	997	-426	protector	1690231989
1774806292	14005	17	13482	875	1	842	protector	1685594583
2101549498	-1097	-5	343	-69	-1	21	protector	1702352894
1784631997	-4807	5288	-13717	-301	330	-858	protector	1686208783
1784631998	-4812	5272	-13719	-301	329	-858	technicswitch	1686208783
1784631999	-4812	5272	-13713	-301	329	-858	technicswitch	1686208783
1204392220	88	5011	50	5	313	3	sign	1658887503
1784632000	-4811	5272	-13722	-301	329	-858	technicswitch	1686208783
2101549503	-994	4	306	-63	0	19	sign	1702352894
1885104450	-13	15952	-6813	-1	997	-426	protector	1690231989
1885104451	-13	15952	-6812	-1	997	-426	protector	1690231989
2101549504	-1006	0	312	-63	0	19	protector	1702352894
1885104452	-13	15952	-6811	-1	997	-426	protector	1690231989
1885104453	-13	15952	-6810	-1	997	-426	protector	1690231989
1885104454	-13	15952	-6809	-1	997	-426	protector	1690231989
1885104455	-13	15953	-6811	-1	997	-426	protector	1690231989
1885104456	-13	15953	-6809	-1	997	-426	protector	1690231989
1885104457	-13	15954	-6811	-1	997	-426	protector	1690231989
2101549505	-995	0	312	-63	0	19	protector	1702352894
2101549506	-995	6	312	-63	0	19	protector	1702352894
1784632001	-4807	5267	-13727	-301	329	-858	protector	1686208783
1387114522	23149	25	-17905	1446	1	-1120	sign	1665949151
1387114523	23133	4	-17908	1445	0	-1120	sign	1665949151
1885104458	-13	15954	-6809	-1	997	-426	protector	1690231989
795696561	15000	8	-1000	937	0	-63	travelnet	1636882696
1885104459	-13	15955	-6811	-1	997	-426	protector	1690231989
1327938251	-1761	-2	584	-111	-1	36	protector	1663315773
768566939	459	5274	2541	28	329	158	protector	1635881562
1784632002	-4807	5267	-13717	-301	329	-858	protector	1686208783
1774806293	14016	17	13493	876	1	843	protector	1685594583
1774806294	14027	17	13493	876	1	843	protector	1685594583
1774806295	14016	20	13500	876	1	843	travelnet	1685594583
2102845362	-1764	16	1284	-111	1	80	protector	1702440141
2102845363	-1761	18	1291	-111	1	80	protector	1702440141
1784632003	-4807	5277	-13727	-301	329	-858	protector	1686208783
2099215624	-3134	129	-176	-196	8	-11	travelnet	1702229095
2099215625	-3131	12	-169	-196	0	-11	protector	1702229095
1885104460	-13	15955	-6809	-1	997	-426	protector	1690231989
1605018972	-4588	5101	2861	-287	318	178	travelnet	1675217178
2099215626	-3124	11	-168	-196	0	-11	protector	1702229095
2099215627	-3110	10	-165	-195	0	-11	protector	1702229095
1784632004	-4807	5277	-13717	-301	329	-858	protector	1686208783
1784632005	-4814	5267	-13726	-301	329	-858	technicquarry	1686208783
2099215629	-3143	16	-181	-197	1	-12	protector	1702229095
1784632006	-4808	5267	-13720	-301	329	-858	technicquarry	1686208783
2099215630	-3129	14	-181	-196	0	-12	protector	1702229095
2105370072	-2895	34	2484	-181	2	155	shop	1702595064
2105370073	-2895	34	2485	-181	2	155	shop	1702595064
1805708391	-1656	2	-5171	-104	0	-324	protector	1687317082
1619054986	-3960	12	-2538	-248	0	-159	protector	1675774165
2105370074	-2894	34	2483	-181	2	155	shop	1702595064
2097906550	-1654	6	985	-104	0	61	protector	1702155008
2095439162	-1882	13	816	-118	0	51	protector	1702010844
2038489491	-10691	27	-21992	-669	1	-1375	protector	1698504885
572128778	3024	17	-200	189	1	-13	protector	1628044965
1774806308	14036	17	13488	877	1	843	protector	1685594584
2095439163	-1882	13	827	-118	0	51	protector	1702010844
2105370075	-2893	34	2484	-181	2	155	shop	1702595064
2105370076	-2893	34	2485	-181	2	155	shop	1702595064
2105370077	-2893	34	2489	-181	2	155	shop	1702595064
2105370078	-2892	34	2485	-181	2	155	shop	1702595064
2105370079	-2882	33	2484	-181	2	155	privprotector	1702595064
2105370080	-2889	36	2484	-181	2	155	sign	1702595064
2095439170	-1914	8	840	-120	0	52	protector	1702010844
2105370081	-2888	36	2484	-181	2	155	sign	1702595064
2105370082	-2886	36	2486	-181	2	155	sign	1702595064
1437306560	-3997	15371	-2437	-250	960	-153	protector	1667507423
10223	-3757	-2	2895	-235	-1	180	protector	1610620610
10224	-3746	-2	2895	-235	-1	180	protector	1610620610
10225	-3757	-2	2906	-235	-1	181	protector	1610620610
10226	-3746	-2	2906	-235	-1	181	protector	1610620610
10227	-3757	-2	2917	-235	-1	182	protector	1610620610
10228	-3746	-2	2917	-235	-1	182	protector	1610620610
10229	-3757	-2	2928	-235	-1	183	protector	1610620610
10230	-3757	-2	2939	-235	-1	183	protector	1610620610
10231	-3746	-2	2928	-235	-1	183	protector	1610620610
10232	-3746	-2	2939	-235	-1	183	protector	1610620610
10233	-3757	-2	2950	-235	-1	184	protector	1610620610
10234	-3746	-2	2950	-235	-1	184	protector	1610620610
2105370083	-2883	34	2488	-181	2	155	sign	1702595064
2105370084	-2883	36	2481	-181	2	155	sign	1702595064
2105370085	-2883	36	2483	-181	2	155	sign	1702595064
187721410	10938	8	-1793	683	0	-113	protector	1617241364
1885104461	-13	15956	-6811	-1	997	-426	protector	1690231989
1784632007	-4808	5267	-13716	-301	329	-858	technicquarry	1686208783
2093318957	-1977	23	-3564	-124	1	-223	protector	1701894952
2105370086	-2882	36	2481	-181	2	155	sign	1702595064
2095439173	-1893	13	816	-119	0	51	protector	1702010844
77228859	-2637	-1	1280	-165	-1	80	protector	1613372574
2105370087	-2882	36	2483	-181	2	155	sign	1702595064
2105370088	-2881	34	2488	-181	2	155	sign	1702595064
2105370089	-2888	34	2483	-181	2	155	travelnet	1702595064
2105370090	-2886	34	2484	-181	2	155	travelnet	1702595064
2105370091	-2893	33	2484	-181	2	155	protector	1702595064
2105370092	-2884	36	2482	-181	2	155	poi	1702595064
2102932241	-1839	4	-3625	-115	0	-227	protector	1702442958
1312622884	426	-11	-7002	26	-1	-438	protector	1662723528
1885104462	-13	15956	-6809	-1	997	-426	protector	1690231989
2095439174	-1893	13	827	-119	0	51	protector	1702010844
2095439175	-1904	13	816	-119	0	51	protector	1702010844
1622702480	-1495	-1	867	-94	-1	54	protector	1676003697
2095439176	-1904	13	827	-119	0	51	protector	1702010844
2095439177	-1904	13	837	-119	0	52	protector	1702010844
2095439178	-1893	13	837	-119	0	52	protector	1702010844
1840355222	257	31	-2264	16	1	-142	protector	1689103234
2047639286	-1821	24	-37	-114	1	-3	travelnet	1699155416
1840355223	268	31	-2264	16	1	-142	protector	1689103234
2105545047	-4690	163	-4423	-294	10	-277	travelnet	1702598893
1840355224	246	0	-2268	15	0	-142	protector	1689103234
1667567023	-11077	20	-21660	-693	1	-1354	travelnet	1679526820
1667567024	-11084	21	-21655	-693	1	-1354	sign	1679526820
10282	-3735	-2	2895	-234	-1	180	protector	1610620610
10283	-3735	-2	2906	-234	-1	181	protector	1610620610
10284	-3735	-2	2917	-234	-1	182	protector	1610620610
1622702481	-1495	-1	878	-94	-1	54	protector	1676003697
1784632025	-4822	5283	-13712	-302	330	-857	travelnet	1686208802
1784632026	-4822	5282	-13712	-302	330	-857	jumpdrive	1686208802
1774806322	14016	17	13482	876	1	842	protector	1685594601
1774806323	14027	17	13482	876	1	842	protector	1685594601
2105545048	-4703	167	-4430	-294	10	-277	protector	1702598893
795696562	15000	7	-1000	937	0	-63	protector	1636882696
1784632027	-4827	5288	-13707	-302	330	-857	protector	1686208802
1885104463	-13	15957	-6811	-1	997	-426	protector	1690231989
1885104464	-13	15957	-6809	-1	997	-426	protector	1690231989
1885104465	-13	15958	-6811	-1	997	-426	protector	1690231989
2105545049	-4703	167	-4419	-294	10	-277	protector	1702598893
2105545050	-4692	167	-4430	-294	10	-277	protector	1702598893
2105545051	-4692	167	-4419	-294	10	-277	protector	1702598893
2105545052	-4690	163	-4422	-294	10	-277	travelnet	1702598893
1020665137	4340	-16	-230	271	-1	-15	protector	1649701871
2105545053	-4714	167	-4430	-295	10	-277	protector	1702598893
1784632028	-4827	5288	-13697	-302	330	-857	protector	1686208802
2105545054	-4714	167	-4419	-295	10	-277	protector	1702598893
2078636813	53	5285	15	3	330	0	travelnet	1701076156
2105545055	-4703	167	-4408	-294	10	-276	protector	1702598893
2079800919	-2821	8	2810	-177	0	175	protector	1701137724
2083129705	-19181	7	-6932	-1199	0	-434	nuclearreactor	1701344024
1204392221	92	5011	50	5	313	3	sign	1658887503
2082313788	-3293	17	4405	-206	1	275	protector	1701289204
2082313789	-3281	17	4405	-206	1	275	protector	1701289204
1784632029	-4817	5288	-13707	-302	330	-857	protector	1686208802
2081130720	-2399	21	2188	-150	1	136	protector	1701210836
10313	-3724	-2	2895	-233	-1	180	protector	1610620610
10314	-3713	-2	2895	-233	-1	180	protector	1610620610
10315	-3724	-2	2906	-233	-1	181	protector	1610620610
10316	-3713	-2	2906	-233	-1	181	protector	1610620610
10317	-3724	-2	2917	-233	-1	182	protector	1610620610
10318	-3713	-2	2917	-233	-1	182	protector	1610620610
2081130721	-2399	23	2178	-150	1	136	protector	1701210836
2081130722	-2397	27	2178	-150	1	136	protector	1701210836
1784632030	-4817	5288	-13697	-302	330	-857	protector	1686208802
2081130723	-2393	21	2188	-150	1	136	protector	1701210836
2081130724	-2386	16	2178	-150	1	136	protector	1701210836
2076413332	-1944	28	-3566	-122	1	-223	protector	1700969749
2081130725	-2386	21	2188	-150	1	136	protector	1701210836
2081130726	-2386	27	2178	-150	1	136	protector	1701210836
2081130727	-2386	27	2189	-150	1	136	protector	1701210836
2083129706	-19177	4	-6932	-1199	0	-434	technicswitch	1701344024
2105545056	-4692	167	-4408	-294	10	-276	protector	1702598893
2105545057	-4689	170	-4415	-294	10	-276	technicswitch	1702598893
2105545058	-4681	167	-4408	-293	10	-276	protector	1702598893
2082313794	-3277	17	4409	-205	1	275	protector	1701289204
2068117486	-2555	115	3730	-160	7	233	protector	1700488636
2068117487	-2555	115	3740	-160	7	233	protector	1700488636
2068117488	-2545	115	3730	-160	7	233	protector	1700488636
2068117489	-2545	115	3740	-160	7	233	protector	1700488636
1020665138	4351	-16	-230	271	-1	-15	protector	1649701871
2082313795	-3277	29	4405	-205	1	275	protector	1701289204
2105545059	-4703	167	-4441	-294	10	-278	protector	1702598893
2082313796	-3292	151	4396	-206	9	274	protector	1701289204
2082313797	-3286	151	4396	-206	9	274	protector	1701289204
1939681514	-102	17	-7505	-7	1	-470	sign	1691329327
2105545060	-4692	167	-4441	-294	10	-278	protector	1702598893
2105545061	-4714	167	-4441	-295	10	-278	protector	1702598893
2082313798	-3282	151	4396	-206	9	274	protector	1701289204
1939681515	-101	17	-7505	-7	1	-470	sign	1691329327
1939681516	-100	17	-7510	-7	1	-470	sign	1691329327
2105257525	11987	54	3489	749	3	218	technicquarry	1702589431
2082313800	-3275	151	4396	-205	9	274	protector	1701289204
1939681518	-96	27	-7519	-6	1	-470	sign	1691329327
2082313801	-3269	151	4396	-205	9	274	protector	1701289204
2082313802	-3258	151	4394	-204	9	274	protector	1701289204
2082313803	-3257	151	4390	-204	9	274	protector	1701289204
2082313804	-3278	33	4450	-205	2	278	protector	1701289204
1933084859	163	15594	898	10	974	56	protector	1690996044
1933084860	168	15594	898	10	974	56	protector	1690996044
2105257526	11987	54	3491	749	3	218	technicquarry	1702589431
2082313805	-3277	17	4439	-205	1	277	protector	1701289204
2082313806	-3299	8	4430	-207	0	276	travelnet	1701289204
2082313807	-3277	17	4427	-205	1	276	protector	1701289204
1448517678	-23286	93	26435	-1456	5	1652	protector	1667886983
1448517679	-23286	93	26446	-1456	5	1652	protector	1667886983
2105257527	11987	54	3493	749	3	218	technicquarry	1702589431
1933084861	173	15594	898	10	974	56	protector	1690996044
2105257528	11987	54	3495	749	3	218	technicquarry	1702589431
10377	-3702	-2	2895	-232	-1	180	protector	1610620610
2105257529	11987	54	3497	749	3	218	technicquarry	1702589431
2105257530	11987	54	3499	749	3	218	technicquarry	1702589431
2105257531	11987	54	3501	749	3	218	technicquarry	1702589431
2105257532	11987	54	3503	749	3	218	technicquarry	1702589431
2105257533	11989	54	3489	749	3	218	technicquarry	1702589431
2105257534	11989	54	3491	749	3	218	technicquarry	1702589431
2105257535	11989	54	3493	749	3	218	technicquarry	1702589431
2105257536	11989	54	3495	749	3	218	technicquarry	1702589431
2105257537	11989	54	3497	749	3	218	technicquarry	1702589431
2105257538	11989	54	3499	749	3	218	technicquarry	1702589431
2105257539	11989	54	3501	749	3	218	technicquarry	1702589431
2105545062	-4681	167	-4441	-293	10	-278	protector	1702598893
2105257540	11989	54	3503	749	3	218	technicquarry	1702589431
2105257541	11991	54	3489	749	3	218	technicquarry	1702589431
2105257542	11991	54	3491	749	3	218	technicquarry	1702589431
2105257543	11991	54	3493	749	3	218	technicquarry	1702589431
2105257544	11991	54	3495	749	3	218	technicquarry	1702589431
2105257545	11991	54	3497	749	3	218	technicquarry	1702589431
2105545063	7438	24	23333	464	1	1458	travelnet	1702598893
2098478831	-4103	22	766	-257	1	47	protector	1702187615
2105545064	7439	25	23332	464	1	1458	sign	1702598893
2105545065	7416	24	23304	463	1	1456	travelnet	1702598893
2105545066	537	34	-109	33	2	-7	technicswitch	1702598894
2093318990	-1977	34	-3564	-124	2	-223	protector	1701894970
2093318991	-1984	35	-3560	-124	2	-223	travelnet	1701894970
2093318992	-1984	35	-3559	-124	2	-223	travelnet	1701894970
2068117502	-2535	115	3730	-159	7	233	protector	1700488636
2068117503	-2535	115	3740	-159	7	233	protector	1700488636
2105545067	549	19	-99	34	1	-7	protector	1702598894
2093318993	-1984	18	-3543	-124	1	-222	protector	1701894970
2068117505	-2535	105	3730	-159	6	233	protector	1700488636
2093318994	-1953	32	-3541	-123	2	-222	sign	1701894970
2105545068	537	21	-109	33	1	-7	poi	1702598894
2068117506	-2535	105	3740	-159	6	233	protector	1700488636
2012929915	-5257	95	3380	-329	5	211	travelnet	1696691725
2012929916	-5257	95	3379	-329	5	211	protector	1696691725
2105545069	530	19	-108	33	1	-7	protector	1702598894
2105257546	11991	54	3499	749	3	218	technicquarry	1702589431
1885104466	-13	15958	-6809	-1	997	-426	protector	1690231989
2105257547	11991	54	3501	749	3	218	technicquarry	1702589431
2105545070	530	19	-99	33	1	-7	protector	1702598894
2105545071	539	19	-99	33	1	-7	protector	1702598894
2105545072	534	34	-114	33	2	-8	technicswitch	1702598894
2093319000	-1996	18	-3538	-125	1	-222	protector	1701894970
2093319001	-1991	29	-3543	-125	1	-222	protector	1701894970
2093319002	-1985	26	-3545	-125	1	-222	protector	1701894970
2105545073	540	21	-116	33	1	-8	travelnet	1702598894
2098478832	-4103	23	755	-257	1	47	protector	1702187615
2105545074	541	21	-116	33	1	-8	travelnet	1702598894
2105545075	542	21	-116	33	1	-8	travelnet	1702598894
2105545076	530	19	-119	33	1	-8	protector	1702598894
1885104467	-13	15959	-6816	-1	997	-426	protector	1690231989
1885104468	-13	15959	-6815	-1	997	-426	protector	1690231989
1885104469	-13	15959	-6814	-1	997	-426	protector	1690231989
1885104470	-13	15959	-6813	-1	997	-426	protector	1690231989
1885104471	-13	15959	-6812	-1	997	-426	protector	1690231989
1803727902	12311	5216	1921	769	326	120	protector	1687211992
1885104472	-13	15959	-6811	-1	997	-426	protector	1690231989
1885104473	-13	15959	-6810	-1	997	-426	protector	1690231989
1885104474	-13	15959	-6809	-1	997	-426	protector	1690231989
1885104475	-12	15952	-6816	-1	997	-426	protector	1690231989
1885104476	-12	15952	-6815	-1	997	-426	protector	1690231989
2093319011	-1951	23	-3530	-122	1	-221	sign	1701894970
2093319012	-1951	28	-3529	-122	1	-221	sign	1701894970
2093319013	-1949	28	-3529	-122	1	-221	sign	1701894970
2093319014	-1949	23	-3524	-122	1	-221	atm	1701894970
2093319015	-1946	31	-3527	-122	1	-221	travelnet	1701894970
2105545080	-4082	101	1021	-256	6	63	technicswitch	1702598894
2101462874	-1694	1	1066	-106	0	66	protector	1702351208
2101462875	-1683	1	1066	-106	0	66	protector	1702351208
2101462876	-1501	0	1134	-94	0	70	protector	1702351208
2101462877	-1501	0	1123	-94	0	70	protector	1702351208
2105545081	-4081	101	1018	-256	6	63	technicswitch	1702598894
2068117509	-2555	115	3720	-160	7	232	protector	1700488636
2068117510	-2545	115	3720	-160	7	232	protector	1700488636
1921527997	1170	2	2874	73	0	179	border	1690830014
2063100753	-1449	8	498	-91	0	31	protector	1700270274
2105545082	-4082	101	1020	-256	6	63	travelnet	1702598894
2093319016	-1941	22	-3536	-122	1	-221	travelnet	1701894970
2093319017	-1951	26	-3534	-122	1	-221	protector	1701894970
2092334312	-1708	16	724	-107	1	45	protector	1701833988
2092334313	-1708	16	735	-107	1	45	protector	1701833988
2089659541	-6233	7350	-5060	-390	459	-317	digiterm	1701646026
2089659542	-6236	7345	-5059	-390	459	-317	technicquarry	1701646026
2089659543	-6234	7345	-5068	-390	459	-317	technicquarry	1701646026
2089659544	-6227	7345	-5061	-390	459	-317	technicquarry	1701646026
2061162242	-2087	16	-3717	-131	1	-233	protector	1700131384
2063100754	-1449	8	509	-91	0	31	protector	1700270274
2061162243	-2120	7	-3740	-133	0	-234	protector	1700131384
1885104477	-12	15952	-6813	-1	997	-426	protector	1690231989
1885104478	-12	15952	-6812	-1	997	-426	protector	1690231989
2063100755	-1444	8	509	-91	0	31	protector	1700270274
2061162244	-2120	7	-3734	-133	0	-234	protector	1700131384
2061162245	-2156	16	-3722	-135	1	-233	protector	1700131384
1885104479	-12	15952	-6811	-1	997	-426	protector	1690231989
1885104480	-12	15952	-6810	-1	997	-426	protector	1690231989
1885104481	-12	15952	-6809	-1	997	-426	protector	1690231989
1885104482	-12	15953	-6811	-1	997	-426	protector	1690231989
1885104483	-12	15953	-6809	-1	997	-426	protector	1690231989
1885104484	-12	15954	-6811	-1	997	-426	protector	1690231989
2061162246	-2150	16	-3728	-135	1	-233	protector	1700131384
1885104485	-12	15954	-6809	-1	997	-426	protector	1690231989
1885104486	-12	15955	-6811	-1	997	-426	protector	1690231989
2061162247	-2158	15	-3725	-135	0	-233	protector	1700131384
2089659545	-6232	7351	-5063	-390	459	-317	jumpdrive	1701646026
1885104487	-12	15955	-6809	-1	997	-426	protector	1690231989
2068117512	-2555	105	3720	-160	6	232	protector	1700488636
1885104488	-12	15956	-6811	-1	997	-426	protector	1690231989
76860161	-263	6617	-101	-17	413	-7	travelnet	1613354699
1885104489	-12	15956	-6809	-1	997	-426	protector	1690231989
1885104490	-12	15957	-6811	-1	997	-426	protector	1690231989
1885104491	-12	15957	-6809	-1	997	-426	protector	1690231989
1885104492	-12	15958	-6811	-1	997	-426	protector	1690231989
1885104493	-12	15958	-6809	-1	997	-426	protector	1690231989
1885104494	-12	15959	-6816	-1	997	-426	protector	1690231989
1885104495	-12	15959	-6815	-1	997	-426	protector	1690231989
2061162248	-2157	5	-3728	-135	0	-233	protector	1700131384
1885104496	-12	15959	-6814	-1	997	-426	protector	1690231989
2068117513	-2545	105	3720	-160	6	232	protector	1700488636
2063100756	-1441	4	508	-91	0	31	protector	1700270274
1885104497	-12	15959	-6813	-1	997	-426	protector	1690231989
1885104498	-12	15959	-6812	-1	997	-426	protector	1690231989
2038489492	-10691	28	-21992	-669	1	-1375	travelnet	1698504885
2046624333	12063	9805	72	753	612	4	travelnet	1699095727
2068117514	-2555	85	3720	-160	5	232	protector	1700488636
1904617198	-1909	7	-2893	-120	0	-181	privprotector	1690565291
1904617199	-1909	7	-2882	-120	0	-181	privprotector	1690565291
1904617200	-1909	7	-2871	-120	0	-180	privprotector	1690565291
1904617201	-1909	7	-2904	-120	0	-182	privprotector	1690565291
2068117515	-2555	95	3720	-160	5	232	protector	1700488636
2068117516	-2545	85	3720	-160	5	232	protector	1700488636
2062933530	21747	7	-22000	1359	0	-1375	protector	1700257238
2092334314	-1697	16	724	-107	1	45	protector	1701833988
2068117517	-2545	95	3720	-160	5	232	protector	1700488636
1997162234	-1495	1	2201	-94	0	137	protector	1695492759
1633456938	-941	15547	-70	-59	971	-5	protector	1676663811
1997162235	-1519	0	2196	-95	0	137	protector	1695492759
1997162236	-1511	0	2196	-95	0	137	protector	1695492759
1997162237	-1509	3	2197	-95	0	137	protector	1695492759
1997162238	-1513	0	2197	-95	0	137	travelnet	1695492759
1885104499	-12	15959	-6811	-1	997	-426	protector	1690231989
1997162239	-1504	-2	2201	-94	-1	137	protector	1695492759
1997162240	-1502	-1	2192	-94	-1	137	protector	1695492759
1885104500	-12	15959	-6810	-1	997	-426	protector	1690231989
1997162241	-1500	-2	2204	-94	-1	137	protector	1695492759
1997162242	-1517	-2	2201	-95	-1	137	protector	1695492759
2062933531	21758	7	-22000	1359	0	-1375	protector	1700257238
2068117518	-2535	115	3720	-159	7	232	protector	1700488636
2063100757	-1441	13	502	-91	0	31	protector	1700270274
2093319018	-1949	30	-3526	-122	1	-221	protector	1701894970
1997162243	-1515	-2	2207	-95	-1	137	protector	1695492759
1997162244	-1512	-2	2203	-95	-1	137	protector	1695492759
1997162245	-1506	-2	2206	-95	-1	137	protector	1695492759
1997162246	-1503	-1	2186	-94	-1	136	protector	1695492759
1997162247	-1499	-1	2182	-94	-1	136	protector	1695492759
832568595	6974	58	13841	435	3	865	protector	1638765229
2068117519	-2535	105	3720	-159	6	232	protector	1700488636
2068117520	-2535	85	3720	-159	5	232	protector	1700488636
2068117521	-2535	95	3720	-159	5	232	protector	1700488636
2092334315	-1697	16	735	-107	1	45	protector	1701833988
2092334316	-1699	16	724	-107	1	45	poi	1701833988
2105545083	-4082	101	1018	-256	6	63	technicquarry	1702598894
2105545084	-4082	101	1022	-256	6	63	technicquarry	1702598894
2061162263	-2141	17	-3738	-134	1	-234	protector	1700131384
1997162248	-1508	-1	2185	-95	-1	136	protector	1695492759
868423881	-10384	-15	-3616	-649	-1	-226	protector	1640273019
2061162264	-2155	18	-3730	-135	1	-234	protector	1700131384
2061162265	-2153	17	-3738	-135	1	-234	protector	1700131384
2105545085	-4086	82	1032	-256	5	64	travelnet	1702598894
2105545086	-4086	81	1032	-256	5	64	protector	1702598894
2061162266	-2120	-15	-3740	-133	-1	-234	protector	1700131384
2093319019	-1942	30	-3533	-122	1	-221	protector	1701894970
2093319020	-1999	27	-3528	-125	1	-221	protector	1701894970
2061162267	-2120	-15	-3734	-133	-1	-234	protector	1700131384
2061162268	-2120	-4	-3740	-133	-1	-234	protector	1700131384
1997162249	-1507	-1	2178	-95	-1	136	protector	1695492759
2061162269	-2120	-4	-3734	-133	-1	-234	protector	1700131384
2105257548	11991	54	3503	749	3	218	technicquarry	1702589431
2092053018	-2215	36	-2156	-139	2	-135	protector	1701812674
874572006	-2392	-16	-241	-150	-1	-16	protector	1640535830
2105257549	11993	54	3489	749	3	218	technicquarry	1702589431
2105257550	11993	54	3491	749	3	218	technicquarry	1702589431
2105257551	11993	54	3493	749	3	218	technicquarry	1702589431
1885104501	-12	15959	-6809	-1	997	-426	protector	1690231989
1885104502	-11	15952	-6816	-1	997	-426	protector	1690231989
1513406995	9881	9500	4467	617	593	279	protector	1670725287
1885104503	-11	15952	-6815	-1	997	-426	protector	1690231989
1885104504	-11	15952	-6814	-1	997	-426	protector	1690231989
2092053019	-2215	36	-2151	-139	2	-135	protector	1701812674
1885104505	-11	15952	-6813	-1	997	-426	protector	1690231989
2061162274	-2121	8	-3676	-133	0	-230	protector	1700131384
2092053020	-2213	38	-2154	-139	2	-135	protector	1701812674
2093319021	-1989	27	-3528	-125	1	-221	protector	1701894970
2092053021	-2213	38	-2153	-139	2	-135	protector	1701812674
2092053022	-2212	38	-2154	-139	2	-135	protector	1701812674
2092053023	-2212	38	-2153	-139	2	-135	protector	1701812674
2105257552	11993	54	3495	749	3	218	technicquarry	1702589431
2092053024	-2210	36	-2156	-139	2	-135	protector	1701812674
2093319022	-1988	27	-3535	-125	1	-221	protector	1701894970
2092053025	-2210	36	-2151	-139	2	-135	protector	1701812674
1513406996	9881	9500	4478	617	593	279	protector	1670725287
1794466663	10479	90	216	654	5	13	protector	1686742995
1794466664	10479	90	194	654	5	12	protector	1686742995
1794466665	10479	90	205	654	5	12	protector	1686742995
2092053026	-2203	19	-2157	-138	1	-135	protector	1701812674
2093319023	-1986	17	-3533	-125	1	-221	protector	1701894970
2092053027	-2203	19	-2150	-138	1	-135	protector	1701812674
2092053028	-2203	24	-2157	-138	1	-135	protector	1701812674
2092053029	-2203	24	-2150	-138	1	-135	protector	1701812674
2092053030	-2203	27	-2157	-138	1	-135	protector	1701812674
2092053031	-2203	27	-2150	-138	1	-135	protector	1701812674
2092053032	-2216	19	-2157	-139	1	-135	protector	1701812674
2092053033	-2216	19	-2150	-139	1	-135	protector	1701812674
2093319024	-1985	28	-3529	-125	1	-221	travelnet	1701894970
2092053034	-2216	24	-2157	-139	1	-135	protector	1701812674
2092053035	-2216	24	-2150	-139	1	-135	protector	1701812674
1885104506	-11	15952	-6812	-1	997	-426	protector	1690231989
2092053036	-2216	28	-2157	-139	1	-135	protector	1701812674
2092053037	-2216	28	-2150	-139	1	-135	protector	1701812674
2092053038	-2215	30	-2145	-139	1	-135	protector	1701812674
2092053039	-2211	30	-2145	-139	1	-135	protector	1701812674
1963355083	-25616	7504	6522	-1601	469	407	technicswitch	1692986384
2092053040	-2210	19	-2157	-139	1	-135	protector	1701812674
2092053041	-2210	19	-2150	-139	1	-135	protector	1701812674
2105257553	11993	54	3497	749	3	218	technicquarry	1702589431
2105257554	11993	54	3499	749	3	218	technicquarry	1702589431
2105257555	11993	54	3501	749	3	218	technicquarry	1702589431
2092053042	-2210	24	-2157	-139	1	-135	protector	1701812674
2105257556	11993	54	3503	749	3	218	technicquarry	1702589431
2105257557	11995	54	3489	749	3	218	technicquarry	1702589431
2105257558	11995	54	3491	749	3	218	technicquarry	1702589431
2105257559	11995	54	3493	749	3	218	technicquarry	1702589431
572128779	3034	17	-200	189	1	-13	protector	1628044965
2105257560	11995	54	3495	749	3	218	technicquarry	1702589431
2105257561	11995	54	3497	749	3	218	technicquarry	1702589431
2105257562	11995	54	3499	749	3	218	technicquarry	1702589431
2105257563	11995	54	3501	749	3	218	technicquarry	1702589431
2105257564	11995	54	3503	749	3	218	technicquarry	1702589431
2105257565	11997	54	3489	749	3	218	technicquarry	1702589431
2092053043	-2210	24	-2150	-139	1	-135	protector	1701812674
2092053044	-2210	28	-2157	-139	1	-135	protector	1701812674
2092053045	-2210	28	-2150	-139	1	-135	protector	1701812674
2105257566	11997	54	3491	749	3	218	technicquarry	1702589431
1001529499	-511	27	-4805	-32	1	-301	protector	1648645260
2105257567	11997	54	3493	749	3	218	technicquarry	1702589431
2105257568	11997	54	3495	749	3	218	technicquarry	1702589431
583022485	-5000	8195	-2000	-313	512	-125	protector	1628463641
2105257569	11997	54	3497	749	3	218	technicquarry	1702589431
2105257570	11997	54	3499	749	3	218	technicquarry	1702589431
2092053046	-2203	4	-2157	-138	0	-135	protector	1701812674
833429066	-4701	1	-4459	-294	0	-279	protector	1638838941
2092053047	-2203	4	-2150	-138	0	-135	protector	1701812674
2105257571	11997	54	3501	749	3	218	technicquarry	1702589431
2105257572	11997	54	3503	749	3	218	technicquarry	1702589431
2105257573	11999	54	3489	749	3	218	technicquarry	1702589431
2105257574	11999	54	3491	749	3	218	technicquarry	1702589431
2105257575	11999	54	3493	749	3	218	technicquarry	1702589431
2105257576	11999	54	3495	749	3	218	technicquarry	1702589431
2105257577	11999	54	3497	749	3	218	technicquarry	1702589431
2105257578	11999	54	3499	749	3	218	technicquarry	1702589431
2105257579	11999	54	3501	749	3	218	technicquarry	1702589431
2105257580	11999	54	3503	749	3	218	technicquarry	1702589431
2083409676	119	3	-563	7	0	-36	protector	1701363907
2105545087	-4090	16	1012	-256	1	63	jumpdrive	1702598894
2083409677	97	3	-561	6	0	-36	protector	1701363907
2083409678	108	3	-562	6	0	-36	protector	1701363907
1885104507	-11	15952	-6811	-1	997	-426	protector	1690231989
1885104508	-11	15952	-6810	-1	997	-426	protector	1690231989
1885104509	-11	15952	-6809	-1	997	-426	protector	1690231989
1885104510	-11	15953	-6811	-1	997	-426	protector	1690231989
1885104511	-11	15953	-6809	-1	997	-426	protector	1690231989
1885104512	-11	15954	-6811	-1	997	-426	protector	1690231989
1885104513	-11	15954	-6809	-1	997	-426	protector	1690231989
2083409679	86	3	-561	5	0	-36	protector	1701363907
2105545088	-4096	26	1021	-256	1	63	technicswitch	1702598894
1885104514	-11	15955	-6811	-1	997	-426	protector	1690231989
2105545089	-4090	17	1011	-256	1	63	technicswitch	1702598894
2105545090	-4088	19	1011	-256	1	63	technicswitch	1702598894
2083409680	64	3	-561	4	0	-36	protector	1701363907
1885104515	-11	15955	-6809	-1	997	-426	protector	1690231989
1885104516	-11	15956	-6811	-1	997	-426	protector	1690231989
1885104517	-11	15956	-6809	-1	997	-426	protector	1690231989
2083409681	75	3	-561	4	0	-36	protector	1701363907
2105545091	-4087	25	1026	-256	1	64	nuclearreactor	1702598894
2102702146	-2158	10	173	-135	0	10	protector	1702436025
2102702147	-2150	12	174	-135	0	10	protector	1702436025
2102702148	-2158	1	165	-135	0	10	protector	1702436025
2102702149	-2158	1	171	-135	0	10	protector	1702436025
2102702150	-2152	1	166	-135	0	10	protector	1702436025
1885104518	-11	15957	-6811	-1	997	-426	protector	1690231989
2102702151	-2150	1	167	-135	0	10	protector	1702436025
2083409682	19	2	-550	1	0	-35	protector	1701363907
2102702152	-2150	1	172	-135	0	10	protector	1702436025
2102702153	-2147	11	175	-135	0	10	protector	1702436025
1885104519	-11	15957	-6809	-1	997	-426	protector	1690231989
1885104520	-11	15958	-6811	-1	997	-426	protector	1690231989
1885104521	-11	15958	-6809	-1	997	-426	protector	1690231989
1885104522	-11	15959	-6816	-1	997	-426	protector	1690231989
2083409683	28	3	-553	1	0	-35	protector	1701363907
2102702154	-2145	1	166	-135	0	10	protector	1702436025
2105545092	-4095	27	1034	-256	1	64	jumpdrive	1702598894
2093319035	-1967	27	-3545	-123	1	-222	travelnet	1701894970
2093319036	-1966	27	-3545	-123	1	-222	travelnet	1701894970
2092053048	-2203	9	-2157	-138	0	-135	protector	1701812674
2093319037	-1954	22	-3545	-123	1	-222	travelnet	1701894970
2093319038	-1954	27	-3545	-123	1	-222	travelnet	1701894970
2105545093	-4091	8	1012	-256	0	63	technicswitch	1702598894
2105545094	-4087	9	1010	-256	0	63	technicswitch	1702598894
2105545095	-4090	6	1012	-256	0	63	protector	1702598894
2102702155	-2145	1	167	-135	0	10	protector	1702436025
2102702156	-2145	1	172	-135	0	10	protector	1702436025
2102702157	-2145	6	168	-135	0	10	protector	1702436025
1001529500	-500	29	-4810	-32	1	-301	protector	1648645260
1885104523	-11	15959	-6815	-1	997	-426	protector	1690231989
863077542	-10599	10	-20188	-663	0	-1262	protector	1640038869
2102702158	-2145	6	175	-135	0	10	protector	1702436025
2102702159	-2145	10	169	-135	0	10	protector	1702436025
2105545096	-4090	7	1012	-256	0	63	jumpdrive	1702598894
1814913948	85	7004	-29	5	437	-2	nuclearreactor	1687818492
1814913949	85	7004	-17	5	437	-2	nuclearreactor	1687818492
2105545097	-4091	7	1013	-256	0	63	digiterm	1702598894
1885104524	-11	15959	-6814	-1	997	-426	protector	1690231989
2050546465	-5776	2	-2018	-361	0	-127	travelnet	1699395501
2105545098	-4087	3	1018	-256	0	63	digiterm	1702598894
2105545099	-4080	100	1020	-255	6	63	jumpdrive	1702598894
2092053049	-2203	9	-2150	-138	0	-135	protector	1701812674
2092053050	-2203	14	-2157	-138	0	-135	protector	1701812674
2083409705	37	3	-555	2	0	-35	protector	1701363908
2066728268	5084	1	10872	317	0	679	protector	1700416082
2083409706	46	3	-557	2	0	-35	protector	1701363908
2083409707	54	3	-559	3	0	-35	protector	1701363908
2092053051	-2203	14	-2150	-138	0	-135	protector	1701812674
2092053052	-2197	4	-2157	-138	0	-135	protector	1701812674
2075182841	5339	6	-314	333	0	-20	protector	1700921584
2075182842	5341	3	-316	333	0	-20	travelnet	1700921584
2092053053	-2197	4	-2150	-138	0	-135	protector	1701812674
2105545100	-4079	99	1018	-255	6	63	technicswitch	1702598894
2105545101	-4079	101	1022	-255	6	63	technicswitch	1702598894
2061162289	-2144	16	-3728	-134	1	-233	protector	1700131401
2105545102	-4078	101	1019	-255	6	63	technicswitch	1702598894
2092053054	-2197	9	-2157	-138	0	-135	protector	1701812674
1885104525	-11	15959	-6813	-1	997	-426	protector	1690231989
2061162290	-2132	18	-3720	-134	1	-233	shop	1700131401
2092053055	-2197	9	-2150	-138	0	-135	protector	1701812674
2092053056	-2224	6	-2154	-139	0	-135	technicswitch	1701812674
2092053057	-2222	4	-2157	-139	0	-135	protector	1701812674
2061162291	-2132	18	-3720	-134	1	-233	shop	1700131401
2061162292	-2132	18	-3720	-134	1	-233	shop	1700131401
2092053058	-2222	4	-2150	-139	0	-135	protector	1701812674
2061162293	-2131	19	-3720	-134	1	-233	shop	1700131401
1885104526	-11	15959	-6812	-1	997	-426	protector	1690231989
1732742077	-1740	-1	1118	-109	-1	69	protector	1681937105
2092053059	-2222	9	-2157	-139	0	-135	protector	1701812674
2061162294	-2131	19	-3720	-134	1	-233	shop	1700131401
2061162295	-2131	19	-3720	-134	1	-233	shop	1700131401
2061162296	-2129	19	-3720	-134	1	-233	shop	1700131401
2092053060	-2222	9	-2150	-139	0	-135	protector	1701812674
2092053061	-2222	14	-2157	-139	0	-135	protector	1701812674
2092053062	-2222	14	-2150	-139	0	-135	protector	1701812674
2092053063	-2216	4	-2157	-139	0	-135	protector	1701812674
1885104527	-11	15959	-6811	-1	997	-426	protector	1690231989
2105545103	-4080	98	1020	-255	6	63	technicquarry	1702598894
2105545104	-4078	101	1018	-255	6	63	technicquarry	1702598894
1354868519	-4170	-1	761	-261	-1	47	protector	1664514712
1964581861	-4257	-2	378	-267	-1	23	protector	1693069737
2098535247	7209	7	-3241	450	0	-203	protector	1702192723
2092053064	-2216	4	-2150	-139	0	-135	protector	1701812674
2092053065	-2216	9	-2157	-139	0	-135	protector	1701812674
2092053066	-2216	9	-2150	-139	0	-135	protector	1701812674
2092053067	-2216	14	-2157	-139	0	-135	protector	1701812674
2092053068	-2216	14	-2150	-139	0	-135	protector	1701812674
1362571028	-12590	5	-419	-787	0	-27	travelnet	1664744402
2092053069	-2210	4	-2157	-139	0	-135	protector	1701812674
2092053070	-2210	4	-2150	-139	0	-135	protector	1701812674
2092053071	-2210	9	-2157	-139	0	-135	protector	1701812674
1794276574	30000	7	-27000	1875	0	-1688	protector	1686728927
1794276575	30000	8	-27000	1875	0	-1688	travelnet	1686728927
2105545105	-4078	101	1022	-255	6	63	technicquarry	1702598894
2105545106	-4078	102	1020	-255	6	63	protector	1702598894
1814913981	67	7015	-22	4	438	-2	technicswitch	1687818492
2076329759	-17498	17	-509	-1094	1	-32	protector	1700961780
2076329760	-17497	17	-498	-1094	1	-32	protector	1700961780
1637935391	-2913	96	-593	-183	6	-38	border	1676889691
2076329761	-17510	19	-512	-1095	1	-32	protector	1700961780
2061162297	-2105	4	-3727	-132	0	-233	travelnet	1700131401
2076329762	-17509	17	-509	-1095	1	-32	protector	1700961780
2105545107	-4089	21	1000	-256	1	62	technicswitch	1702598894
2061162298	-2103	4	-3727	-132	0	-233	travelnet	1700131401
2092053072	-2210	9	-2150	-139	0	-135	protector	1701812674
2105545108	-4091	20	1001	-256	1	62	travelnet	1702598894
2105545109	-4090	20	1000	-256	1	62	jumpdrive	1702598894
2105545110	-4091	19	1001	-256	1	62	protector	1702598894
1885104528	-11	15959	-6810	-1	997	-426	protector	1690231989
1885104529	-11	15959	-6809	-1	997	-426	protector	1690231989
1327938454	-1743	-2	585	-109	-1	36	protector	1663315774
2045784680	-2023	-15	-3406	-127	-1	-213	protector	1699029756
1327938455	-1735	-2	585	-109	-1	36	protector	1663315774
2045784681	-2023	-15	-3395	-127	-1	-213	protector	1699029756
2045784682	-2023	-4	-3406	-127	-1	-213	protector	1699029756
2045784683	-2023	-4	-3395	-127	-1	-213	protector	1699029756
2105545111	-4084	6	1005	-256	0	62	digiterm	1702598894
2105545112	-4073	19	994	-255	1	62	protector	1702598894
2105545113	-4065	19	994	-255	1	62	protector	1702598894
2092053073	-2210	14	-2157	-139	0	-135	protector	1701812674
1885104530	-10	15952	-6815	-1	997	-426	protector	1690231989
2092053074	-2210	14	-2150	-139	0	-135	protector	1701812674
2105545114	-4077	5	997	-255	0	62	technicswitch	1702598894
2105545115	-4077	7	1001	-255	0	62	technicswitch	1702598894
2105545116	-4073	11	994	-255	0	62	protector	1702598894
2105545117	-4065	11	994	-255	0	62	protector	1702598894
2105545118	-4078	6	1001	-255	0	62	jumpdrive	1702598894
2105545119	-4080	6	999	-255	0	62	digiterm	1702598894
2103157940	-19263	16	-13192	-1204	1	-825	protector	1702455143
1453731637	-3449	19	1785	-216	1	111	protector	1668228424
2103157941	-19252	16	-13192	-1204	1	-825	protector	1702455143
636438946	4101	-3	298	256	-1	18	privprotector	1629978050
2105545120	-4074	6	1006	-255	0	62	digiterm	1702598894
2063100758	-1433	8	504	-90	0	31	protector	1700270274
2063100759	-1433	8	509	-90	0	31	protector	1700270274
2092053075	-2223	7	-2153	-139	0	-135	atm	1701812674
1885104531	-10	15952	-6814	-1	997	-426	protector	1690231989
1885104532	-10	15952	-6813	-1	997	-426	protector	1690231989
1885104533	-10	15952	-6811	-1	997	-426	protector	1690231989
2092053076	-2188	2	-2151	-137	0	-135	protector	1701812674
2092053077	-2187	2	-2152	-137	0	-135	protector	1701812674
2092053078	-2207	19	-2170	-138	1	-136	protector	1701812674
1603561802	-16493	9	-13618	-1031	0	-852	protector	1675112247
2092053079	-2215	17	-2170	-139	1	-136	protector	1701812674
2092053080	-2216	19	-2163	-139	1	-136	protector	1701812674
1885104534	-10	15952	-6809	-1	997	-426	protector	1690231989
1885104535	-10	15953	-6811	-1	997	-426	protector	1690231989
2092053081	-2216	24	-2163	-139	1	-136	protector	1701812674
2092053082	-2216	28	-2163	-139	1	-136	protector	1701812674
2092053083	-2215	30	-2162	-139	1	-136	protector	1701812674
1885104536	-10	15953	-6809	-1	997	-426	protector	1690231989
2092053084	-2211	30	-2162	-139	1	-136	protector	1701812674
2092053085	-2210	19	-2163	-139	1	-136	protector	1701812674
2092053086	-2210	24	-2163	-139	1	-136	protector	1701812674
2092053087	-2210	28	-2163	-139	1	-136	protector	1701812674
2092053088	-2207	10	-2174	-138	0	-136	protector	1701812674
1784632144	-4814	5267	-13698	-301	329	-857	technicquarry	1686208803
2082313888	-3327	4	4418	-208	0	276	protector	1701289209
1784632145	-4808	5267	-13708	-301	329	-857	technicquarry	1686208803
2082313889	-3327	4	4424	-208	0	276	protector	1701289209
1977771264	6830	8	19617	426	0	1226	travelnet	1694085397
2082313890	-3327	4	4430	-208	0	276	protector	1701289209
1577249082	864	-16	-230	54	-1	-15	protector	1673806304
1577249083	875	-16	-230	54	-1	-15	protector	1673806304
2092053089	-2203	4	-2163	-138	0	-136	protector	1701812674
1977771265	6830	8	19618	426	0	1226	travelnet	1694085397
1577249084	853	-16	-230	53	-1	-15	protector	1673806304
1577249085	886	-16	-230	55	-1	-15	protector	1673806304
2092053090	-2203	9	-2163	-138	0	-136	protector	1701812674
2092053091	-2197	4	-2163	-138	0	-136	protector	1701812674
1024889302	7591	-11	-3084	474	-1	-193	protector	1649947198
2092053092	-2197	9	-2163	-138	0	-136	protector	1701812674
2092053093	-2196	5	-2175	-138	0	-136	protector	1701812674
1885104537	-10	15954	-6811	-1	997	-426	protector	1690231989
1885104538	-10	15954	-6809	-1	997	-426	protector	1690231989
2092053094	-2222	4	-2163	-139	0	-136	protector	1701812674
2092053095	-2222	9	-2163	-139	0	-136	protector	1701812674
2092053096	-2222	14	-2167	-139	0	-136	protector	1701812674
2092053097	-2222	14	-2163	-139	0	-136	protector	1701812674
1885104539	-10	15955	-6811	-1	997	-426	protector	1690231989
2092053098	-2221	13	-2174	-139	0	-136	protector	1701812674
1885104540	-10	15955	-6809	-1	997	-426	protector	1690231989
1885104541	-10	15956	-6811	-1	997	-426	protector	1690231989
2092053099	-2219	1	-2164	-139	0	-136	protector	1701812674
1885104542	-10	15956	-6809	-1	997	-426	protector	1690231989
1024889304	7602	-11	-3084	475	-1	-193	protector	1649947198
1885104543	-10	15957	-6811	-1	997	-426	protector	1690231989
1885104544	-10	15957	-6809	-1	997	-426	protector	1690231989
1885104545	-10	15958	-6811	-1	997	-426	protector	1690231989
2105545129	7452	0	23258	465	0	1453	sign	1702598911
1885104546	-10	15959	-6816	-1	997	-426	protector	1690231989
1798008153	7502	-13	-3017	468	-1	-189	protector	1686983049
1784632146	-4808	5267	-13704	-301	329	-857	technicquarry	1686208803
1784632147	-4807	5267	-13707	-301	329	-857	protector	1686208803
1885104547	-10	15959	-6815	-1	997	-426	protector	1690231989
1885104548	-10	15959	-6814	-1	997	-426	protector	1690231989
1885104549	-10	15959	-6813	-1	997	-426	protector	1690231989
1784632148	-4807	5267	-13697	-301	329	-857	protector	1686208803
1885104550	-10	15959	-6812	-1	997	-426	protector	1690231989
1885104551	-10	15959	-6811	-1	997	-426	protector	1690231989
1885104552	-10	15959	-6809	-1	997	-426	protector	1690231989
2105545130	7452	0	23260	465	0	1453	sign	1702598911
1814914027	85	7004	-41	5	437	-3	nuclearreactor	1687818492
2105545131	7445	0	23255	465	0	1453	shop	1702598911
2097135114	-991	2	1000	-62	0	62	protector	1702119985
863077543	-10599	10	-20177	-663	0	-1262	protector	1640038869
2092053100	-2218	13	-2175	-139	0	-136	protector	1701812674
863077544	-10599	10	-20166	-663	0	-1261	protector	1640038869
2092053101	-2216	4	-2163	-139	0	-136	protector	1701812674
2097135115	-991	9	1001	-62	0	62	protector	1702119985
2105545132	7445	0	23256	465	0	1453	shop	1702598911
2105545133	7445	0	23260	465	0	1453	shop	1702598911
404320453	-10771	5120	-7508	-674	320	-470	protector	1622127485
2105545134	7445	0	23261	465	0	1453	shop	1702598911
2097135116	-984	9	998	-62	0	62	protector	1702119985
404320454	-10779	5119	-7518	-674	319	-470	protector	1622127485
2092053102	-2216	9	-2163	-139	0	-136	protector	1701812674
2105545135	7445	0	23262	465	0	1453	shop	1702598911
2092053103	-2216	14	-2163	-139	0	-136	protector	1701812674
2092053104	-2210	4	-2163	-139	0	-136	protector	1701812674
2105545136	7446	0	23254	465	0	1453	shop	1702598911
2105545137	7446	0	23263	465	0	1453	shop	1702598911
2105545138	7447	0	23254	465	0	1453	shop	1702598911
2092053105	-2210	9	-2163	-139	0	-136	protector	1701812674
2105545139	7447	0	23263	465	0	1453	shop	1702598911
2092053106	-2210	14	-2163	-139	0	-136	protector	1701812674
2092053107	-2190	104	-2176	-137	6	-136	protector	1701812674
2092053108	-2190	93	-2176	-137	5	-136	protector	1701812674
226364827	445	5283	1696	27	330	106	travelnet	1618062831
1977105416	-2940	7	2074	-184	0	129	protector	1694029586
1977105417	-2929	5	2074	-184	0	129	protector	1694029586
2092053109	-2176	1	-2161	-136	0	-136	protector	1701812674
2105545140	7448	0	23254	465	0	1453	shop	1702598911
2105545141	7448	0	23263	465	0	1453	shop	1702598911
1794466793	10479	90	249	654	5	15	protector	1686743012
1619298434	5361	39	10846	335	2	677	protector	1675785039
1619298435	5366	39	10844	335	2	677	protector	1675785039
2105545142	7449	0	23254	465	0	1453	shop	1702598911
2105545143	7449	0	23263	465	0	1453	shop	1702598911
1655125521	-1870	4	4878	-117	0	304	protector	1678127659
2040736721	-2167	-7	-3108	-136	-1	-195	sign	1698628749
1655125522	-1865	1	4866	-117	0	304	protector	1678127659
1655125523	-1859	0	4876	-117	0	304	protector	1678127659
1794466794	10479	90	227	654	5	14	protector	1686743012
1794466795	10479	90	238	654	5	14	protector	1686743012
1977105419	-2941	20	2061	-184	1	128	protector	1694029586
2075962533	7592	-12	-3133	474	-1	-196	protector	1700945291
1977105420	-2941	25	2061	-184	1	128	protector	1694029586
2057010468	-465	7	938	-30	0	58	travelnet	1699803856
2057010469	-465	7	941	-30	0	58	travelnet	1699803856
1977105421	-2930	20	2049	-184	1	128	protector	1694029586
1977105422	-2930	20	2060	-184	1	128	protector	1694029586
1784632149	-4807	5277	-13707	-301	329	-857	protector	1686208803
1885104553	-9	15952	-6815	-1	997	-426	protector	1690231989
1885104554	-9	15952	-6814	-1	997	-426	protector	1690231989
1885104555	-9	15952	-6813	-1	997	-426	protector	1690231989
1885104556	-9	15952	-6812	-1	997	-426	protector	1690231989
2057010470	-460	6	939	-29	0	58	sign	1699803856
404320455	-10772	5117	-7519	-674	319	-470	protector	1622127485
75949160	3002	-5	30597	187	-1	1912	protector	1613321217
2105545144	7450	0	23255	465	0	1453	shop	1702598911
1885104557	-9	15952	-6811	-1	997	-426	protector	1690231989
75949164	3013	-8	30597	188	-1	1912	protector	1613321217
1784632150	-4807	5277	-13697	-301	329	-857	protector	1686208803
2105545145	7450	0	23256	465	0	1453	shop	1702598911
70966320	-190	15936	918	-12	996	57	protector	1613163632
523485304	-21066	8	-24819	-1317	0	-1552	protector	1626504403
70966322	-178	15936	915	-12	996	57	protector	1613163632
2105545146	7450	0	23257	465	0	1453	shop	1702598911
70966328	-160	15936	922	-10	996	57	protector	1613163632
70966331	-142	15936	923	-9	996	57	protector	1613163632
70966333	-132	15936	924	-9	996	57	protector	1613163632
1885104558	-9	15952	-6810	-1	997	-426	protector	1690231989
1977105423	-2930	25	2049	-184	1	128	protector	1694029586
70966334	-142	15936	930	-9	996	58	protector	1613163632
1977105424	-2930	25	2060	-184	1	128	protector	1694029586
1965055464	-3000	7	1044	-188	0	65	protector	1693099603
1885104559	-9	15953	-6811	-1	997	-426	protector	1690231989
1885104560	-9	15953	-6809	-1	997	-426	protector	1690231989
863077571	-10599	10	-20232	-663	0	-1265	protector	1640038869
863077573	-10599	10	-20210	-663	0	-1264	protector	1640038869
1885104561	-9	15954	-6811	-1	997	-426	protector	1690231989
863077574	-10599	10	-20199	-663	0	-1263	protector	1640038869
1965055465	-3000	7	1033	-188	0	64	protector	1693099603
2057010471	-460	6	943	-29	0	58	sign	1699803856
1885104562	-9	15954	-6809	-1	997	-426	protector	1690231989
1885104563	-9	15955	-6811	-1	997	-426	protector	1690231989
2105545147	7450	0	23261	465	0	1453	shop	1702598911
1885104564	-9	15955	-6809	-1	997	-426	protector	1690231989
1885104565	-9	15956	-6811	-1	997	-426	protector	1690231989
2092334337	-1753	11	956	-110	0	59	protector	1701833988
2092334338	-1749	11	952	-110	0	59	protector	1701833988
2092334339	-1745	11	952	-110	0	59	protector	1701833989
2092334340	-1757	0	959	-110	0	59	protector	1701833989
1885104566	-9	15956	-6809	-1	997	-426	protector	1690231989
1885104567	-9	15957	-6811	-1	997	-426	protector	1690231989
1885104568	-9	15957	-6809	-1	997	-426	protector	1690231989
2057010474	-465	7	944	-30	0	59	travelnet	1699803858
1784632151	-4815	5272	-13702	-301	329	-857	technicswitch	1686208803
1784632152	-4812	5272	-13707	-301	329	-857	technicswitch	1686208803
1784632153	-4812	5272	-13701	-301	329	-857	technicswitch	1686208803
1784632154	-4827	5288	-13727	-302	330	-858	protector	1686208803
1784632155	-4827	5288	-13717	-302	330	-858	protector	1686208803
1784632156	-4817	5288	-13727	-302	330	-858	protector	1686208803
1885104569	-9	15958	-6811	-1	997	-426	protector	1690231989
1885104570	-9	15958	-6809	-1	997	-426	protector	1690231989
1784632157	-4817	5288	-13717	-302	330	-858	protector	1686208803
1885104571	-9	15959	-6816	-1	997	-426	protector	1690231989
2092334341	-1757	1	948	-110	0	59	protector	1701833989
2092334342	-1746	0	959	-110	0	59	protector	1701833989
1619055117	-3949	12	-2538	-247	0	-159	protector	1675774166
2092334343	-1746	1	948	-110	0	59	protector	1701833989
1784632158	-4823	5282	-13715	-302	330	-858	sign	1686208803
1784632159	-4823	5284	-13714	-302	330	-858	technicswitch	1686208803
2105545148	7450	0	23262	465	0	1453	shop	1702598911
2105545149	7444	12	23253	465	0	1453	travelnet	1702598911
2104777523	17890	5259	-2643	1118	328	-166	protector	1702557567
1251439017	-19522	3	-1286	-1221	0	-81	protector	1660175136
1251439018	-19540	6	-1306	-1222	0	-82	protector	1660175136
2104777524	17899	5259	-2643	1118	328	-166	protector	1702557567
1885104572	-9	15959	-6815	-1	997	-426	protector	1690231989
1885104573	-9	15959	-6814	-1	997	-426	protector	1690231989
1885104574	-9	15959	-6813	-1	997	-426	protector	1690231989
1885104575	-9	15959	-6812	-1	997	-426	protector	1690231989
2105545150	7451	0	23259	465	0	1453	travelnet	1702598911
2094109343	-1916	3	-3233	-120	0	-203	protector	1701944371
2094109344	-1920	7	-3248	-120	0	-203	privprotector	1701944371
2094109345	-1920	7	-3237	-120	0	-203	privprotector	1701944371
2094109346	-1909	7	-3248	-120	0	-203	privprotector	1701944371
2094109347	-1909	7	-3237	-120	0	-203	privprotector	1701944371
2069492716	3977	17	729	248	1	45	travelnet	1700574160
2105545151	7445	0	23257	465	0	1453	atm	1702598911
1622702711	-1484	-1	867	-93	-1	54	protector	1676003715
1622702712	-1484	-1	878	-93	-1	54	protector	1676003715
1885104576	-9	15959	-6811	-1	997	-426	protector	1690231989
1622702713	-1473	-1	867	-93	-1	54	protector	1676003715
1622702714	-1473	-1	878	-93	-1	54	protector	1676003715
2100036886	-2330	-10	-322	-146	-1	-21	protector	1702273558
2094109348	-1920	7	-3226	-120	0	-202	privprotector	1701944371
1885104577	-9	15959	-6810	-1	997	-426	protector	1690231989
2094109349	-1909	7	-3226	-120	0	-202	privprotector	1701944371
2100036887	-2328	-3	-326	-146	-1	-21	protector	1702273558
1885104578	-9	15959	-6809	-1	997	-426	protector	1690231989
2100036888	-2325	-14	-321	-146	-1	-21	protector	1702273558
1831366044	9001	9186	4001	562	574	250	protector	1688605447
70966321	-190	15936	924	-12	996	57	protector	1613163632
1885104579	-8	15952	-6816	-1	997	-426	protector	1690231989
70966323	-178	15936	919	-12	996	57	protector	1613163632
863077572	-10599	10	-20221	-663	0	-1264	protector	1640038869
2105545157	7430	12	23254	464	0	1453	travelnet	1702598911
2105545158	7439	12	23254	464	0	1453	travelnet	1702598911
1885104580	-8	15952	-6815	-1	997	-426	protector	1690231989
2105545159	7446	12	23290	465	0	1455	travelnet	1702598911
1885104581	-8	15952	-6813	-1	997	-426	protector	1690231989
70966327	-160	15936	917	-10	996	57	protector	1613163632
70966329	-160	15936	930	-10	996	58	protector	1613163632
1885104582	-8	15952	-6811	-1	997	-426	protector	1690231989
2105545160	7446	12	23291	465	0	1455	travelnet	1702598911
75949170	3024	-8	30597	189	-1	1912	protector	1613321217
2105545161	7446	12	23292	465	0	1455	travelnet	1702598911
1885104583	-8	15952	-6810	-1	997	-426	protector	1690231989
2105545162	7446	12	23293	465	0	1455	travelnet	1702598911
2105545163	7446	12	23294	465	0	1455	travelnet	1702598911
70966330	-142	15936	915	-9	996	57	protector	1613163632
70966332	-132	15936	915	-9	996	57	protector	1613163632
70966335	-132	15936	931	-9	996	58	protector	1613163632
2105545164	7446	12	23295	465	0	1455	travelnet	1702598911
1638514729	-76	9492	0	-5	593	0	travelnet	1676912923
2105545165	7447	12	23283	465	0	1455	travelnet	1702598911
2105545166	7447	12	23289	465	0	1455	travelnet	1702598911
1251439020	-19584	3	-1263	-1224	0	-79	protector	1660175136
2105545167	7448	12	23283	465	0	1455	travelnet	1702598911
1251439022	-19532	2	-1227	-1221	0	-77	protector	1660175136
1885104584	-8	15953	-6811	-1	997	-426	protector	1690231989
1885104585	-8	15953	-6809	-1	997	-426	protector	1690231989
1885104586	-8	15954	-6811	-1	997	-426	protector	1690231989
1885104587	-8	15954	-6809	-1	997	-426	protector	1690231989
1885104588	-8	15955	-6811	-1	997	-426	protector	1690231989
560244105	-3567	-13	-448	-223	-1	-28	protector	1627667977
1251439024	-19500	5	-1211	-1219	0	-76	protector	1660175137
1885104589	-8	15955	-6809	-1	997	-426	protector	1690231989
2105545168	7452	12	23280	465	0	1455	travelnet	1702598911
1885104590	-8	15956	-6811	-1	997	-426	protector	1690231989
1885104591	-8	15956	-6809	-1	997	-426	protector	1690231989
1806034276	-3121	-14	2861	-196	-1	178	technicquarry	1687344363
1885104592	-8	15957	-6811	-1	997	-426	protector	1690231989
2105545169	7447	12	23280	465	0	1455	travelnet	1702598911
1231436692	-146	8652	11	-10	540	0	travelnet	1659605282
2066728325	5095	1	10872	318	0	679	protector	1700416085
2105545170	7445	12	23306	465	0	1456	travelnet	1702598911
1885104593	-8	15957	-6809	-1	997	-426	protector	1690231989
2078921772	71	6645	122	4	415	7	technicquarry	1701093583
1885104594	-8	15958	-6811	-1	997	-426	protector	1690231989
2105545171	7424	12	23296	464	0	1456	travelnet	1702598911
1885104595	-8	15958	-6809	-1	997	-426	protector	1690231989
1885104596	-8	15959	-6816	-1	997	-426	protector	1690231989
1885104597	-8	15959	-6815	-1	997	-426	protector	1690231989
1885104598	-8	15959	-6814	-1	997	-426	protector	1690231989
1885104599	-8	15959	-6813	-1	997	-426	protector	1690231989
2105545172	7424	12	23297	464	0	1456	travelnet	1702598911
2038489519	-10638	22	-21998	-665	1	-1375	protector	1698504885
1410247410	1401	5224	-1851	87	326	-116	protector	1666611845
2105545173	7424	12	23298	464	0	1456	travelnet	1702598911
2058181289	123	5245	-1574	7	327	-99	travelnet	1699910996
2105545174	7424	12	23299	464	0	1456	travelnet	1702598911
1885104600	-8	15959	-6812	-1	997	-426	protector	1690231989
1885104601	-8	15959	-6811	-1	997	-426	protector	1690231989
1885104602	-8	15959	-6810	-1	997	-426	protector	1690231989
531700161	3587	5402	785	224	337	49	protector	1626772724
1885104603	-8	15959	-6809	-1	997	-426	protector	1690231989
1885104604	-7	15952	-6816	-1	997	-426	protector	1690231989
531700163	3588	5393	786	224	337	49	protector	1626772724
531700165	3591	5393	785	224	337	49	protector	1626772724
1885104605	-7	15952	-6815	-1	997	-426	protector	1690231989
531700167	3593	5404	795	224	337	49	protector	1626772724
531700169	3596	5392	787	224	337	49	protector	1626772724
1885104606	-7	15952	-6814	-1	997	-426	protector	1690231989
2105545175	7424	12	23300	464	0	1456	travelnet	1702598911
2078921773	68	6650	120	4	415	7	protector	1701093583
2105545176	7424	12	23301	464	0	1456	travelnet	1702598911
1784632160	-4832	5272	-13723	-302	329	-858	technicswitch	1686208803
2058181290	123	5247	-1574	7	327	-99	protector	1699910996
1648459320	-92	8095	-64	-6	505	-4	travelnet	1677540327
2105545177	7425	12	23302	464	0	1456	travelnet	1702598911
1885104607	-7	15952	-6813	-1	997	-426	protector	1690231989
1885104608	-7	15952	-6812	-1	997	-426	protector	1690231989
2100656946	-2774	62	2373	-174	3	148	jumpdrive	1702323136
1885104609	-7	15952	-6811	-1	997	-426	protector	1690231989
2105545178	7426	12	23302	464	0	1456	travelnet	1702598911
1460492190	6292	11	9554	393	0	597	travelnet	1668473363
1460492191	6293	11	9554	393	0	597	protector	1668473363
1251439019	-19565	3	-1312	-1223	0	-82	protector	1660175136
1251439023	-19503	6	-1195	-1219	0	-75	protector	1660175137
1885104610	-7	15952	-6810	-1	997	-426	protector	1690231989
1251439025	-19492	5	-1204	-1219	0	-76	protector	1660175137
1885104611	-7	15952	-6809	-1	997	-426	protector	1690231989
560244106	-3567	-13	-437	-223	-1	-28	protector	1627667977
1885104612	-7	15953	-6811	-1	997	-426	protector	1690231989
1784632161	-4832	5272	-13717	-302	329	-858	technicswitch	1686208803
1784632162	-4829	5272	-13722	-302	329	-858	technicswitch	1686208803
2105545179	7427	12	23302	464	0	1456	travelnet	1702598911
2066728337	5186	2	10797	324	0	674	travelnet	1700416085
1557242637	-5755	2	5402	-360	0	337	protector	1672777072
1885104613	-7	15953	-6809	-1	997	-426	protector	1690231989
2066728338	5184	2	10793	324	0	674	protector	1700416085
2105545180	7428	12	23302	464	0	1456	travelnet	1702598911
2105545181	7429	12	23302	464	0	1456	travelnet	1702598911
2105545182	7430	12	23302	464	0	1456	travelnet	1702598911
2011723216	-983	-1	1688	-62	-1	105	protector	1696616291
2105545183	7431	12	23302	464	0	1456	travelnet	1702598911
1885104614	-7	15954	-6811	-1	997	-426	protector	1690231989
1885104615	-7	15954	-6809	-1	997	-426	protector	1690231989
1885104616	-7	15955	-6811	-1	997	-426	protector	1690231989
1784632163	-4823	5272	-13722	-302	329	-858	technicswitch	1686208803
2105545184	7432	12	23302	464	0	1456	travelnet	1702598911
1885104617	-7	15955	-6809	-1	997	-426	protector	1690231989
2105545185	7433	12	23302	464	0	1456	travelnet	1702598911
2063809538	-1850	2	-3908	-116	0	-245	sign	1700310733
2063809539	-1850	3	-3908	-116	0	-245	sign	1700310733
2105545186	7434	12	23302	464	0	1456	travelnet	1702598911
2092053153	-2183	27	-1917	-137	1	-120	protector	1701812677
2092053154	-2181	29	-1917	-137	1	-120	protector	1701812677
1784632164	-4817	5272	-13722	-302	329	-858	technicswitch	1686208803
1784632165	-4822	5278	-13718	-302	329	-858	digiterm	1686208803
1784632166	-4830	5267	-13726	-302	329	-858	technicquarry	1686208803
1262405278	20062	21	-248	1253	1	-16	protector	1660599295
1784632167	-4826	5267	-13726	-302	329	-858	technicquarry	1686208803
1784632168	-4818	5267	-13726	-302	329	-858	technicquarry	1686208803
1784632169	-4827	5267	-13727	-302	329	-858	protector	1686208803
1784632170	-4827	5271	-13717	-302	329	-858	protector	1686208803
1784632171	-4827	5277	-13727	-302	329	-858	protector	1686208803
1784632172	-4827	5277	-13717	-302	329	-858	protector	1686208803
2105545187	7435	12	23302	464	0	1456	travelnet	1702598911
2105545188	7436	12	23297	464	0	1456	travelnet	1702598911
2105545189	7436	12	23298	464	0	1456	travelnet	1702598911
976400511	128	15594	818	8	974	51	protector	1646559338
2105545190	7436	12	23299	464	0	1456	travelnet	1702598911
976400513	128	15594	828	8	974	51	protector	1646559338
976400515	138	15594	823	8	974	51	protector	1646559338
2105545191	7436	12	23300	464	0	1456	travelnet	1702598911
1784632173	-4817	5267	-13727	-302	329	-858	protector	1686208803
2105545192	7436	12	23301	464	0	1456	travelnet	1702598911
2104351033	7503	8	23047	468	0	1440	mission	1702532294
1784632174	-4817	5271	-13717	-302	329	-858	protector	1686208803
2105545193	7439	12	23296	464	0	1456	travelnet	1702598911
2105545194	7439	12	23297	464	0	1456	travelnet	1702598911
1784632175	-4817	5277	-13727	-302	329	-858	protector	1686208803
1784632176	-4817	5277	-13717	-302	329	-858	protector	1686208803
2105545195	7439	12	23298	464	0	1456	travelnet	1702598911
2105545196	7439	12	23299	464	0	1456	travelnet	1702598911
1784632177	-4836	5267	-13720	-303	329	-858	technicquarry	1686208803
1784632178	-4836	5267	-13716	-303	329	-858	technicquarry	1686208803
2104351034	7507	3	23026	469	0	1439	protector	1702532294
1182167411	9789	8406	15903	611	525	993	technicswitch	1658195575
1784632179	-4837	5267	-13727	-303	329	-858	protector	1686208803
1784632180	-4837	5267	-13717	-303	329	-858	protector	1686208803
1755209761	-4247	18	3672	-266	1	229	protector	1684099506
2104351035	7507	8	23026	469	0	1439	protector	1702532294
2104351036	7507	8	23030	469	0	1439	protector	1702532294
2104351037	7507	8	23034	469	0	1439	protector	1702532294
2079801111	-2848	8	2810	-178	0	175	travelnet	1701137725
2079801112	-2844	15	2785	-178	0	174	protector	1701137725
2104351038	7508	1	23032	469	0	1439	protector	1702532294
2104351039	7509	8	23026	469	0	1439	protector	1702532294
2104351040	7509	8	23030	469	0	1439	protector	1702532294
2104351041	7509	8	23034	469	0	1439	protector	1702532294
531700162	3587	5402	788	224	337	49	protector	1626772724
2104351042	7504	10	23053	469	0	1440	travelnet	1702532294
531700164	3590	5392	789	224	337	49	protector	1626772724
2078921797	68	6661	131	4	416	8	protector	1701093583
1784632181	-4837	5277	-13727	-303	329	-858	protector	1686208803
531700166	3593	5392	788	224	337	49	protector	1626772724
2014524698	-1630	112	-3468	-102	7	-217	jumpdrive	1696813070
1784632182	-4837	5277	-13717	-303	329	-858	protector	1686208803
2014524699	-1631	112	-3468	-102	7	-217	technicswitch	1696813070
531700168	3594	5393	784	224	337	49	protector	1626772724
531700170	3599	5392	786	224	337	49	protector	1626772724
1380723052	2703	7	251	168	0	15	protector	1665678622
2078921798	68	6661	142	4	416	8	protector	1701093583
2104351043	7504	9	23054	469	0	1440	protector	1702532294
1796004481	-1993	26	-191	-125	1	-12	protector	1686849446
1796004482	-1993	26	-180	-125	1	-12	protector	1686849446
2105545197	7439	12	23300	464	0	1456	travelnet	1702598911
2104351044	7476	2	23011	467	0	1438	protector	1702532294
1796004483	-1991	27	-183	-125	1	-12	technicswitch	1686849446
1034330801	0	5231	-30001	0	326	-1876	protector	1650345508
2105545198	7424	12	23306	464	0	1456	sign	1702598911
2104351049	7506	6	23022	469	0	1438	digilinelcd	1702532294
2104351050	7513	5	23022	469	0	1438	travelnet	1702532294
2083832569	6921	8	-1560	432	0	-98	protector	1701384631
1563891567	-16	-16	-230	-1	-1	-15	protector	1673110449
2105545212	7448	26	23299	465	1	1456	sign	1702598912
2103384193	-2416	12	2758	-151	0	172	protector	1702471269
2104692770	9120	13	25202	570	0	1575	protector	1702552503
2052507645	-1626	34	-496	-102	2	-31	protector	1699540372
2103384198	-2405	13	2739	-151	0	171	train	1702471269
1563891568	-5	-16	-230	-1	-1	-15	protector	1673110449
2103384199	-2416	12	2745	-151	0	171	border	1702471269
2099923203	-1644	47	1191	-103	2	74	protector	1702267780
2061162343	-2147	4	-3683	-135	0	-231	protector	1700131402
2061162345	-2141	5	-3670	-134	0	-230	protector	1700131402
976400512	128	15594	823	8	974	51	protector	1646559338
2081130881	-2392	23	2195	-150	1	137	protector	1701210838
2081130882	-2414	23	2195	-151	1	137	protector	1701210838
976400514	133	15594	823	8	974	51	protector	1646559338
976400516	143	15594	823	8	974	51	protector	1646559338
2081130883	-2403	23	2195	-151	1	137	protector	1701210838
2081130884	-2399	34	2178	-150	2	136	protector	1701210838
2038489557	-10642	17	-21985	-666	1	-1375	poi	1698504885
2038489558	-10645	22	-21998	-666	1	-1375	protector	1698504885
2012816126	1270	8	-6693	79	0	-419	jumpdrive	1696688391
2038489559	-10642	28	-21995	-666	1	-1375	protector	1698504885
1845572292	6379	9	-548	398	0	-35	technicswitch	1689357107
1845572293	6372	6	-567	398	0	-36	protector	1689357107
1845572294	6377	5	-567	398	0	-36	protector	1689357107
1845572295	6382	5	-567	398	0	-36	protector	1689357107
1845572296	6367	6	-567	397	0	-36	protector	1689357107
1845572297	6387	5	-567	399	0	-36	protector	1689357107
2081130885	-2399	34	2189	-150	2	136	protector	1701210838
1845572298	6397	5	-567	399	0	-36	protector	1689357107
2012816127	1270	10	-6693	79	0	-419	technicswitch	1696688391
2081130886	-2386	38	2178	-150	2	136	protector	1701210838
2081130887	-2386	38	2189	-150	2	136	protector	1701210838
2081130888	-2429	20	2206	-152	1	137	protector	1701210839
2081130889	-2425	22	2195	-152	1	137	protector	1701210839
2081130890	-2436	19	2199	-153	1	137	protector	1701210839
2081130894	-2436	18	2188	-153	1	136	protector	1701210839
2104436439	-18853	4	-11698	-1179	0	-732	sign	1702537659
1262405279	20061	15	-248	1253	0	-16	protector	1660599295
1218517597	20407	16	-280	1275	1	-18	protector	1659296507
1218517598	20407	5	-280	1275	0	-18	protector	1659296507
2104436440	-18897	6	-11690	-1182	0	-731	shop	1702537659
2105545237	7477	24	23297	467	1	1456	travelnet	1702598912
2105545254	7425	37	23257	464	2	1453	sign	1702598912
1445953274	13065	7	7672	816	0	479	travelnet	1667774294
1445953275	13065	6	7673	816	0	479	protector	1667774294
2105545255	7448	12	23247	465	0	1452	travelnet	1702598912
2105545256	7457	12	23286	466	0	1455	travelnet	1702598912
2105545257	7447	12	23267	465	0	1454	travelnet	1702598912
2105545258	7447	12	23268	465	0	1454	travelnet	1702598912
2105545259	7447	12	23269	465	0	1454	travelnet	1702598912
2105545260	7447	12	23270	465	0	1454	travelnet	1702598912
2105545261	7447	12	23276	465	0	1454	travelnet	1702598912
2105545262	7447	12	23278	465	0	1454	travelnet	1702598912
2105370243	-2922	35	2489	-183	2	155	protector	1702595081
2105370244	-2922	45	2491	-183	2	155	protector	1702595081
2105370245	-2915	36	2489	-183	2	155	sign	1702595081
2105370246	-2915	36	2490	-183	2	155	sign	1702595081
2105370247	-2915	36	2492	-183	2	155	sign	1702595081
2101491098	-186	6639	197	-12	414	12	technicquarry	1702351737
1568632758	-1631	9	1304	-102	0	81	protector	1673455280
2105370248	-2915	36	2494	-183	2	155	sign	1702595081
1568632759	-1620	9	1304	-102	0	81	protector	1673455280
2105545263	7447	12	23266	465	0	1454	travelnet	1702598912
2092334459	-1631	111	694	-102	6	43	protector	1701833990
2092334464	-1613	16	690	-101	1	43	protector	1701833990
2092334465	-1609	16	702	-101	1	43	protector	1701833990
2092334466	-1602	18	690	-101	1	43	protector	1701833990
2092334467	-1612	16	690	-101	1	43	train	1701833990
1218517596	20396	5	-280	1274	0	-18	protector	1659296507
2092334468	-1610	23	702	-101	1	43	protector	1701833990
1796004519	-2012	151	-144	-126	9	-9	protector	1686849447
1688549626	-4062	1	2455	-254	0	153	protector	1680475433
2105545277	7442	24	23275	465	1	1454	travelnet	1702598912
1688549627	-4051	1	2455	-254	0	153	protector	1680475433
1688549628	-4062	1	2433	-254	0	152	protector	1680475433
2105545278	7453	24	23275	465	1	1454	travelnet	1702598912
2103354640	7623	38	23464	476	2	1466	protector	1702469890
1796004520	-2012	151	-133	-126	9	-9	protector	1686849447
1688549629	-4062	1	2444	-254	0	152	protector	1680475433
1688549630	-4051	1	2433	-254	0	152	protector	1680475433
1688549631	-4051	1	2444	-254	0	152	protector	1680475433
2099215750	-3130	129	-179	-196	8	-12	protector	1702229115
2092334469	-1616	18	701	-101	1	43	sign	1701833990
1143473501	-25598	2	63	-1600	0	3	protector	1656252702
1143473503	-25587	2	63	-1600	0	3	protector	1656252702
1143473505	-25576	2	63	-1599	0	3	protector	1656252702
1796004521	-2001	151	-144	-126	9	-9	protector	1686849447
2092334470	-1615	18	701	-101	1	43	sign	1701833990
895226334	28000	7	-24000	1750	0	-1500	protector	1641436000
2092334471	-1605	18	701	-101	1	43	sign	1701833990
1796004522	-2015	37	-136	-126	2	-9	protector	1686849447
1796004523	-2004	37	-136	-126	2	-9	protector	1686849447
1796004524	-2015	37	-125	-126	2	-8	protector	1686849447
2092334472	-1604	18	701	-101	1	43	sign	1701833990
2105545292	-2848	30	2454	-178	1	153	privprotector	1702598912
2105545293	-2844	19	2448	-178	1	153	protector	1702598912
2092334475	-1631	111	683	-102	6	42	protector	1701833990
1796004525	-2015	37	-114	-126	2	-8	protector	1686849447
1796004526	-2004	37	-125	-126	2	-8	protector	1686849447
2105545294	-2844	19	2458	-178	1	153	protector	1702598912
1796004527	-2004	37	-114	-126	2	-8	protector	1686849447
1796004528	-1993	37	-136	-125	2	-9	protector	1686849447
2105545295	-2840	29	2455	-178	1	153	protector	1702598912
1796004529	-1993	37	-125	-125	2	-8	protector	1686849447
15613	4136	2	2537	258	0	158	protector	1610621141
1796004530	-1993	37	-114	-125	2	-8	protector	1686849447
2105545296	7431	24	23275	464	1	1454	travelnet	1702598912
2102644927	-284	21	1022	-18	1	63	protector	1702433147
2102644928	-278	24	1022	-18	1	63	atm	1702433147
2102644929	-287	28	1022	-18	1	63	travelnet	1702433147
2101549647	-1023	1	348	-64	0	21	protector	1702352894
2101549648	-1012	1	348	-64	0	21	protector	1702352894
2101549649	-1012	3	344	-64	0	21	travelnet	1702352894
2101549650	-1024	1	337	-64	0	21	privprotector	1702352894
2101549651	-1016	1	337	-64	0	21	privprotector	1702352894
2102644930	-287	30	1023	-18	1	63	sign	1702433147
2102644931	-285	30	1023	-18	1	63	sign	1702433147
2102644932	-277	29	1022	-18	1	63	sign	1702433147
2102644933	-284	16	1022	-18	1	63	technicswitch	1702433147
2102644934	-285	17	1023	-18	1	63	sign	1702433147
2078921828	68	6661	120	4	416	7	protector	1701093584
2102644935	-284	31	1020	-18	1	63	sign	1702433147
2063809601	-1735	1	-3846	-109	0	-241	shop	1700310733
2063809602	-1735	1	-3845	-109	0	-241	shop	1700310733
2063809603	-1735	1	-3844	-109	0	-241	shop	1700310733
2105285939	5025	7	155	314	0	9	protector	1702590261
2063809604	-1735	1	-3843	-109	0	-241	shop	1700310733
2063809605	-1735	1	-3842	-109	0	-241	shop	1700310733
2063809606	-1735	1	-3841	-109	0	-241	shop	1700310733
2063809607	-1736	3	-3846	-109	0	-241	protector	1700310733
2017477861	-2143	19	669	-134	1	41	protector	1697072488
2105285940	5030	8	145	314	0	9	shop	1702590261
2105285941	5038	8	145	314	0	9	shop	1702590261
1839558360	-3810	2	4398	-239	0	274	travelnet	1689050302
2104721137	-3579	9	2748	-224	0	171	protector	1702554571
2101549664	-1026	18	289	-65	1	18	shop	1702352894
2105285942	5033	8	147	314	0	9	atm	1702590261
2105285943	5028	13	150	314	0	9	protector	1702590261
2105285944	5028	13	159	314	0	9	protector	1702590261
2105285945	5034	8	147	314	0	9	protector	1702590261
1143473500	-25598	2	56	-1600	0	3	protector	1656252702
2105285946	5028	8	154	314	0	9	travelnet	1702590261
2105285947	5037	8	147	314	0	9	travelnet	1702590261
2105398402	9826	60	1131	614	3	70	protector	1702596194
2100599959	10808	2	-4205	675	0	-263	protector	1702321178
2100599960	10808	2	-4194	675	0	-263	protector	1702321178
2086166245	-3086	5	804	-193	0	50	protector	1701534419
2086166246	-3086	5	815	-193	0	50	protector	1701534419
2086166247	-3075	5	804	-193	0	50	protector	1701534419
2100599961	10808	13	-4205	675	0	-263	protector	1702321178
2100599962	10808	13	-4194	675	0	-263	protector	1702321178
2062512121	-1873	16	535	-118	1	33	protector	1700229557
2062512122	-1901	24	532	-119	1	33	travelnet	1700229557
2062512123	-1898	28	531	-119	1	33	protector	1700229557
1143473502	-25587	2	56	-1600	0	3	protector	1656252702
1143473504	-25576	2	56	-1599	0	3	protector	1656252702
2100599963	10805	6	-4202	675	0	-263	technicswitch	1702321178
2100599964	10802	14	-4195	675	0	-263	shop	1702321178
2100599965	10814	14	-4195	675	0	-263	shop	1702321178
2062512125	-1874	7	512	-118	0	32	protector	1700229557
2062512126	-1874	12	512	-118	0	32	protector	1700229557
2100599966	10802	35	-4195	675	2	-263	jumpdrive	1702321178
2098189466	-2198	63	1210	-138	3	75	protector	1702177887
2098189467	-2198	31	1219	-138	1	76	protector	1702177887
2098189468	-2196	20	1222	-138	1	76	protector	1702177887
2098189469	-2177	85	1219	-137	5	76	protector	1702177887
2098189470	-2177	21	1213	-137	1	75	protector	1702177887
2098189471	-2177	21	1224	-137	1	76	protector	1702177887
2033784885	-1900	-1	337	-119	-1	21	privprotector	1698166278
2100599967	10801	36	-4194	675	2	-263	technicswitch	1702321178
1812632024	21495	64	-22089	1343	4	-1381	protector	1687693758
1812632025	21495	48	-22089	1343	3	-1381	protector	1687693758
2098189475	-2189	12	1225	-137	0	76	protector	1702177887
2098189476	-2198	51	1194	-138	3	74	protector	1702177887
2098189477	-2198	63	1188	-138	3	74	protector	1702177887
2098189478	-2198	63	1199	-138	3	74	protector	1702177887
2017477875	-2142	10	663	-134	0	41	protector	1697072488
2098189479	-2198	41	1194	-138	2	74	protector	1702177887
2017477877	-2124	27	660	-133	1	41	protector	1697072488
1213361096	905	5152	16	56	322	1	shop	1659190087
2017477878	-2124	27	670	-133	1	41	protector	1697072488
2098189480	-2198	31	1194	-138	1	74	protector	1702177887
2098189481	-2196	20	1189	-138	1	74	protector	1702177887
1213361097	905	5153	16	56	322	1	shop	1659190087
460448362	15	7321	1935	0	457	120	travelnet	1623984407
2098189502	-2256	24	1208	-141	1	75	protector	1702177887
2098189503	-2245	24	1208	-141	1	75	protector	1702177887
895226335	28000	8	-24000	1750	0	-1500	travelnet	1641436000
1812632026	21495	32	-22089	1343	2	-1381	protector	1687693758
2098189504	-2243	24	1210	-141	1	75	protector	1702177887
2098189505	-2239	28	1222	-140	1	76	protector	1702177887
2092334539	-1661	128	667	-104	8	41	protector	1701833991
2092334540	-1651	128	667	-104	8	41	protector	1701833991
1845572348	6356	10	-476	397	0	-30	protector	1689357109
2092334541	-1659	122	670	-104	7	41	protector	1701833991
2092334542	-1657	127	671	-104	7	41	protector	1701833991
2092334543	-1652	122	669	-104	7	41	protector	1701833991
1799878441	-3022	-1	1316	-189	-1	82	protector	1687032730
1799878442	-3022	-1	1327	-189	-1	82	protector	1687032730
1799878443	-3011	-1	1316	-189	-1	82	protector	1687032730
1799878444	-3011	-1	1327	-189	-1	82	protector	1687032730
1601368185	-2492	50	1785	-156	3	111	protector	1674991292
2084618718	5009	31	516	313	1	32	protector	1701437781
1569634739	8393	15	-3679	524	0	-230	protector	1673487043
1845572349	6356	13	-478	397	0	-30	technicswitch	1689357109
2092334544	-1651	127	671	-104	7	41	protector	1701833991
2093319147	-1982	26	-3534	-124	1	-221	protector	1701894970
2092334550	-1646	128	671	-103	8	41	protector	1701833991
2092334551	-1642	128	667	-103	8	41	protector	1701833991
2092334552	-1645	122	669	-103	7	41	protector	1701833991
2092334553	-1695	129	669	-106	8	41	protector	1701833991
2092334554	-1695	140	669	-106	8	41	protector	1701833991
1800939069	9095	9503	6126	568	593	382	technicquarry	1687085126
2061190366	-2144	25	-3622	-134	1	-227	protector	1700132965
2061190367	-2133	28	-3630	-134	1	-227	protector	1700132965
2092334555	-1684	129	669	-106	8	41	protector	1701833991
2061190368	-2152	27	-3630	-135	1	-227	protector	1700132965
2061190369	-2152	27	-3619	-135	1	-227	protector	1700132965
1974150191	-479	30	-928	-30	1	-58	protector	1693824128
1974150192	-479	30	-917	-30	1	-58	protector	1693824128
2092334556	-1684	140	669	-106	8	41	protector	1701833991
2092334557	-1706	129	669	-107	8	41	protector	1701833991
2092334558	-1706	140	669	-107	8	41	protector	1701833991
1935336326	-2749	38	-309	-172	2	-20	protector	1691095298
2092334559	-1695	118	669	-106	7	41	protector	1701833991
2086166248	-3075	5	815	-193	0	50	protector	1701534419
1939681629	-86	16	-7499	-6	1	-469	sign	1691329328
2092334560	-1684	118	669	-106	7	41	protector	1701833991
2092334561	-1706	118	669	-107	7	41	protector	1701833991
1939681632	-76	19	-7521	-5	1	-471	sign	1691329328
1939681633	-75	17	-7525	-5	1	-471	sign	1691329328
2092334562	-1658	162	644	-104	10	40	protector	1701833991
2092334563	-1658	170	640	-104	10	40	protector	1701833991
2092334564	-1653	170	645	-104	10	40	protector	1701833991
1939681634	-71	17	-7529	-5	1	-471	sign	1691329328
1939681635	-68	19	-7530	-5	1	-471	sign	1691329328
1939681636	-66	19	-7530	-5	1	-471	sign	1691329328
1939681637	-67	18	-7521	-5	1	-471	technicswitch	1691329328
1939681638	-75	17	-7517	-5	1	-470	sign	1691329328
1939681639	-67	19	-7512	-5	1	-470	sign	1691329328
2092334565	-1656	167	643	-104	10	40	jumpdrive	1701833991
2092334566	-1658	167	641	-104	10	40	travelnet	1701833991
2092334567	-1656	154	643	-104	9	40	jumpdrive	1701833991
2092334568	-1658	151	641	-104	9	40	protector	1701833991
2092334569	-1654	151	645	-104	9	40	protector	1701833991
2092334570	-1659	155	641	-104	9	40	travelnet	1701833991
1939681640	-67	28	-7488	-5	1	-468	sign	1691329328
2092334571	-1656	141	643	-104	8	40	jumpdrive	1701833991
2092334572	-1641	167	641	-103	10	40	travelnet	1701833991
1001283958	-2111	9	-4309	-132	0	-270	protector	1648616000
1696359429	-3202	3	-924	-201	0	-58	sign	1680883592
2061190370	-2144	25	-3611	-134	1	-226	protector	1700132965
2076413610	-1940	30	-3570	-122	1	-224	travelnet	1700969751
1213361095	901	5156	20	56	322	1	protector	1659190087
2092334573	-1643	167	643	-103	10	40	jumpdrive	1701833991
2092334574	-1648	162	644	-103	10	40	protector	1701833991
2092334575	-1646	170	645	-103	10	40	protector	1701833991
1750049858	-1996	5235	1393	-125	327	87	protector	1683718003
1750049859	-1996	5235	1404	-125	327	87	protector	1683718003
1750049862	-1996	5235	1382	-125	327	86	protector	1683718003
2098189514	-2256	24	1197	-141	1	74	protector	1702177887
2000963857	-2207	76	1172	-138	4	73	protector	1695753036
2000963858	-2198	77	1174	-138	4	73	protector	1695753036
1213361098	905	5153	19	56	322	1	shop	1659190087
2000963859	-2198	63	1177	-138	3	73	protector	1695753036
1213361099	905	5154	19	56	322	1	shop	1659190087
2000963860	-2205	62	1170	-138	3	73	protector	1695753036
1213361100	905	5155	19	56	322	1	shop	1659190087
1213361101	901	5152	23	56	322	1	protector	1659190087
2000963861	-2198	63	1170	-138	3	73	protector	1695753036
2000963862	-2189	76	1172	-137	4	73	protector	1695753036
2000963863	-2191	62	1170	-137	3	73	protector	1695753036
2065444500	-2045	151	-155	-128	9	-10	protector	1700364763
2061219179	8177	13	23240	511	0	1452	protector	1700134289
2000963866	-2198	81	1163	-138	5	72	protector	1695753036
2065444501	-2034	151	-155	-128	9	-10	protector	1700364763
2065444502	-2023	151	-155	-127	9	-10	protector	1700364763
2061219180	8181	15	23244	511	0	1452	travelnet	1700134289
2108079574	9123	9495	6078	570	593	379	digilinelcd	1703080461
2000963872	-2186	81	1163	-137	5	72	protector	1695753036
2061190375	-2144	25	-3633	-134	1	-228	protector	1700132965
715320484	10186	105	0	636	6	0	protector	1633451259
2061190376	-2141	27	-3643	-134	1	-228	protector	1700132965
2000963875	-2191	62	1156	-137	3	72	protector	1695753036
2000963876	-2191	63	1163	-137	3	72	protector	1695753036
2000963877	-2185	41	1163	-137	2	72	protector	1695753036
2061190377	-2130	27	-3641	-134	1	-228	protector	1700132965
2000963879	-2198	51	1240	-138	3	77	protector	1695753037
2000963880	-2198	63	1236	-138	3	77	protector	1695753037
2000963881	-2198	41	1240	-138	2	77	protector	1695753037
2000963882	-2198	31	1240	-138	1	77	protector	1695753037
2061190378	-2141	29	-3641	-134	1	-228	technicswitch	1700132965
1997811089	-1286	7	-2030	-81	0	-127	protector	1695525549
1997811090	-1286	7	-2020	-81	0	-127	protector	1695525549
1870522785	-3247	104	3452	-203	6	215	technicswitch	1689977960
1870522786	-3248	100	3452	-203	6	215	jumpdrive	1689977960
2108079575	9123	9498	6076	570	593	379	technicswitch	1703080461
2108079576	9123	9496	6077	570	593	379	jumpdrive	1703080461
2098189515	-2245	24	1197	-141	1	74	protector	1702177887
1327938671	-1692	9	544	-106	0	34	protector	1663315793
1327938672	-1692	9	555	-106	0	34	protector	1663315793
1870522787	-3248	103	3452	-203	6	215	jumpdrive	1689977960
2108079577	9154	9497	6074	572	593	379	technicquarry	1703080461
1586658265	-24701	6993	-19016	-1544	437	-1189	travelnet	1674337546
1327938673	-1681	9	544	-106	0	34	protector	1663315793
2108079578	9155	9497	6074	572	593	379	technicquarry	1703080461
2108079579	9156	9497	6074	572	593	379	technicquarry	1703080461
1870522788	-3253	87	3428	-204	5	214	technicswitch	1689977960
1870522789	-3263	86	3428	-204	5	214	travelnet	1689977960
2000963883	-2196	20	1233	-138	1	77	protector	1695753037
1870522791	-3252	89	3448	-204	5	215	nuclearreactor	1689977960
1870522792	-3217	100	3483	-202	6	217	jumpdrive	1689977960
2108079580	9155	9500	6078	572	593	379	poi	1703080461
2108079581	9155	9500	6079	572	593	379	jumpdrive	1703080461
1870522793	-3217	100	3452	-202	6	215	jumpdrive	1689977960
1870522794	-3248	100	3483	-203	6	217	jumpdrive	1689977960
2000963884	-2204	0	1244	-138	0	77	protector	1695753037
2092334576	-1641	162	644	-103	10	40	protector	1701833991
1849091247	-1019	6499	-693	-64	406	-44	atm	1689489560
1849091248	-1017	6499	-693	-64	406	-44	atm	1689489560
2092334577	-1641	170	640	-103	10	40	protector	1701833991
2000963885	-2193	0	1244	-138	0	77	protector	1695753037
1076712860	-9337	0	-1896	-584	0	-119	protector	1652362533
1076712862	-9326	0	-1874	-583	0	-118	protector	1652362533
2092334578	-1640	155	641	-103	9	40	travelnet	1701833991
1921003429	820	-16	-230	51	-1	-15	protector	1690823232
1921003430	831	-16	-230	51	-1	-15	protector	1690823232
2000963886	-2200	15	1245	-138	0	77	protector	1695753037
2000963887	-2215	0	1244	-139	0	77	protector	1695753037
2000963888	-2222	15	1245	-139	0	77	protector	1695753037
2000963889	-2211	15	1245	-139	0	77	protector	1695753037
2092334579	-1645	151	645	-103	9	40	protector	1701833991
2092334580	-1641	151	641	-103	9	40	protector	1701833991
2000963892	-2187	63	1240	-137	3	77	protector	1695753037
2092334581	-1643	154	643	-103	9	40	jumpdrive	1701833991
2092334582	-1643	141	643	-103	8	40	jumpdrive	1701833991
2092334583	-1636	31	640	-103	1	40	protector	1701833991
2092334584	-1675	138	637	-105	8	39	jumpdrive	1701833992
2092334585	-1675	139	633	-105	8	39	protector	1701833992
2085179184	-4065	6	25	-255	0	1	protector	1701473439
2086166251	-3057	18	801	-192	1	50	protector	1701534420
2086166252	-3058	18	804	-192	1	50	protector	1701534420
2092334586	-1675	139	639	-105	8	39	protector	1701833992
2092334587	-1675	143	638	-105	8	39	protector	1701833992
1933085170	148	15594	898	9	974	56	protector	1690996045
1933085171	153	15594	898	9	974	56	protector	1690996045
1933085172	158	15594	898	9	974	56	protector	1690996045
2108079582	9153	9500	6078	572	593	379	protector	1703080461
2083409964	130	3	-563	8	0	-36	protector	1701363927
2083409965	141	3	-563	8	0	-36	protector	1701363927
2108079583	9157	9500	6078	572	593	379	protector	1703080461
2108079584	9132	9501	6158	570	593	384	technicswitch	1703080461
2000963898	-2182	0	1244	-137	0	77	protector	1695753037
2000963899	-2189	15	1245	-137	0	77	protector	1695753037
1933085179	211	15952	854	13	997	53	travelnet	1690996045
2000963900	-2188	13	1236	-137	0	77	protector	1695753037
2000963901	-2178	15	1245	-137	0	77	protector	1695753037
2104805526	-1496	5330	1282	-94	333	80	jumpdrive	1702559310
2104805527	-1499	5332	1287	-94	333	80	nuclearreactor	1702559310
2104805528	-1491	5332	1286	-94	333	80	nuclearreactor	1702559310
2104805529	-1498	5333	1282	-94	333	80	technicswitch	1702559310
2078893479	-3737	8	2698	-234	0	168	travelnet	1701092197
1076712861	-9326	0	-1885	-583	0	-118	protector	1652362533
2060939328	-3604	15	57	-226	0	3	sign	1700111661
2000963905	-2198	51	1219	-138	3	76	protector	1695753038
2000963906	-2198	63	1225	-138	3	76	protector	1695753038
1759108159	17401	5254	-3078	1087	328	-193	travelnet	1684523133
15668	-15839	2	2250	-990	0	140	poi	1610621247
1759108160	17400	5255	-3078	1087	328	-193	technicswitch	1684523133
1869666452	-319	5019	-80	-20	313	-5	protector	1689966065
1076712863	-9315	0	-1874	-583	0	-118	protector	1652362533
2000963907	-2197	63	1219	-138	3	76	protector	1695753038
1759108161	17399	5254	-3076	1087	328	-193	digiterm	1684523133
1759108162	17400	5253	-3078	1087	328	-193	protector	1684523133
1759108163	17400	5254	-3077	1087	328	-193	jumpdrive	1684523133
2000963908	-2198	41	1219	-138	2	76	protector	1695753038
2000963909	-2190	63	1219	-137	3	76	protector	1695753038
2000963910	-2233	15	1245	-140	0	77	protector	1695753038
2000963911	-2237	0	1244	-140	0	77	protector	1695753038
2000963912	-2226	0	1244	-140	0	77	protector	1695753038
2000963913	-2248	0	1244	-141	0	77	protector	1695753038
2000963914	-2255	15	1245	-141	0	77	protector	1695753038
2000963915	-2244	15	1245	-141	0	77	protector	1695753038
2078893480	-3737	6	2698	-234	0	168	protector	1701092197
2060939329	-3617	-11	55	-227	-1	3	sign	1700111661
2104805530	-1497	5329	1292	-94	333	80	protector	1702559310
2104805531	-1497	5340	1283	-94	333	80	protector	1702559310
2104805532	-1497	5340	1292	-94	333	80	protector	1702559310
2104805533	-1496	5331	1282	-94	333	80	protector	1702559310
2108079585	9132	9491	6158	570	593	384	jumpdrive	1703080461
2104692929	9119	13	25210	569	0	1575	protector	1702552506
874597026	2998	-16	-230	187	-1	-15	protector	1640536453
874597027	3009	-16	-230	188	-1	-15	protector	1640536453
874597031	3053	-16	-230	190	-1	-15	protector	1640536453
874597032	3064	-16	-230	191	-1	-15	protector	1640536453
874597033	3075	-16	-230	192	-1	-15	protector	1640536453
874597037	3119	-16	-230	194	-1	-15	protector	1640536453
2086166262	-3064	5	804	-192	0	50	protector	1701534437
914812318	-18810	100	-5815	-1176	6	-364	jumpdrive	1642464880
2086166263	-3064	5	815	-192	0	50	protector	1701534437
2086166264	-3058	7	804	-192	0	50	protector	1701534437
2098422017	-4848	25	112	-303	1	7	protector	1702186044
2098422018	-4847	25	118	-303	1	7	protector	1702186045
1076712865	-9337	0	-1907	-584	0	-120	protector	1652362533
1997162496	-1553	0	2166	-98	0	135	protector	1695492776
1997162497	-1552	0	2173	-97	0	135	protector	1695492776
1997162498	-1549	0	2181	-97	0	136	protector	1695492776
1997162499	-1540	97	2147	-97	6	134	protector	1695492776
1330781676	521	15972	412	32	998	25	protector	1663474338
1076712866	-9326	0	-1918	-583	0	-120	protector	1652362533
2097106067	-2	8000	31	-1	500	1	atm	1702118909
1885104618	-7	15956	-6811	-1	997	-426	protector	1690231989
1885104619	-7	15956	-6809	-1	997	-426	protector	1690231989
1885104620	-7	15957	-6811	-1	997	-426	protector	1690231989
1330781680	532	15972	412	33	998	25	protector	1663474338
1885104621	-7	15957	-6809	-1	997	-426	protector	1690231989
1885104622	-7	15958	-6811	-1	997	-426	protector	1690231989
1885104623	-7	15958	-6809	-1	997	-426	protector	1690231989
2098422019	-4846	16	119	-303	1	7	protector	1702186045
2083409979	321	6	-545	20	0	-35	protector	1701363927
1885104624	-7	15959	-6816	-1	997	-426	protector	1690231989
1885104625	-7	15959	-6815	-1	997	-426	protector	1690231989
1885104626	-7	15959	-6814	-1	997	-426	protector	1690231989
1885104627	-7	15959	-6813	-1	997	-426	protector	1690231989
1885104628	-7	15959	-6812	-1	997	-426	protector	1690231989
1845660815	-2277	6	-3179	-143	0	-199	sign	1689358943
1885104629	-7	15959	-6811	-1	997	-426	protector	1690231989
1885104630	-7	15959	-6810	-1	997	-426	protector	1690231989
1885104631	-7	15959	-6809	-1	997	-426	protector	1690231989
1885104632	-6	15952	-6815	-1	997	-426	protector	1690231989
1885104633	-6	15952	-6814	-1	997	-426	protector	1690231989
1885104634	-6	15952	-6813	-1	997	-426	protector	1690231989
2083409980	311	6	-548	19	0	-35	protector	1701363927
1885104635	-6	15952	-6811	-1	997	-426	protector	1690231989
2083409981	227	3	-557	14	0	-35	protector	1701363927
1885104636	-6	15952	-6810	-1	997	-426	protector	1690231989
1885104637	-6	15952	-6809	-1	997	-426	protector	1690231989
1885104638	-6	15953	-6811	-1	997	-426	protector	1690231989
1885104639	-6	15953	-6809	-1	997	-426	protector	1690231989
1885104640	-6	15954	-6811	-1	997	-426	protector	1690231989
1885104641	-6	15954	-6809	-1	997	-426	protector	1690231989
1885104642	-6	15955	-6811	-1	997	-426	protector	1690231990
2083409982	237	3	-555	14	0	-35	protector	1701363927
1885104643	-6	15955	-6809	-1	997	-426	protector	1690231990
1885104644	-6	15956	-6811	-1	997	-426	protector	1690231990
2083409983	217	3	-559	13	0	-35	protector	1701363927
2083409984	196	3	-562	12	0	-36	protector	1701363927
2083409985	207	3	-561	12	0	-36	protector	1701363927
2083409986	185	3	-563	11	0	-36	protector	1701363927
2083409987	163	3	-563	10	0	-36	protector	1701363927
2083409988	174	3	-563	10	0	-36	protector	1701363927
2083409989	152	3	-563	9	0	-36	protector	1701363927
1885104645	-6	15956	-6809	-1	997	-426	protector	1690231990
2092334608	-1637	32	609	-103	2	38	protector	1701833993
874597028	3020	-16	-230	188	-1	-15	protector	1640536453
1885104646	-6	15957	-6811	-1	997	-426	protector	1690231990
2092334609	-1636	32	619	-103	2	38	protector	1701833993
874597029	3031	-16	-230	189	-1	-15	protector	1640536453
874597030	3042	-16	-230	190	-1	-15	protector	1640536453
1885104647	-6	15957	-6809	-1	997	-426	protector	1690231990
1076712864	-9337	0	-1918	-584	0	-120	protector	1652362533
1885104648	-6	15958	-6811	-1	997	-426	protector	1690231990
1885104649	-6	15958	-6809	-1	997	-426	protector	1690231990
1076712867	-9315	0	-1907	-583	0	-120	protector	1652362533
874597034	3086	-16	-230	192	-1	-15	protector	1640536453
874597035	3097	-16	-230	193	-1	-15	protector	1640536453
2098422020	-4848	26	116	-303	1	7	travelnet	1702186045
2097736462	-24721	5255	-19744	-1546	328	-1234	jumpdrive	1702146114
2098422021	-4846	16	130	-303	1	8	protector	1702186045
2098422022	-4846	16	141	-303	1	8	protector	1702186045
2098422023	-4846	8	142	-303	0	8	protector	1702186045
2098422024	-4846	9	131	-303	0	8	protector	1702186045
2098422025	-4871	10	105	-305	0	6	protector	1702186045
2098422026	-4846	16	97	-303	1	6	protector	1702186045
2098422027	-4846	16	108	-303	1	6	protector	1702186045
874597036	3108	-16	-230	194	-1	-15	protector	1640536453
2098422028	-4846	10	98	-303	0	6	protector	1702186045
2098422029	-4846	10	109	-303	0	6	protector	1702186045
1885104650	-6	15959	-6816	-1	997	-426	protector	1690231990
865505795	30000	8	-16000	1875	0	-1000	travelnet	1640136798
1976544471	-3045	8	-30900	-191	0	-1932	protector	1694003150
854776641	-3899	5248	-1382	-244	328	-87	travelnet	1639680505
1885104651	-6	15959	-6815	-1	997	-426	protector	1690231990
2059339642	666	24	678	41	1	42	protector	1699996015
2098535414	7209	18	-3241	450	1	-203	protector	1702192724
1997162500	-1552	0	2154	-97	0	134	protector	1695492776
1167602141	-1189	2	14965	-75	0	935	travelnet	1657632399
1519985297	-1131	115	-2970	-71	7	-186	protector	1670962950
1519985298	-1127	115	-2971	-71	7	-186	protector	1670962950
1519985299	-1122	115	-2969	-71	7	-186	protector	1670962950
1997162501	-1548	0	2152	-97	0	134	protector	1695492776
2098422049	-4780	1	72	-299	0	4	protector	1702186047
2096964181	500	11	499	31	0	31	technicswitch	1702111814
2098422050	-4780	4	64	-299	0	4	protector	1702186047
1451641783	-103	4	-3784	-7	0	-237	protector	1668124163
2096964182	501	9	499	31	0	31	protector	1702111814
1509643559	-279	6607	284	-18	412	17	travelnet	1670628147
1885104652	-6	15959	-6814	-1	997	-426	protector	1690231990
1922856092	1452	17	3219	90	1	201	protector	1690843960
1922856093	1454	16	3232	90	1	202	protector	1690843960
1885104653	-6	15959	-6813	-1	997	-426	protector	1690231990
1885104654	-6	15959	-6812	-1	997	-426	protector	1690231990
1885104655	-6	15959	-6811	-1	997	-426	protector	1690231990
1885104656	-6	15959	-6810	-1	997	-426	protector	1690231990
1885104657	-6	15959	-6809	-1	997	-426	protector	1690231990
1750049964	-2007	5235	1360	-126	327	85	protector	1683718020
1750049965	-1996	5235	1415	-125	327	88	protector	1683718020
2000963931	-2204	24	1169	-138	1	73	protector	1695753056
1790220801	-320	15971	3586	-20	998	224	protector	1686498900
1885104658	-5	15952	-6816	-1	997	-426	protector	1690231990
2000963932	-2203	19	1168	-138	1	73	protector	1695753056
2000963933	-2193	19	1168	-138	1	73	protector	1695753056
1885104659	-5	15952	-6815	-1	997	-426	protector	1690231990
1885104660	-5	15952	-6814	-1	997	-426	protector	1690231990
1885104661	-5	15952	-6813	-1	997	-426	protector	1690231990
756971675	4888	15	-115	305	0	-8	privprotector	1635479929
1815959479	-215	5278	-164	-14	329	-11	protector	1687887563
1815959480	-224	5278	-164	-14	329	-11	train	1687887563
1885104662	-5	15952	-6812	-1	997	-426	protector	1690231990
2000963934	-2193	24	1169	-138	1	73	protector	1695753056
2096964183	500	10	500	31	0	31	jumpdrive	1702111814
1885104663	-5	15952	-6811	-1	997	-426	protector	1690231990
2061190440	-2175	27	-3632	-136	1	-227	protector	1700132966
2085602209	1249	5248	-1069	78	328	-67	travelnet	1701502943
2085602210	1249	5248	-1062	78	328	-67	travelnet	1701502943
1394415977	6027	65	483	376	4	30	protector	1666204358
1394415978	6030	67	482	376	4	30	technicswitch	1666204358
1885104664	-5	15952	-6810	-1	997	-426	protector	1690231990
2061190441	-2175	27	-3620	-136	1	-227	protector	1700132966
2061190442	-2164	27	-3631	-136	1	-227	protector	1700132966
1885104665	-5	15952	-6809	-1	997	-426	protector	1690231990
1885104666	-5	15953	-6816	-1	997	-426	protector	1690231990
1885104667	-5	15953	-6815	-1	997	-426	protector	1690231990
1885104668	-5	15953	-6814	-1	997	-426	protector	1690231990
1885104669	-5	15953	-6813	-1	997	-426	protector	1690231990
1885104670	-5	15953	-6812	-1	997	-426	protector	1690231990
1885104671	-5	15953	-6811	-1	997	-426	protector	1690231990
1885104672	-5	15953	-6809	-1	997	-426	protector	1690231990
1885104673	-5	15954	-6816	-1	997	-426	protector	1690231990
2061190443	-2164	27	-3620	-136	1	-227	protector	1700132966
2061190444	-2176	23	-3609	-136	1	-226	protector	1700132966
2061190445	-2165	23	-3609	-136	1	-226	protector	1700132966
2061190446	-2152	27	-3608	-135	1	-226	protector	1700132966
2061190447	-2164	34	-3642	-136	2	-228	mission	1700132966
2085602211	1248	5251	-1065	78	328	-67	protector	1701502943
1937746063	-1562	-7	-3213	-98	-1	-201	protector	1691230600
2085602212	1257	5249	-1087	78	328	-68	protector	1701502943
2098189563	-2299	15	1245	-144	0	77	protector	1702177888
1465676823	13	5126	676	0	320	42	protector	1668734119
2085602213	1257	5256	-1087	78	328	-68	protector	1701502943
2085602214	1257	5248	-1098	78	328	-69	protector	1701502943
2085602215	1257	5256	-1098	78	328	-69	protector	1701502943
1416858410	-2127	14	-3851	-133	0	-241	protector	1666807882
2098189564	-2303	0	1244	-144	0	77	protector	1702177888
1416858411	-2111	14	-3851	-132	0	-241	protector	1666807882
1416858412	-2105	14	-3851	-132	0	-241	protector	1666807882
865505796	30000	7	-16000	1875	0	-1000	protector	1640136798
2055432943	4738	28	-293	296	1	-19	privprotector	1699726304
1954648633	4839	32	-415	302	2	-26	protector	1692229612
1922856100	1453	15	3203	90	0	200	travelnet	1690843960
1954648634	4827	32	-415	301	2	-26	protector	1692229612
1885104674	-5	15954	-6815	-1	997	-426	protector	1690231990
952638977	-2876	-16	-241	-180	-1	-16	protector	1644751789
1885104675	-5	15954	-6814	-1	997	-426	protector	1690231990
952638982	-2821	-16	-241	-177	-1	-16	protector	1644751789
15663	-16084	5	2271	-1006	0	141	protector	1610621243
15664	-16063	13	2219	-1004	0	138	protector	1610621243
1954648635	4839	21	-415	302	1	-26	protector	1692229612
2055432944	4748	28	-293	296	1	-19	privprotector	1699726304
15667	-15839	1	2250	-990	0	140	protector	1610621247
2098189565	-2293	12	1246	-144	0	77	protector	1702177888
2098189566	-2292	0	1244	-144	0	77	protector	1702177888
1885104676	-5	15954	-6813	-1	997	-426	protector	1690231990
1885104677	-5	15954	-6812	-1	997	-426	protector	1690231990
1885104678	-5	15954	-6811	-1	997	-426	protector	1690231990
1885104679	-5	15954	-6809	-1	997	-426	protector	1690231990
1954648636	4828	21	-415	301	1	-26	protector	1692229612
2098189567	-2314	0	1244	-145	0	77	protector	1702177888
2098189568	-2310	15	1245	-145	0	77	protector	1702177888
2098189569	-2303	0	1255	-144	0	78	protector	1702177888
18329415	-5792	26	11293	-362	1	705	protector	1611301390
1954648640	4850	32	-415	303	2	-26	protector	1692229612
1954648641	4861	32	-415	303	2	-26	protector	1692229612
2098189570	-2293	12	1257	-144	0	78	protector	1702177888
2098189571	-2292	0	1255	-144	0	78	protector	1702177888
18329417	-5781	26	11294	-362	1	705	protector	1611301390
1778462334	-2166	18	-410	-136	1	-26	protector	1685797375
2098189572	-2281	0	1244	-143	0	77	protector	1702177888
2098189573	-2288	13	1237	-143	0	77	protector	1702177888
2098189574	-2288	15	1245	-143	0	77	protector	1702177888
2098189575	-2277	13	1237	-143	0	77	protector	1702177888
1778462335	-2155	18	-410	-135	1	-26	protector	1685797375
2098189576	-2277	15	1245	-143	0	77	protector	1702177888
2098189577	-2281	0	1255	-143	0	78	protector	1702177888
2098422051	-4780	10	72	-299	0	4	protector	1702186047
914812317	-18810	100	-5814	-1176	6	-364	technicswitch	1642464880
2098189579	-2288	13	1226	-143	0	76	protector	1702177888
2098189580	-2277	13	1226	-143	0	76	protector	1702177888
2014524829	-1608	107	-3460	-101	6	-217	technicswitch	1696813070
2014524830	-1608	110	-3467	-101	6	-217	nuclearreactor	1696813070
2014524831	-1608	110	-3450	-101	6	-216	nuclearreactor	1696813070
2098422052	-4777	1	72	-299	0	4	protector	1702186047
2098422053	-4777	4	64	-299	0	4	protector	1702186047
2098422054	-4777	10	72	-299	0	4	protector	1702186047
1210947228	33	15594	873	2	974	54	protector	1659135522
2098422055	-4772	1	72	-299	0	4	protector	1702186047
2098422056	-4772	4	64	-299	0	4	protector	1702186047
2098422057	-4772	10	72	-299	0	4	protector	1702186047
2098535415	7209	29	-3241	450	1	-203	protector	1702192724
2098535416	7187	18	-3241	449	1	-203	protector	1702192724
2098535417	7187	29	-3241	449	1	-203	protector	1702192724
2098535418	7198	23	-3241	449	1	-203	protector	1702192724
1210947230	43	15594	873	2	974	54	protector	1659135522
2098535419	7198	29	-3241	449	1	-203	protector	1702192724
2098535420	7187	7	-3241	449	0	-203	protector	1702192724
1076712893	-9326	0	-1863	-583	0	-117	protector	1652362534
2098535421	7220	18	-3241	451	1	-203	protector	1702192724
1937746064	-1554	-8	-3212	-98	-1	-201	protector	1691230600
1937746065	-1566	-7	-3210	-98	-1	-201	technicswitch	1691230600
1954648655	4905	32	-415	306	2	-26	protector	1692229629
2098535422	7220	29	-3241	451	1	-203	protector	1702192724
2098535423	7220	7	-3241	451	0	-203	protector	1702192724
2102845621	-3547	-15	-295	-222	-1	-19	nuclearreactor	1702440158
1954648658	4863	19	-387	303	1	-25	travelnet	1692229629
1954648659	4851	22	-393	303	1	-25	protector	1692229629
2102845622	-3547	-10	-295	-222	-1	-19	protector	1702440158
2102845623	-3538	-4	-296	-222	-1	-19	protector	1702440158
2103781507	-2717	122	-497	-170	7	-32	privprotector	1702499574
1954648660	4860	21	-386	303	1	-25	protector	1692229629
1210947229	38	15594	873	2	974	54	protector	1659135522
2101403677	-3000	30	2322	-188	1	145	protector	1702350002
1210947232	53	15594	873	3	974	54	protector	1659135522
2085602259	1217	5247	-1072	76	327	-67	protector	1701502944
1954648661	4860	22	-394	303	1	-25	protector	1692229629
2085602260	1228	5247	-1072	76	327	-67	protector	1701502944
2014524842	-1622	107	-3454	-102	6	-216	jumpdrive	1696813087
2014524843	-1622	107	-3450	-102	6	-216	jumpdrive	1696813087
2014524844	-1621	107	-3446	-102	6	-216	jumpdrive	1696813087
2014524845	-1623	108	-3454	-102	6	-216	technicswitch	1696813087
2014524846	-1623	108	-3450	-102	6	-216	technicswitch	1696813087
456866848	7878	9500	4244	492	593	265	border	1623861100
1210947234	63	15594	873	3	974	54	protector	1659135522
2014524847	-1622	108	-3446	-102	6	-216	technicswitch	1696813087
2085602261	1229	5247	-1072	76	327	-67	train	1701502944
1774861608	-2394	26	-2024	-150	1	-127	protector	1685598837
2085602262	1206	5247	-1072	75	327	-67	protector	1701502944
2014524848	-1622	107	-3455	-102	6	-216	protector	1696813087
1774861609	-2393	24	-2018	-150	1	-127	protector	1685598837
2085602263	1246	5247	-1063	77	327	-67	poi	1701502944
1076712894	-9315	0	-1863	-583	0	-117	protector	1652362534
1774861610	-2392	23	-2013	-150	1	-126	protector	1685598837
2101403678	-3000	31	2333	-188	1	145	protector	1702350002
676814462	-1913	2	-5952	-120	0	-372	protector	1631805530
2101403679	-3001	3	2304	-188	0	144	protector	1702350002
2085602270	1241	5246	-1076	77	327	-68	label	1701502944
2014524849	-1622	107	-3451	-102	6	-216	protector	1696813087
2085602271	1246	5246	-1077	77	327	-68	label	1701502944
2014524850	-1621	107	-3447	-102	6	-216	protector	1696813087
2014524851	-1622	107	-3460	-102	6	-217	protector	1696813087
238772637	-2274	14	693	-143	0	43	protector	1618254851
238772639	-2277	6	689	-143	0	43	protector	1618254851
952638978	-2865	-16	-241	-180	-1	-16	protector	1644751789
2014524852	-1621	107	-3465	-102	6	-217	protector	1696813087
1655125730	-1883	0	4893	-118	0	305	protector	1678127660
2014524853	-1622	107	-3464	-102	6	-217	jumpdrive	1696813087
1655125731	-1895	0	4887	-119	0	305	protector	1678127660
952638979	-2854	-16	-241	-179	-1	-16	protector	1644751789
2014524854	-1622	107	-3459	-102	6	-217	jumpdrive	1696813087
2014524855	-1623	108	-3464	-102	6	-217	technicswitch	1696813087
952638980	-2843	-16	-241	-178	-1	-16	protector	1644751789
2014524856	-1623	108	-3459	-102	6	-217	technicswitch	1696813087
1935561958	17539	5243	-1197	1096	327	-75	protector	1691102875
1965055647	-3000	-1	1184	-188	-1	74	protector	1693099622
1965055648	-3000	-1	1195	-188	-1	74	protector	1693099622
1655125732	-1865	0	4892	-117	0	305	protector	1678127660
952638981	-2832	-16	-241	-177	-1	-16	protector	1644751789
1655125733	-1859	0	4884	-117	0	305	protector	1678127660
1935561959	17539	5245	-1197	1096	327	-75	protector	1691102875
1935561960	17539	5244	-1197	1096	327	-75	jumpdrive	1691102875
2085602278	1250	5246	-1076	78	327	-68	label	1701502944
2085602279	1277	5246	-1097	79	327	-69	label	1701502944
1655125734	-1882	4	4878	-118	0	304	protector	1678127660
1655125735	-1896	0	4878	-119	0	304	protector	1678127660
2093319232	-1951	32	-3539	-122	2	-222	sign	1701894970
2097792862	7	5285	-44	0	330	-3	train	1702150699
2097792863	7	5285	-43	0	330	-3	protector	1702150699
2066728549	5201	5	10815	325	0	675	travelnet	1700416086
2066728550	5197	7	10819	324	0	676	protector	1700416086
2066728551	5184	-7	10790	324	-1	674	travelnet	1700416086
1978879547	18066	9235	-19168	1129	577	-1198	technicquarry	1694195765
1978879548	18066	9236	-19168	1129	577	-1198	technicquarry	1694195765
1978879549	18076	9235	-19168	1129	577	-1198	technicquarry	1694195765
2066728552	5095	1	10861	318	0	678	protector	1700416086
2093319233	-1946	32	-3541	-122	2	-222	sign	1701894970
2093319234	-1944	32	-3539	-122	2	-222	sign	1701894970
2093319235	-1941	32	-3541	-122	2	-222	sign	1701894970
1966971859	-29747	9623	30014	-1860	601	1875	technicquarry	1693274407
1966971860	-29745	9623	30014	-1860	601	1875	technicquarry	1693274407
2101605798	-1077	55	315	-68	3	19	protector	1702354671
2094734440	-2334	19	2265	-146	1	141	protector	1701976296
2101605799	-1067	55	315	-67	3	19	protector	1702354671
1978879550	18076	9236	-19168	1129	577	-1198	technicquarry	1694195765
2100657059	-2798	27	2398	-175	1	149	protector	1702323137
2100657060	-2797	28	2388	-175	1	149	protector	1702323137
2046653582	12021	9858	-61	751	616	-4	technicswitch	1699097770
1972095571	-3133	4	119	-196	0	7	travelnet	1693670962
2100657061	-2791	28	2384	-175	1	149	travelnet	1702323137
2094734445	-2333	19	2255	-146	1	140	protector	1701976296
1210947231	48	15594	873	3	974	54	protector	1659135522
2061162547	-2157	-10	-3665	-135	-1	-230	protector	1700131402
2046653583	12019	9860	-55	751	616	-4	jumpdrive	1699097770
2094734446	-2329	17	2330	-146	1	145	travelnet	1701976297
1210947233	58	15594	873	3	974	54	protector	1659135522
2061162549	-2152	-14	-3687	-135	-1	-231	protector	1700131402
1885104680	-5	15955	-6816	-1	997	-426	protector	1690231990
1885104681	-5	15955	-6815	-1	997	-426	protector	1690231990
1387114886	23152	25	-17907	1447	1	-1120	sign	1665949152
1387114887	23152	25	-17906	1447	1	-1120	sign	1665949152
1387114888	23152	25	-17905	1447	1	-1120	sign	1665949152
1344940049	-3283	5	2037	-206	0	127	protector	1664014527
1344940050	-3283	4	2059	-206	0	128	protector	1664014527
2061162558	-2167	23	-3683	-136	1	-231	protector	1700131403
1344940051	-3283	5	2048	-206	0	128	protector	1664014527
2061162559	-2189	23	-3683	-137	1	-231	protector	1700131403
2061162560	-2178	23	-3683	-137	1	-231	protector	1700131403
677138691	-10599	10	-18641	-663	0	-1166	protector	1631819898
2105370401	-2912	35	2489	-182	2	155	shop	1702595098
1885104682	-5	15955	-6814	-1	997	-426	protector	1690231990
1885104683	-5	15955	-6813	-1	997	-426	protector	1690231990
2105370402	-2912	35	2489	-182	2	155	shop	1702595098
1779715412	970	27	1202	60	1	75	protector	1685880363
2105370403	-2912	35	2489	-182	2	155	shop	1702595098
2105370404	-2912	35	2489	-182	2	155	shop	1702595098
863077825	-10599	10	-20606	-663	0	-1288	protector	1640038891
2105370405	-2912	36	2489	-182	2	155	shop	1702595098
2105370406	-2912	36	2489	-182	2	155	shop	1702595098
863077827	-10599	10	-20584	-663	0	-1287	protector	1640038891
2066728574	5169	25	10809	323	1	675	protector	1700416087
2065444637	-2015	26	-169	-126	1	-11	protector	1700364775
863077828	-10599	10	-20573	-663	0	-1286	protector	1640038891
2065444638	-2004	26	-169	-126	1	-11	protector	1700364775
2065444639	-2010	27	-175	-126	1	-11	technicswitch	1700364775
1885104684	-5	15955	-6812	-1	997	-426	protector	1690231990
863077832	-10599	10	-20529	-663	0	-1284	protector	1640038891
1377485577	-3283	6	2004	-206	0	125	protector	1665540523
2065444640	-2009	27	-173	-126	1	-11	technicswitch	1700364775
1885104685	-5	15955	-6811	-1	997	-426	protector	1690231990
863077833	-10599	10	-20518	-663	0	-1283	protector	1640038891
2065444641	-2026	37	-169	-127	2	-11	protector	1700364775
863077834	-10599	10	-20507	-663	0	-1282	protector	1640038891
2105370407	-2912	36	2489	-182	2	155	shop	1702595098
863077835	-10599	10	-20496	-663	0	-1281	protector	1640038891
2105370408	-2912	36	2489	-182	2	155	shop	1702595098
1885104686	-5	15955	-6809	-1	997	-426	protector	1690231990
1377485578	-3283	6	2015	-206	0	125	protector	1665540523
863077837	-10599	10	-20474	-663	0	-1280	protector	1640038891
863077839	-10599	10	-20452	-663	0	-1279	protector	1640038891
1885104687	-5	15956	-6816	-1	997	-426	protector	1690231990
863077841	-10599	10	-20430	-663	0	-1277	protector	1640038891
2066728575	5180	10	10770	323	0	673	protector	1700416087
2105370409	-2911	35	2489	-182	2	155	shop	1702595098
2105370410	-2911	35	2489	-182	2	155	shop	1702595098
2105370411	-2911	35	2489	-182	2	155	shop	1702595098
12873	4158	0	2615	259	0	163	protector	1610620905
2105370412	-2911	35	2489	-182	2	155	shop	1702595098
12875	4169	2	2604	260	0	162	protector	1610620905
12876	4169	2	2615	260	0	163	protector	1610620905
12877	4169	2	2626	260	0	164	protector	1610620905
12878	4169	4	2637	260	0	164	protector	1610620905
2061162564	-2155	2	-3711	-135	0	-232	technicquarry	1700131403
2105370413	-2911	36	2489	-182	2	155	shop	1702595098
12881	4180	5	2626	261	0	164	protector	1610620906
12882	4180	6	2637	261	0	164	protector	1610620906
12883	4191	7	2626	261	0	164	protector	1610620906
2105370414	-2911	36	2489	-182	2	155	shop	1702595098
863077844	-10599	10	-20386	-663	0	-1275	protector	1640038891
2105370415	-2911	36	2489	-182	2	155	shop	1702595098
2105370416	-2911	36	2489	-182	2	155	shop	1702595098
2105370417	-2911	37	2489	-182	2	155	shop	1702595098
2095156566	-2812	3	981	-176	0	61	protector	1702001043
2105370418	-2911	37	2489	-182	2	155	shop	1702595098
1885104688	-5	15956	-6815	-1	997	-426	protector	1690231990
1885104689	-5	15956	-6814	-1	997	-426	protector	1690231990
2102845680	-3536	-10	-295	-221	-1	-19	protector	1702440175
12900	-11764	-12	2411	-736	-1	150	travelnet	1610620948
2066728582	5250	23	10690	328	1	668	protector	1700416088
2078468371	-4892	2	2616	-306	0	163	protector	1701061796
2102845681	-3536	-15	-295	-221	-1	-19	nuclearreactor	1702440175
1816963348	21351	2	-21958	1334	0	-1373	protector	1687935095
2102845682	-3547	-15	-306	-222	-1	-20	nuclearreactor	1702440175
12906	-11329	8	2392	-709	0	149	travelnet	1610620951
2102845683	-3547	-10	-306	-222	-1	-20	protector	1702440175
2105370419	-2911	37	2489	-182	2	155	shop	1702595098
2105370420	-2911	37	2489	-182	2	155	shop	1702595098
2105370421	-2910	35	2489	-182	2	155	shop	1702595098
677138690	-10599	10	-18652	-663	0	-1166	protector	1631819898
677138692	-10597	11	-18648	-663	0	-1166	protector	1631819898
1885104690	-5	15956	-6813	-1	997	-426	protector	1690231990
2095156567	-2812	3	992	-176	0	62	protector	1702001043
1885104691	-5	15956	-6812	-1	997	-426	protector	1690231990
2095156568	-2812	3	1003	-176	0	62	protector	1702001043
2095156569	-2812	3	970	-176	0	60	protector	1702001043
238772636	-2276	14	694	-143	0	43	protector	1618254851
1885104692	-5	15956	-6811	-1	997	-426	protector	1690231990
1885104693	-5	15956	-6809	-1	997	-426	protector	1690231990
2095156570	-2774	10	885	-174	0	55	protector	1702001043
1517977811	-2680	10	-1994	-168	0	-125	protector	1670874898
1517977812	-2673	11	-1995	-168	0	-125	protector	1670874898
238772638	-2285	9	689	-143	0	43	protector	1618254851
18329414	-5792	26	11280	-362	1	705	protector	1611301390
18329416	-5781	26	11280	-362	1	705	protector	1611301390
238772640	-2273	10	689	-143	0	43	protector	1618254851
1517977813	-2663	11	-1995	-167	0	-125	protector	1670874898
1885104694	-5	15957	-6816	-1	997	-426	protector	1690231990
1885104695	-5	15957	-6815	-1	997	-426	protector	1690231990
1885104696	-5	15957	-6814	-1	997	-426	protector	1690231990
1885104697	-5	15957	-6813	-1	997	-426	protector	1690231990
18329440	-5831	31	11273	-365	1	704	protector	1611301391
18329441	-5804	30	11295	-363	1	705	protector	1611301391
1143473729	-25752	15	63	-1610	0	3	protector	1656252722
2095156571	-2796	11	886	-175	0	55	protector	1702001043
2078015577	-2848	58	632	-178	3	39	shop	1701036124
1885104698	-5	15957	-6812	-1	997	-426	protector	1690231990
1885104699	-5	15957	-6811	-1	997	-426	protector	1690231990
2078015578	-2838	58	632	-178	3	39	shop	1701036124
1885104700	-5	15957	-6809	-1	997	-426	protector	1690231990
18329446	-5809	31	11284	-364	1	705	protector	1611301391
18329448	-5831	31	11295	-365	1	705	protector	1611301391
1885104701	-5	15958	-6816	-1	997	-426	protector	1690231990
359712150	2135	8787	-5035	133	549	-315	protector	1620873844
2082314150	-3327	4	4438	-208	0	277	protector	1701289210
1885104702	-5	15958	-6815	-1	997	-426	protector	1690231990
18329451	-5853	31	11295	-366	1	705	protector	1611301391
2082314151	-3327	4	4447	-208	0	277	protector	1701289210
2095156572	-2785	11	885	-175	0	55	protector	1702001043
1885104703	-5	15958	-6814	-1	997	-426	protector	1690231990
1885104704	-5	15958	-6813	-1	997	-426	protector	1690231990
2066728583	5255	23	10691	328	1	668	protector	1700416088
1976432384	-103	6660	310	-7	416	19	jumpdrive	1693996607
1885104705	-5	15958	-6812	-1	997	-426	protector	1690231990
1885104706	-5	15958	-6811	-1	997	-426	protector	1690231990
1976432385	-103	6658	310	-7	416	19	protector	1693996607
1976432386	-102	6660	310	-7	416	19	technicswitch	1693996607
2095156573	-2774	10	896	-174	0	56	protector	1702001043
2105370422	-2910	35	2489	-182	2	155	shop	1702595098
1885104707	-5	15958	-6809	-1	997	-426	protector	1690231990
2100515123	5627	49	-677	351	3	-43	protector	1702312500
1885104708	-5	15959	-6816	-1	997	-426	protector	1690231990
1885104709	-5	15959	-6815	-1	997	-426	protector	1690231990
1885104710	-5	15959	-6814	-1	997	-426	protector	1690231990
2100515124	5627	51	-677	351	3	-43	travelnet	1702312500
2102817630	-1844	27	1206	-116	1	75	travelnet	1702438811
2105370423	-2910	35	2489	-182	2	155	shop	1702595098
2105370424	-2910	35	2489	-182	2	155	shop	1702595098
2105370425	-2910	36	2489	-182	2	155	shop	1702595098
2104917145	-19022	5241	-12993	-1189	327	-813	technicquarry	1702567774
1885104711	-5	15959	-6813	-1	997	-426	protector	1690231990
2104917146	-19022	5242	-12993	-1189	327	-813	technicquarry	1702567774
2104917147	-19021	5241	-12993	-1189	327	-813	technicquarry	1702567774
2105370426	-2910	36	2489	-182	2	155	shop	1702595098
2104777830	17890	5259	-2624	1118	328	-164	protector	1702557587
1885104712	-5	15959	-6812	-1	997	-426	protector	1690231990
1885104713	-5	15959	-6811	-1	997	-426	protector	1690231990
2104777831	17899	5259	-2624	1118	328	-164	protector	1702557587
2095156574	-2774	10	907	-174	0	56	protector	1702001043
2095156575	-2777	39	927	-174	2	57	protector	1702001043
2095156576	-2769	39	927	-174	2	57	protector	1702001043
310387763	14409	4	-1517	900	0	-95	travelnet	1619655851
2095156577	-2777	28	927	-174	1	57	protector	1702001043
2095156578	-2777	18	926	-174	1	57	protector	1702001043
2095156579	-2776	6	927	-174	0	57	protector	1702001043
863077826	-10599	10	-20595	-663	0	-1288	protector	1640038891
863077829	-10599	10	-20562	-663	0	-1286	protector	1640038891
1885104714	-5	15959	-6810	-1	997	-426	protector	1690231990
863077830	-10599	10	-20551	-663	0	-1285	protector	1640038891
863077831	-10599	10	-20540	-663	0	-1284	protector	1640038891
863077836	-10599	10	-20485	-663	0	-1281	protector	1640038891
2095156580	-2776	8	916	-174	0	57	protector	1702001043
863077838	-10599	10	-20463	-663	0	-1279	protector	1640038891
1180745974	68	15594	898	4	974	56	protector	1658162921
2095156581	-2781	1	940	-174	0	58	protector	1702001043
2095156582	-2768	28	927	-173	1	57	protector	1702001043
863077840	-10599	10	-20441	-663	0	-1278	protector	1640038891
2095156583	-2767	17	927	-173	1	57	protector	1702001043
1870068996	-576	1	0	-36	0	0	privprotector	1689973271
1870068997	-568	1	0	-36	0	0	privprotector	1689973271
1579081282	-808	-16	-230	-51	-1	-15	protector	1673909264
2095156584	-2756	12	916	-173	0	57	protector	1702001043
2095156585	-2754	12	927	-173	0	57	protector	1702001043
863077842	-10599	10	-20419	-663	0	-1277	protector	1640038891
2095156586	-2765	6	916	-173	0	57	protector	1702001043
2031490048	-1483	34	123	-93	2	7	protector	1698009534
2095156587	-2765	6	927	-173	0	57	protector	1702001043
863077843	-10599	10	-20397	-663	0	-1275	protector	1640038891
987402384	-1735	37	-20	-109	2	-2	train	1647469296
1870068998	-592	1	0	-37	0	0	privprotector	1689973271
1870068999	-584	1	0	-37	0	0	privprotector	1689973271
1885104715	-5	15959	-6809	-1	997	-426	protector	1690231990
2095156588	-2756	1	916	-173	0	57	protector	1702001043
2104777832	17908	5261	-2631	1119	328	-165	travelnet	1702557587
2095156589	-2754	1	927	-173	0	57	protector	1702001043
2095156590	-2763	7	885	-173	0	55	protector	1702001043
1750050061	510	15972	412	31	998	25	protector	1683718069
2095156591	-2756	1	894	-173	0	55	protector	1702001043
2095156592	-2763	7	896	-173	0	56	protector	1702001043
2095156593	-2763	7	907	-173	0	56	protector	1702001043
2095156594	-2756	0	905	-173	0	56	protector	1702001043
2066728584	5260	23	10690	328	1	668	protector	1700416088
2104777833	17909	5259	-2633	1119	328	-165	protector	1702557587
2095156595	-2756	1	905	-173	0	56	protector	1702001043
2066728585	5246	23	10689	327	1	668	protector	1700416088
2066728586	5265	23	10690	329	1	668	protector	1700416088
2104777834	17896	5266	-2654	1118	329	-166	travelnet	1702557587
2104777835	17890	5268	-2643	1118	329	-166	protector	1702557587
2095156596	-2796	23	896	-175	1	56	protector	1702001043
2095156597	-2796	23	907	-175	1	56	protector	1702001043
2082314188	-3299	7	4386	-207	0	274	protector	1701289228
2040201710	6866	-3	-1527	429	-1	-96	protector	1698600295
18329439	-5796	40	11290	-363	2	705	protector	1611301391
2095156598	-2785	23	896	-175	1	56	protector	1702001043
18329442	-5793	30	11295	-363	1	705	protector	1611301391
2095156599	-2785	23	907	-175	1	56	protector	1702001043
2095156600	-2796	12	896	-175	0	56	protector	1702001043
2095156601	-2796	12	907	-175	0	56	protector	1702001043
2095156602	-2785	12	896	-175	0	56	protector	1702001043
1885104716	-4	15952	-6815	-1	997	-426	protector	1690231990
2095156603	-2785	12	907	-175	0	56	protector	1702001043
2095156604	-2794	7	875	-175	0	54	protector	1702001043
1885104717	-4	15952	-6814	-1	997	-426	protector	1690231990
1885104718	-4	15952	-6813	-1	997	-426	protector	1690231990
1885104719	-4	15952	-6812	-1	997	-426	protector	1690231990
18329443	-5831	31	11262	-365	1	703	protector	1611301391
18329444	-5820	31	11262	-364	1	703	protector	1611301391
2095156605	-2781	1	951	-174	0	59	protector	1702001044
1885104720	-4	15952	-6811	-1	997	-426	protector	1690231990
1885104721	-4	15953	-6809	-1	997	-426	protector	1690231990
775342919	30018	3	6	1876	0	0	travelnet	1636197558
1964722427	-3438	-14	-177	-215	-1	-12	protector	1693074877
1885104722	-4	15954	-6809	-1	997	-426	protector	1690231990
1885104723	-4	15955	-6809	-1	997	-426	protector	1690231990
922071897	-2224	5275	-2815	-139	329	-176	travelnet	1643053108
1885104724	-4	15956	-6809	-1	997	-426	protector	1690231990
1143473728	-25752	15	56	-1610	0	3	protector	1656252722
2040201711	6877	-3	-1527	429	-1	-96	protector	1698600295
2040201712	6866	-3	-1549	429	-1	-97	protector	1698600295
1977220137	-2686	32	2192	-168	2	137	protector	1694034076
18329445	-5820	31	11295	-364	1	705	protector	1611301391
1885104725	-4	15957	-6809	-1	997	-426	protector	1690231990
2095156606	-2791	3	950	-175	0	59	protector	1702001044
2095156607	-2759	35	960	-173	2	60	protector	1702001044
1885104726	-4	15959	-6815	-1	997	-426	protector	1690231990
1885104727	-4	15959	-6814	-1	997	-426	protector	1690231990
1885104728	-4	15959	-6813	-1	997	-426	protector	1690231990
1885104729	-4	15959	-6812	-1	997	-426	protector	1690231990
18329447	-5831	31	11284	-365	1	705	protector	1611301391
1885104730	-4	15959	-6811	-1	997	-426	protector	1690231990
1885104731	-4	15959	-6809	-1	997	-426	protector	1690231990
1964722428	-3438	-3	-177	-215	-1	-12	protector	1693074877
1977220138	-2685	33	2203	-168	2	137	protector	1694034076
2066728587	5272	23	10692	329	1	668	protector	1700416088
1750050062	510	15973	412	31	998	25	travelnet	1683718069
2095156608	-2758	26	960	-173	1	60	protector	1702001044
1939399776	-250	41	395	-16	2	24	protector	1691316865
1939399777	-270	41	395	-17	2	24	protector	1691316865
2040201713	6866	-3	-1538	429	-1	-97	protector	1698600295
1885104732	-3	15952	-6816	-1	997	-426	protector	1690231990
18329452	-5842	31	11295	-366	1	705	protector	1611301391
1885104733	-3	15952	-6815	-1	997	-426	protector	1690231990
1885104734	-3	15952	-6814	-1	997	-426	protector	1690231990
1885104735	-3	15952	-6813	-1	997	-426	protector	1690231990
1707408226	-30912	5244	-22590	-1932	327	-1412	protector	1681164171
1885104736	-3	15952	-6812	-1	997	-426	protector	1690231990
1885104737	-3	15952	-6811	-1	997	-426	protector	1690231990
2104777836	17899	5265	-2642	1118	329	-166	protector	1702557587
1885104738	-3	15952	-6809	-1	997	-426	protector	1690231990
1977220141	-2682	29	2186	-168	1	136	protector	1694034076
1885104739	-3	15953	-6816	-1	997	-426	protector	1690231990
2104777837	17899	5264	-2643	1118	329	-166	technicswitch	1702557587
1939399778	-260	41	395	-17	2	24	protector	1691316865
2104777838	17900	5264	-2643	1118	329	-166	technicswitch	1702557587
1099268342	-3841	-8	2491	-241	-1	155	protector	1653531273
1557242855	-5766	2	5413	-361	0	338	protector	1672777074
2104917148	-19021	5242	-12993	-1189	327	-813	technicquarry	1702567774
2040201714	6877	-3	-1549	429	-1	-97	protector	1698600295
1557242858	-5755	2	5391	-360	0	336	protector	1672777074
2040201715	6877	-3	-1538	429	-1	-97	protector	1698600295
2040201716	6866	-3	-1560	429	-1	-98	protector	1698600295
2040201717	6877	-3	-1560	429	-1	-98	protector	1698600295
2104917149	-19020	5241	-12993	-1189	327	-813	technicquarry	1702567774
1885104740	-3	15953	-6815	-1	997	-426	protector	1690231990
2095156609	-2753	26	960	-173	1	60	protector	1702001044
2040201718	6866	-3	-1571	429	-1	-99	protector	1698600295
1885104741	-3	15953	-6814	-1	997	-426	protector	1690231990
1557242859	-5722	10	5369	-358	0	335	protector	1672777074
1095973859	-2233	21	-551	-140	1	-35	protector	1653325619
2104917150	-19020	5242	-12993	-1189	327	-813	technicquarry	1702567774
1885104742	-3	15953	-6813	-1	997	-426	protector	1690231990
2104917151	-19020	5244	-12997	-1189	327	-813	technicquarry	1702567774
2095156610	-2757	1	958	-173	0	59	protector	1702001044
2095156611	-2755	2	951	-173	0	59	protector	1702001044
1885104743	-3	15953	-6812	-1	997	-426	protector	1690231990
1885104744	-3	15953	-6811	-1	997	-426	protector	1690231990
1885104745	-3	15953	-6810	-1	997	-426	protector	1690231990
1753762729	-2427	19	2055	-152	1	128	protector	1684003793
1885104746	-3	15953	-6809	-1	997	-426	protector	1690231990
1753762730	-2427	30	2055	-152	1	128	protector	1684003793
2095156612	-2755	2	965	-173	0	60	protector	1702001044
2095156613	-2812	3	950	-176	0	59	protector	1702001044
2095156614	-2812	3	959	-176	0	59	protector	1702001044
1885104747	-3	15954	-6816	-1	997	-426	protector	1690231990
2095156615	-2802	3	950	-176	0	59	protector	1702001044
1885104748	-3	15954	-6815	-1	997	-426	protector	1690231990
1885104749	-3	15954	-6814	-1	997	-426	protector	1690231990
2095156616	-2799	1	1045	-175	0	65	protector	1702001044
1885104750	-3	15954	-6813	-1	997	-426	protector	1690231990
2095156617	-2799	1	1056	-175	0	66	protector	1702001044
1815959580	-204	5278	-164	-13	329	-11	protector	1687887564
1557242860	-5733	6	5369	-359	0	335	protector	1672777074
1815959581	-193	5278	-164	-13	329	-11	protector	1687887564
1557242861	-5711	16	5369	-357	1	335	protector	1672777074
1557242862	-5700	16	5380	-357	1	336	protector	1672777074
2095156618	-2799	1	1065	-175	0	66	protector	1702001044
1885104751	-3	15954	-6812	-1	997	-426	protector	1690231990
2091716960	1154	2	-1400	72	0	-88	protector	1701792157
1557242863	-5744	4	5391	-359	0	336	protector	1672777074
2091716961	1165	2	-1400	72	0	-88	protector	1701792157
2091716962	1176	2	-1400	73	0	-88	protector	1701792157
2095156619	-2813	2	1025	-176	0	64	protector	1702001044
1885104752	-3	15954	-6811	-1	997	-426	protector	1690231990
2095156620	-2799	1	1034	-175	0	64	protector	1702001044
1885104753	-3	15954	-6810	-1	997	-426	protector	1690231990
1557242864	-5733	6	5380	-359	0	336	protector	1672777074
1557242865	-5733	6	5391	-359	0	336	protector	1672777074
2104917152	-19020	5244	-12993	-1189	327	-813	technicquarry	1702567774
1885104754	-3	15954	-6809	-1	997	-426	protector	1690231990
1885104755	-3	15955	-6816	-1	997	-426	protector	1690231990
1885104756	-3	15955	-6815	-1	997	-426	protector	1690231990
2055433031	4729	28	-293	295	1	-19	privprotector	1699726306
2055433032	4738	19	-282	296	1	-18	protector	1699726306
2104917153	-19019	5241	-12993	-1189	327	-813	technicquarry	1702567774
2040201719	6877	-3	-1582	429	-1	-99	protector	1698600295
2040201720	6877	-3	-1571	429	-1	-99	protector	1698600295
2104917154	-19019	5242	-12993	-1189	327	-813	technicquarry	1702567774
1180745975	73	15594	898	4	974	56	protector	1658162921
2104917155	-19018	5241	-12993	-1189	327	-813	technicquarry	1702567774
1885104757	-3	15955	-6814	-1	997	-426	protector	1690231990
1885104758	-3	15955	-6813	-1	997	-426	protector	1690231990
1180745977	78	15594	903	4	974	56	protector	1658162921
1885104759	-3	15955	-6812	-1	997	-426	protector	1690231990
2104917156	-19018	5242	-12993	-1189	327	-813	technicquarry	1702567774
2104917157	-19012	5243	-12993	-1189	327	-813	technicquarry	1702567774
1885104760	-3	15955	-6811	-1	997	-426	protector	1690231990
2104917158	-19012	5244	-12993	-1189	327	-813	technicquarry	1702567774
1885104761	-3	15955	-6810	-1	997	-426	protector	1690231990
1885104762	-3	15955	-6809	-1	997	-426	protector	1690231990
1885104763	-3	15956	-6816	-1	997	-426	protector	1690231990
2104917159	-19011	5243	-12993	-1189	327	-813	technicquarry	1702567774
2104917160	-19011	5244	-12993	-1189	327	-813	technicquarry	1702567774
2091716963	1154	2	-1433	72	0	-90	protector	1701792157
1885104764	-3	15956	-6815	-1	997	-426	protector	1690231990
1885104765	-3	15956	-6814	-1	997	-426	protector	1690231990
1885104766	-3	15956	-6813	-1	997	-426	protector	1690231990
2104917161	-19010	5243	-12997	-1189	327	-813	technicquarry	1702567774
2104917162	-19010	5243	-12993	-1189	327	-813	technicquarry	1702567774
2055433033	4738	28	-282	296	1	-18	protector	1699726306
2055433034	4749	30	-282	296	1	-18	protector	1699726306
2055433035	4757	28	-293	297	1	-19	privprotector	1699726306
2055433036	4760	30	-282	297	1	-18	protector	1699726306
2104917163	-19010	5244	-12997	-1189	327	-813	technicquarry	1702567774
1885104767	-3	15956	-6812	-1	997	-426	protector	1690231990
2104917164	-19010	5244	-12993	-1189	327	-813	technicquarry	1702567774
2104917165	-19009	5243	-12993	-1189	327	-813	technicquarry	1702567774
2091716964	1165	2	-1433	72	0	-90	protector	1701792157
2091716965	1143	5	-1426	71	0	-90	protector	1701792157
2091716966	1143	2	-1433	71	0	-90	protector	1701792157
2095156631	-2812	3	1014	-176	0	63	protector	1702001047
2102645068	-284	32	1021	-18	2	63	sign	1702433148
2091716968	1653	32	1046	103	2	65	protector	1701792157
2091716969	1176	2	-1433	73	0	-90	protector	1701792157
2102645069	-293	28	1022	-19	1	63	travelnet	1702433148
763977848	-1803	4	-3275	-113	0	-205	protector	1635715725
2008383067	-137	-16	-230	-9	-1	-15	protector	1696327360
2102645070	-291	28	1022	-19	1	63	travelnet	1702433148
2102645071	-293	30	1023	-19	1	63	sign	1702433148
2102645072	-291	30	1023	-19	1	63	sign	1702433148
2101463054	-1592	7	1091	-100	0	68	protector	1702351209
2101463055	-1592	7	1102	-100	0	68	protector	1702351209
2102645073	-289	30	1023	-19	1	63	sign	1702433148
1569634863	8404	15	-3679	525	0	-230	protector	1673487043
1569634864	8415	14	-3677	525	0	-230	protector	1673487043
2102645074	-289	28	1022	-19	1	63	travelnet	1702433148
2102645075	-283	8	1023	-18	0	63	sign	1702433148
2102645076	-272	14	1023	-17	0	63	digilinelcd	1702433148
2102645077	-272	14	1022	-17	0	63	sign	1702433148
2102645078	-273	19	1000	-18	1	62	protector	1702433148
2104917166	-19009	5244	-12993	-1189	327	-813	technicquarry	1702567774
2104917167	-19020	5243	-12995	-1189	327	-813	jumpdrive	1702567774
2054782222	-1525	31	203	-96	1	12	protector	1699696836
2054782223	-1529	22	214	-96	1	13	protector	1699696836
2054782224	-1529	18	225	-96	1	14	protector	1699696836
2054782225	-1529	11	247	-96	0	15	protector	1699696836
2104917168	-19010	5243	-12995	-1189	327	-813	jumpdrive	1702567774
2104917169	-19015	5238	-12993	-1189	327	-813	protector	1702567774
2104917170	-19015	5247	-12993	-1189	327	-813	protector	1702567774
2103384446	-2416	11	2771	-151	0	173	protector	1702471270
1180745976	78	15594	898	4	974	56	protector	1658162921
2069492776	4031	7	674	251	0	42	protector	1700574162
1180745978	78	15594	908	4	974	56	protector	1658162921
2103384447	-2416	11	2782	-151	0	173	protector	1702471270
2104917171	-19011	5241	-12995	-1189	327	-813	protector	1702567774
2104917172	-19018	5243	-12994	-1189	327	-813	technicswitch	1702567774
2104917173	-19018	5242	-12996	-1189	327	-813	protector	1702567774
2104917174	-19018	5243	-12996	-1189	327	-813	protector	1702567774
2099299797	337	5304	-147	21	331	-10	protector	1702232932
2099299798	341	5309	-153	21	331	-10	protector	1702232932
2099299799	341	5298	-153	21	331	-10	protector	1702232932
2073772689	-73	36	430	-5	2	26	protector	1700839297
2099299800	339	5302	-146	21	331	-10	sign	1702232932
2099299801	345	5304	-157	21	331	-10	technicswitch	1702232932
2105370427	-2910	36	2489	-182	2	155	shop	1702595098
2105370428	-2910	36	2489	-182	2	155	shop	1702595098
1976854778	1048	6494	20	65	405	1	protector	1694013946
1976854779	1048	6494	31	65	405	1	protector	1694013946
2105370429	-2910	37	2489	-182	2	155	shop	1702595098
2105370430	-2910	37	2489	-182	2	155	shop	1702595098
2008383084	-94	8	-271	-6	0	-17	travelnet	1696327361
2008383085	-98	8	-266	-7	0	-17	mission	1696327361
2073772690	-71	37	431	-5	2	26	technicswitch	1700839297
2105370431	-2910	37	2489	-182	2	155	shop	1702595098
2105370432	-2910	37	2489	-182	2	155	shop	1702595098
2093319321	-1946	23	-3544	-122	1	-222	sign	1701894971
2091717000	1121	2	-1356	70	0	-85	protector	1701792157
2091717001	1121	2	-1345	70	0	-85	protector	1701792157
2091717002	1132	2	-1356	70	0	-85	protector	1701792157
2091717003	1132	2	-1345	70	0	-85	protector	1701792157
2101463067	-1521	0	1148	-96	0	71	protector	1702351209
2101463068	-1543	0	1148	-97	0	71	protector	1702351209
2091717004	1121	2	-1334	70	0	-84	protector	1701792157
2091717005	1132	2	-1334	70	0	-84	protector	1701792157
2091717006	1138	2	-1350	71	0	-85	protector	1701792157
2091717007	1143	2	-1356	71	0	-85	protector	1701792157
2091717008	1143	2	-1345	71	0	-85	protector	1701792157
2091717009	1143	2	-1334	71	0	-84	protector	1701792157
1976854780	1059	6494	42	66	405	2	protector	1694013947
2091717010	1121	2	-1367	70	0	-86	protector	1701792157
1976854781	1070	6494	42	66	405	2	protector	1694013947
1976854782	1048	6494	9	65	405	0	protector	1694013947
2091717011	1132	2	-1367	70	0	-86	protector	1701792157
2093319322	-1942	28	-3545	-122	1	-222	sign	1701894971
2093319323	-1952	21	-3545	-122	1	-222	protector	1701894971
2105370433	-2909	35	2495	-182	2	155	travelnet	1702595098
2105370434	-2907	36	2492	-182	2	155	sign	1702595098
2105370435	-2901	34	2491	-182	2	155	privprotector	1702595098
78721097	-1687	-2	270	-106	-1	16	protector	1613423904
2105370436	-2912	38	2489	-182	2	155	protector	1702595098
2093319324	-1951	21	-3540	-122	1	-222	protector	1701894971
2093319325	-1950	21	-3539	-122	1	-222	protector	1701894971
1669546188	433	15712	-176	27	982	-11	protector	1679697732
1976854785	1077	6494	39	67	405	2	protector	1694013947
1976854786	1077	6494	44	67	405	2	protector	1694013947
1976854787	1048	6494	53	65	405	3	protector	1694013948
2093319326	-1948	30	-3539	-122	1	-222	protector	1701894971
2105370437	-2897	35	2490	-182	2	155	atm	1702595098
1976854789	1047	6495	43	65	405	2	travelnet	1694013948
2105370438	-2911	32	2464	-182	2	154	protector	1702595099
1976854790	1048	6494	42	65	405	2	protector	1694013948
2093319327	-1946	26	-3540	-122	1	-222	protector	1701894971
2093319328	-1938	21	-3539	-122	1	-222	protector	1701894971
2093319329	-1952	27	-3545	-122	1	-222	travelnet	1701894971
1805265904	-2001	6	-4297	-126	0	-269	protector	1687288535
1885104768	-3	15956	-6811	-1	997	-426	protector	1690231990
2093319330	-1950	22	-3545	-122	1	-222	travelnet	1701894971
2093319331	-1941	31	-3539	-122	1	-222	travelnet	1701894971
2101463070	-1592	6	1080	-100	0	67	protector	1702351209
1805265906	-2001	6	-4352	-126	0	-272	protector	1687288535
1805265907	-2001	6	-4341	-126	0	-272	protector	1687288535
2101463071	-1592	6	1058	-100	0	66	protector	1702351209
2105370439	-2911	35	2474	-182	2	154	protector	1702595099
2105370440	-2911	46	2474	-182	2	154	protector	1702595099
1805265908	-2001	6	-4330	-126	0	-271	protector	1687288535
2105370441	-2908	42	2473	-182	2	154	protector	1702595099
2101463072	-1592	6	1069	-100	0	66	protector	1702351209
2054782250	-1529	15	236	-96	0	14	protector	1699696836
2101549771	-1031	18	283	-65	1	17	shop	1702352895
2101549772	-1027	18	283	-65	1	17	shop	1702352895
1954648753	4883	21	-415	305	1	-26	protector	1692229629
1954648754	4894	21	-415	305	1	-26	protector	1692229629
2064355646	21759	56	-4371	1359	3	-274	protector	1700323623
1377485624	-3283	5	2026	-206	0	126	protector	1665540524
2064355647	21756	52	-4374	1359	3	-274	technicquarry	1700323623
2008383086	-95	10	-256	-6	0	-16	mission	1696327361
2008383087	-92	10	-256	-6	0	-16	mission	1696327361
1805265911	-2001	6	-4363	-126	0	-273	protector	1687288535
2008383088	-92	11	-256	-6	0	-16	mission	1696327361
2064355648	21757	52	-4375	1359	3	-274	technicquarry	1700323623
2101549773	-1033	17	282	-65	1	17	protector	1702352895
2101549774	-1029	17	280	-65	1	17	protector	1702352895
2101463077	-1609	4	1145	-101	0	71	protector	1702351210
2101463078	-1569	56	1139	-99	3	71	protector	1702351210
2105370442	-2901	34	2473	-182	2	154	protector	1702595099
2105370443	-2901	45	2473	-182	2	154	protector	1702595099
2105370444	-2896	35	2478	-181	2	154	travelnet	1702595099
2105370445	-2893	33	2472	-181	2	154	travelnet	1702595099
1885104769	-3	15956	-6810	-1	997	-426	protector	1690231990
1885104770	-3	15956	-6809	-1	997	-426	protector	1690231990
1816963481	21307	2	-21958	1331	0	-1373	protector	1687935114
1816963482	21318	2	-21936	1332	0	-1371	protector	1687935114
1885104771	-3	15957	-6816	-1	997	-426	protector	1690231990
1885104772	-3	15957	-6815	-1	997	-426	protector	1690231990
2101463079	-1609	4	1123	-101	0	70	protector	1702351210
2039833785	-3187	5	-430	-200	0	-27	protector	1698585833
2101463080	-1609	4	1134	-101	0	70	protector	1702351210
79523711	-1852	28	-10514	-116	1	-658	travelnet	1613456669
2039833786	-3187	5	-419	-200	0	-27	protector	1698585833
2101549775	-1026	17	287	-65	1	17	protector	1702352895
2105370446	-2890	34	2478	-181	2	154	travelnet	1702595099
865457989	20429	5	-203	1276	0	-13	protector	1640134721
2100801682	-2007	0	1458	-126	0	91	protector	1702327406
2100801683	-2007	0	1469	-126	0	91	protector	1702327406
2105370447	-2890	32	2468	-181	2	154	protector	1702595099
2105370448	-2889	32	2470	-181	2	154	protector	1702595099
630890290	-4712	12	-4470	-295	0	-280	protector	1629791702
2105370449	-2882	32	2464	-181	2	154	privprotector	1702595099
1885104773	-3	15957	-6814	-1	997	-426	protector	1690231990
863077958	-10599	10	-20408	-663	0	-1276	protector	1640038891
1885104774	-3	15957	-6813	-1	997	-426	protector	1690231990
1885104775	-3	15957	-6812	-1	997	-426	protector	1690231990
1834898485	29911	1	4823	1869	0	301	travelnet	1688854865
1885104776	-3	15957	-6811	-1	997	-426	protector	1690231990
1885104777	-3	15957	-6810	-1	997	-426	protector	1690231990
2105370450	-2882	32	2473	-181	2	154	privprotector	1702595099
2105370451	-2882	33	2479	-181	2	154	privprotector	1702595099
2102448375	117	60	225	7	3	14	train	1702414051
874621408	6166	-16	-230	385	-1	-15	protector	1640536864
2091717030	1154	2	-1422	72	0	-89	protector	1701792175
2039833795	-3186	4	-440	-200	0	-28	train	1698585833
2039833796	-3186	5	-441	-200	0	-28	protector	1698585833
2091717031	1154	2	-1411	72	0	-89	protector	1701792175
874621409	6177	-16	-230	386	-1	-15	protector	1640536864
304988268	228	5296	-358	14	331	-23	protector	1619553934
1795756120	-163	15603	909	-11	975	56	protector	1686836486
874621413	6221	-16	-230	388	-1	-15	protector	1640536864
1180745993	73	15594	923	4	974	57	protector	1658162921
874621414	6232	-16	-230	389	-1	-15	protector	1640536864
874621415	6243	-16	-230	390	-1	-15	protector	1640536864
874621419	6287	-16	-230	392	-1	-15	protector	1640536864
1795756121	-169	15611	906	-11	975	56	technicswitch	1686836486
2100801693	-1996	0	1458	-125	0	91	protector	1702327406
874621420	6298	-16	-230	393	-1	-15	protector	1640536864
874621421	6309	-16	-230	394	-1	-15	protector	1640536864
1180745995	78	15594	918	4	974	57	protector	1658162921
2100801694	-1996	0	1469	-125	0	91	protector	1702327406
2100801695	-1985	0	1458	-125	0	91	protector	1702327406
2091717032	1165	2	-1422	72	0	-89	protector	1701792175
2091717033	1165	2	-1411	72	0	-89	protector	1701792175
2091717034	1136	5	-1423	71	0	-89	travelnet	1701792175
2091717035	1143	2	-1422	71	0	-89	protector	1701792175
2100801696	-1985	0	1469	-125	0	91	protector	1702327406
2100801697	-1985	11	1469	-125	0	91	protector	1702327406
2100801702	-2040	0	1491	-128	0	93	protector	1702327407
2100801703	-2040	0	1502	-128	0	93	protector	1702327407
2100801704	-2062	0	1491	-129	0	93	protector	1702327407
2100801705	-2062	0	1502	-129	0	93	protector	1702327407
2100801706	-2051	0	1491	-129	0	93	protector	1702327407
2100801707	-2051	0	1502	-129	0	93	protector	1702327407
2100801708	-2040	0	1513	-128	0	94	protector	1702327407
2100801709	-2040	0	1480	-128	0	92	protector	1702327407
1557242866	-5711	12	5391	-357	0	336	protector	1672777074
1557242867	-5711	14	5380	-357	0	336	protector	1672777074
1557242868	-5700	13	5391	-357	0	336	protector	1672777074
2093349017	-2841	9	2041	-178	0	127	protector	1701896104
304988269	239	5296	-358	14	331	-23	protector	1619553934
76381547	-3630	47	-414	-227	2	-26	protector	1613335129
2101463091	-1524	54	1094	-96	3	68	protector	1702351210
630890289	-4712	1	-4470	-295	0	-280	protector	1629791702
2104917222	-19023	5240	-12984	-1189	327	-812	protector	1702567774
2104917223	-19019	5245	-12981	-1189	327	-812	technicswitch	1702567774
2093349018	-2863	6	2041	-179	0	127	protector	1701896104
2104917224	-19023	5241	-12984	-1189	327	-812	jumpdrive	1702567774
1655125905	-1816	39	5071	-114	2	316	protector	1678127679
865457979	20429	5	-214	1276	0	-14	protector	1640134721
2101463092	-1524	46	1094	-96	2	68	protector	1702351210
2101463093	-1514	54	1094	-95	3	68	protector	1702351210
2101463094	-1514	46	1094	-95	2	68	protector	1702351210
874621404	6122	-16	-230	382	-1	-15	protector	1640536864
874621405	6133	-16	-230	383	-1	-15	protector	1640536864
2101463095	-1566	54	1105	-98	3	69	protector	1702351210
2101463096	-1577	54	1104	-99	3	69	protector	1702351210
2093349019	-2852	7	2041	-179	0	127	protector	1701896104
2093349020	-2841	9	2052	-178	0	128	protector	1701896104
2093349021	-2841	10	2063	-178	0	128	protector	1701896104
874621410	6188	-16	-230	386	-1	-15	protector	1640536864
874621411	6199	-16	-230	387	-1	-15	protector	1640536864
2093349022	-2830	10	2041	-177	0	127	protector	1701896104
2093349023	-2830	12	2052	-177	0	128	protector	1701896104
874621412	6210	-16	-230	388	-1	-15	protector	1640536864
2093349024	-2830	13	2063	-177	0	128	protector	1701896104
874621416	6254	-16	-230	390	-1	-15	protector	1640536864
874621417	6265	-16	-230	391	-1	-15	protector	1640536864
874621418	6276	-16	-230	392	-1	-15	protector	1640536864
865457988	20418	5	-203	1276	0	-13	protector	1640134721
2093349025	-2841	2	2019	-178	0	126	protector	1701896104
1180745992	68	15594	923	4	974	57	protector	1658162921
1180745994	78	15594	913	4	974	57	protector	1658162921
1180745996	78	15594	923	4	974	57	protector	1658162921
2093349026	-2841	9	2030	-178	0	126	protector	1701896104
1805265959	-2001	6	-4319	-126	0	-270	protector	1687288535
1805265960	-2001	6	-4308	-126	0	-270	protector	1687288535
2101463097	-1566	54	1089	-98	3	68	protector	1702351211
1153021341	908	5247	-890	56	327	-56	train	1656774924
574555924	-2333	5255	3075	-146	328	192	jumpdrive	1628160001
1153021342	913	5247	-885	57	327	-56	train	1656774924
2101463098	-1565	49	1097	-98	3	68	protector	1702351211
58516220	-5715	24	-9606	-358	1	-601	privprotector	1612670099
2063809980	-1735	1	-3839	-109	0	-240	travelnet	1700310735
2063809981	-1736	3	-3838	-109	0	-240	protector	1700310735
952639117	-2788	-16	-241	-175	-1	-16	protector	1644751807
2073039409	-283	15952	1022	-18	997	63	protector	1700787947
865457993	20440	16	-214	1277	1	-14	protector	1640134721
2101463099	-1565	60	1097	-98	3	68	protector	1702351211
1557242889	-5755	11	5435	-360	0	339	protector	1672777076
865457994	20440	5	-203	1277	0	-13	protector	1640134721
2078015651	-2757	41	685	-173	2	42	protector	1701036124
2101463100	-1577	49	1097	-99	3	68	protector	1702351211
1557242890	-5744	12	5435	-359	0	339	protector	1672777076
1557242891	-5755	4	5413	-360	0	338	protector	1672777076
2101463101	-1577	54	1090	-99	3	68	protector	1702351211
2054782310	-1551	20	232	-97	1	14	protector	1699696836
2101463102	-1577	61	1097	-99	3	68	protector	1702351211
2054782311	-1508	23	227	-95	1	14	protector	1699696836
2073039410	-285	15953	1021	-18	997	63	sign	1700787947
2101463103	-1569	54	1097	-99	3	68	jumpdrive	1702351211
2101463104	-1599	54	1104	-100	3	69	protector	1702351211
2054782312	-1508	23	238	-95	1	14	protector	1699696836
2054782313	-1515	25	213	-95	1	13	protector	1699696837
2101463105	-1588	54	1104	-100	3	69	protector	1702351211
2093349027	-2863	2	2019	-179	0	126	protector	1701896104
1976544684	-2994	20	-30726	-188	1	-1921	protector	1694003171
1976544685	-2994	22	-30732	-188	1	-1921	sign	1694003171
2101463106	-1610	54	1104	-101	3	69	protector	1702351211
2093349028	-2863	6	2030	-179	0	126	protector	1701896104
2101463107	-1612	0	1110	-101	0	69	protector	1702351211
2093349029	-2852	2	2019	-179	0	126	protector	1701896104
2093349030	-2852	7	2030	-179	0	126	protector	1701896104
2054782314	-1505	26	215	-95	1	13	protector	1699696837
2054782315	-1535	32	204	-96	2	12	protector	1699696837
1485521302	17608	5252	-1390	1100	328	-87	protector	1669781268
2101463108	-1604	0	1110	-101	0	69	protector	1702351211
2093349031	-2830	5	2019	-177	0	126	protector	1701896104
1485521303	17614	5252	-1388	1100	328	-87	protector	1669781268
2101463109	-1592	54	1097	-100	3	68	jumpdrive	1702351211
2054782316	-1535	38	194	-96	2	12	protector	1699696837
2093349032	-2830	9	2030	-177	0	126	protector	1701896104
2054782317	-1525	37	194	-96	2	12	protector	1699696837
2101463110	-1591	52	1097	-100	3	68	technicswitch	1702351211
2101463111	-1599	49	1097	-100	3	68	protector	1702351211
2101463112	-1599	54	1090	-100	3	68	protector	1702351211
2002140935	-10100	9181	-4028	-632	573	-252	jumpdrive	1695840917
2002140936	-10100	9182	-4027	-632	573	-252	protector	1695840917
2002140937	-10099	9182	-4028	-632	573	-252	technicswitch	1695840917
2002140938	-10101	9181	-4028	-632	573	-252	travelnet	1695840917
1781220046	-3377	25	4382	-212	1	273	protector	1685982701
1781220047	-3382	16	4379	-212	1	273	protector	1685982701
1781220048	-3377	23	4380	-212	1	273	protector	1685982701
2101463113	-1599	61	1097	-100	3	68	protector	1702351211
2093349034	-2874	7	2008	-180	0	125	protector	1701896104
2054782318	-1545	39	194	-97	2	12	protector	1699696837
2093349035	-2896	2	2011	-181	0	125	protector	1701896104
2054782319	-1515	36	194	-95	2	12	protector	1699696837
2054782320	-1505	36	194	-95	2	12	protector	1699696837
1076712962	-9260	0	-1929	-579	0	-121	protector	1652362553
832568911	6996	72	13812	437	4	863	protector	1638765266
2054782321	-1515	31	203	-95	1	12	protector	1699696837
2054782322	-1505	31	204	-95	1	12	protector	1699696837
861664795	10109	105	0	631	6	0	protector	1639961937
832568917	6992	34	13809	437	2	863	protector	1638765266
2093349036	-2885	3	2008	-181	0	125	protector	1701896104
861664796	10120	105	0	632	6	0	protector	1639961937
2093349037	-2874	2	2019	-180	0	126	protector	1701896104
2093349038	-2874	6	2030	-180	0	126	protector	1701896104
832568919	7004	36	13813	437	2	863	protector	1638765266
316797391	-3429	-1	5	-215	-1	0	privprotector	1619833258
832568921	7004	46	13819	437	2	863	protector	1638765266
832568922	6996	36	13825	437	2	864	protector	1638765266
23041060	34	15838	19	2	989	1	travelnet	1611448742
2101463114	-1588	49	1097	-100	3	68	protector	1702351211
201213149	-2306	0	-3733	-145	0	-234	protector	1617528295
2093349042	-2863	8	2008	-179	0	125	protector	1701896104
832568929	6996	58	13852	437	3	865	protector	1638765267
2093349043	-2852	8	2008	-179	0	125	protector	1701896104
832568931	6996	60	13843	437	3	865	protector	1638765267
1954648813	4867	21	-397	304	1	-25	protector	1692229629
1954648814	4867	25	-393	304	1	-25	protector	1692229629
1954648815	4868	25	-386	304	1	-25	protector	1692229629
1954648816	4871	20	-386	304	1	-25	protector	1692229629
1954648817	4876	23	-397	304	1	-25	protector	1692229629
2104721386	-3590	9	2748	-225	0	171	protector	1702554574
1954648818	4872	21	-415	304	1	-26	protector	1692229629
1954648819	4872	32	-415	304	2	-26	protector	1692229629
2094734582	-2334	25	2309	-146	1	144	shop	1701976316
2093883200	-3349	5	3186	-210	0	199	travelnet	1701931978
2093883201	-3351	3	3195	-210	0	199	technicswitch	1701931978
2086166470	-3086	5	826	-193	0	51	protector	1701534438
2086166471	-3075	5	826	-193	0	51	protector	1701534438
2093883202	-3369	1	3195	-211	0	199	technicswitch	1701931978
2093883203	-3368	7	3187	-211	0	199	sign	1701931978
2094734583	-2334	25	2309	-146	1	144	shop	1701976316
2094734584	-2334	25	2309	-146	1	144	shop	1701976316
2094734585	-2331	25	2312	-146	1	144	shop	1701976316
2094734586	-2331	25	2312	-146	1	144	shop	1701976316
2094734587	-2331	25	2312	-146	1	144	shop	1701976316
2094734588	-2330	25	2312	-146	1	144	shop	1701976316
2094734589	-2330	25	2312	-146	1	144	shop	1701976316
1954648827	4850	21	-415	303	1	-26	protector	1692229629
2006706424	5000	5252	564	312	328	35	protector	1696200926
2006706425	5000	5252	575	312	328	35	protector	1696200926
2094734590	-2330	25	2312	-146	1	144	shop	1701976316
1954648828	4861	21	-415	303	1	-26	protector	1692229629
2094734591	-2329	25	2312	-146	1	144	shop	1701976316
2054782347	-1526	39	185	-96	2	11	protector	1699696837
2054782348	-1548	39	185	-97	2	11	protector	1699696837
2054782349	-1537	40	185	-97	2	11	protector	1699696837
1954648829	4861	26	-401	303	1	-26	protector	1692229629
1954648830	4883	32	-415	305	2	-26	protector	1692229629
1954648831	4894	32	-415	305	2	-26	protector	1692229629
2086166483	-3031	6	826	-190	0	51	protector	1701534438
2086166484	-3053	6	804	-191	0	50	protector	1701534438
2086166485	-3053	6	815	-191	0	50	protector	1701534438
2086166486	-3042	6	804	-191	0	50	protector	1701534438
1971614927	7047	80	11201	440	5	700	travelnet	1693653881
832568910	6996	68	13810	437	4	863	protector	1638765266
2086166487	-3042	6	815	-191	0	50	protector	1701534438
832568912	6996	72	13823	437	4	863	protector	1638765266
832568913	6996	72	13834	437	4	864	protector	1638765266
2086166488	-3053	6	826	-191	0	51	protector	1701534438
2086166489	-3042	6	826	-191	0	51	protector	1701534438
2086166490	-3064	6	826	-192	0	51	protector	1701534438
2101463115	-1588	54	1090	-100	3	68	protector	1702351211
2006706427	5011	5252	564	313	328	35	protector	1696200926
832568915	6996	58	13830	437	3	864	protector	1638765266
832568916	6997	35	13818	437	2	863	protector	1638765266
832568918	6992	34	13820	437	2	863	protector	1638765266
832568920	7004	46	13813	437	2	863	protector	1638765266
2006706428	5011	5252	575	313	328	35	protector	1696200926
2006706429	5022	5249	563	313	328	35	protector	1696200926
2006706430	5022	5249	574	313	328	35	protector	1696200926
2101463116	-1588	61	1097	-100	3	68	protector	1702351211
2054782350	-1515	39	185	-95	2	11	protector	1699696837
2054782351	-1505	40	184	-95	2	11	protector	1699696837
2094734592	-2329	25	2312	-146	1	144	shop	1701976316
1824553037	24135	16025	180	1508	1001	11	jumpdrive	1688243772
1824553038	24135	16024	181	1508	1001	11	technicswitch	1688243772
1824553039	24136	16025	179	1508	1001	11	technicswitch	1688243772
2079773205	-3808	10	2704	-238	0	169	protector	1701135779
2066265750	32	15985	489	2	999	30	sign	1700400436
832568923	6997	46	13825	437	2	864	protector	1638765266
2066265751	32	15986	489	2	999	30	sign	1700400436
2079773206	-3808	11	2715	-238	0	169	protector	1701135779
2101463117	-1610	49	1097	-101	3	68	protector	1702351211
832568924	6996	66	13802	437	4	862	protector	1638765266
832568925	6985	58	13841	436	3	865	protector	1638765267
1885104778	-3	15957	-6809	-1	997	-426	protector	1690231990
832568927	6996	68	13842	437	4	865	protector	1638765267
832568928	6996	58	13841	437	3	865	protector	1638765267
2101463118	-1610	54	1090	-101	3	68	protector	1702351211
2101463119	-1610	61	1097	-101	3	68	protector	1702351211
832568930	7007	58	13841	437	3	865	protector	1638765267
1885104779	-3	15958	-6815	-1	997	-426	protector	1690231990
1885104780	-3	15958	-6814	-1	997	-426	protector	1690231990
1885104781	-3	15958	-6813	-1	997	-426	protector	1690231990
201213150	-2309	4	-3741	-145	0	-234	protector	1617528295
1885104782	-3	15958	-6812	-1	997	-426	protector	1690231990
1885104783	-3	15958	-6811	-1	997	-426	protector	1690231990
1885104784	-3	15958	-6809	-1	997	-426	protector	1690231990
1885104785	-3	15959	-6815	-1	997	-426	protector	1690231990
1885104786	-3	15959	-6814	-1	997	-426	protector	1690231990
1885104787	-3	15959	-6813	-1	997	-426	protector	1690231990
861664794	10098	105	0	631	6	0	protector	1639961937
1885104788	-3	15959	-6812	-1	997	-426	protector	1690231990
1885104789	-3	15959	-6811	-1	997	-426	protector	1690231990
1885104790	-3	15959	-6810	-1	997	-426	protector	1690231990
1885104791	-3	15959	-6809	-1	997	-426	protector	1690231990
2079773207	-3797	9	2704	-238	0	169	protector	1701135779
2079773208	-3797	9	2715	-238	0	169	protector	1701135779
2079773209	-3819	11	2704	-239	0	169	protector	1701135779
2079773210	-3819	11	2715	-239	0	169	protector	1701135779
2094734593	-2329	25	2312	-146	1	144	shop	1701976316
225047772	-22130	8560	-508	-1384	535	-32	protector	1618044927
2094734594	-2328	25	2312	-146	1	144	shop	1701976316
2094734595	-2328	25	2312	-146	1	144	shop	1701976316
76381548	-3619	47	-414	-227	2	-26	protector	1613335129
2104098271	-16352	17	-1641	-1022	1	-103	protector	1702510801
2094734596	-2327	25	2312	-146	1	144	shop	1701976316
2079773211	-3808	10	2726	-238	0	170	protector	1701135779
2078187742	4583	-8	-1053	286	-1	-66	protector	1701042645
2078187743	4583	-8	-1043	286	-1	-66	protector	1701042645
2078187744	4583	-4	-1053	286	-1	-66	protector	1701042645
2078468491	-4906	15	2618	-307	0	163	protector	1701061797
2066265752	33	15984	489	2	999	30	sign	1700400436
863078066	-10599	10	-20661	-663	0	-1292	protector	1640038898
2078187745	4583	-4	-1043	286	-1	-66	protector	1701042645
2066265753	33	15985	489	2	999	30	sign	1700400436
2066265754	33	15986	489	2	999	30	sign	1700400436
1750050287	-1270	18	-1537	-80	1	-97	travelnet	1683718152
2066265755	32	15984	493	2	999	30	protector	1700400436
2066265756	40	15988	495	2	999	30	protector	1700400436
2078468492	-4904	4	2618	-307	0	163	protector	1701061797
2079773212	-3797	9	2726	-238	0	170	protector	1701135779
2079773213	-3788	5	2726	-237	0	170	protector	1701135779
2014580403	-2850	10	-164	-179	0	-11	protector	1696817858
2079773214	-3808	10	2693	-238	0	168	protector	1701135779
2079773215	-3797	8	2693	-238	0	168	protector	1701135779
2104098272	-16352	18	-1646	-1022	1	-103	protector	1702510801
2079773216	-3819	11	2693	-239	0	168	protector	1701135779
2078468498	-4879	4	2591	-305	0	161	protector	1701061797
1750050288	-1270	18	-1538	-80	1	-97	protector	1683718152
2094734597	-2327	25	2312	-146	1	144	shop	1701976316
2094734598	-2327	25	2312	-146	1	144	shop	1701976316
2094734599	-2327	25	2312	-146	1	144	shop	1701976316
2094734600	-2336	27	2309	-146	1	144	sign	1701976316
2094734601	-2336	27	2312	-146	1	144	sign	1701976316
2094734602	-2335	21	2305	-146	1	144	sign	1701976316
2094734603	-2335	27	2310	-146	1	144	sign	1701976316
2094734604	-2335	27	2311	-146	1	144	sign	1701976316
2094734605	-2330	27	2311	-146	1	144	sign	1701976316
2104098273	-16346	24	-1677	-1022	1	-105	sign	1702510801
2094734606	-2329	27	2310	-146	1	144	sign	1701976316
316797390	-3440	-1	5	-215	-1	0	privprotector	1619833258
2094734607	-2329	27	2312	-146	1	144	sign	1701976316
2094734608	-2327	24	2307	-146	1	144	atm	1701976316
2061190661	-2152	39	-3642	-135	2	-228	protector	1700132983
2101549799	-1023	18	283	-64	1	17	shop	1702352895
2101549800	-1022	17	279	-64	1	17	protector	1702352895
2091717036	1143	2	-1411	71	0	-89	protector	1701792175
2091717037	1136	5	-1420	71	0	-89	atm	1701792175
2061190662	-2145	35	-3640	-135	2	-228	protector	1700132983
2091717038	1136	6	-1420	71	0	-89	shop	1701792175
2091717039	1136	6	-1420	71	0	-89	shop	1701792175
2078187764	4583	0	-1053	286	0	-66	protector	1701042645
2078187765	4583	0	-1043	286	0	-66	protector	1701042645
2078187766	4583	4	-1053	286	0	-66	protector	1701042645
1855524804	4732	-9	-1043	295	-1	-66	protector	1689705943
2078187767	4583	4	-1043	286	0	-66	protector	1701042645
2078187768	4583	8	-1053	286	0	-66	protector	1701042645
2078187769	4583	8	-1043	286	0	-66	protector	1701042645
2100515277	5618	60	-609	351	3	-39	technicswitch	1702312518
2100515278	5630	61	-618	351	3	-39	technicswitch	1702312518
2078187770	4577	3	-1049	286	0	-66	travelnet	1701042645
2078187771	4578	3	-1048	286	0	-66	travelnet	1701042645
863078063	-10599	10	-20694	-663	0	-1294	protector	1640038898
2103384545	-2429	13	2748	-152	0	171	protector	1702471287
2103384546	-2425	13	2748	-152	0	171	protector	1702471287
2103384547	-2422	13	2748	-152	0	171	protector	1702471287
1399689878	21747	7	-21969	1359	0	-1374	protector	1666367537
863078064	-10599	10	-20683	-663	0	-1293	protector	1640038898
2103384548	-2419	13	2748	-152	0	171	protector	1702471287
2103384549	-2415	8	2786	-151	0	174	protector	1702471287
2103384550	-2417	11	2775	-152	0	173	protector	1702471287
2103384551	-2417	11	2780	-152	0	173	protector	1702471287
1399689879	21758	7	-21969	1359	0	-1374	protector	1666367537
863078065	-10599	10	-20672	-663	0	-1292	protector	1640038898
2091717040	1136	6	-1420	71	0	-89	shop	1701792175
2091717041	1136	6	-1420	71	0	-89	shop	1701792175
2091717042	1136	4	-1421	71	0	-89	poi	1701792175
2103384552	-2445	12	2748	-153	0	171	protector	1702471287
2103384553	-2440	12	2748	-153	0	171	protector	1702471287
2103384554	-2435	13	2748	-153	0	171	protector	1702471287
2103384555	-2420	13	2752	-152	0	172	protector	1702471287
1598147060	-1678	7	-3254	-105	0	-204	protector	1674906971
2103384556	-2417	11	2766	-152	0	172	protector	1702471287
2078922083	57	6645	145	3	415	9	technicquarry	1701093584
1076713027	-9293	0	-1907	-581	0	-120	protector	1652362570
1385625724	92	5011	24	5	313	1	sign	1665883139
1645544795	-2253	20	-991	-141	1	-62	protector	1677365710
1645544796	-2266	21	-992	-142	1	-62	protector	1677365710
2065213863	-2496	1	449	-156	0	28	protector	1700356759
2065213864	-2496	1	460	-156	0	28	protector	1700356759
2104323598	-3630	-1	2946	-227	-1	184	protector	1702530938
2104323599	-3627	1	2940	-227	0	183	protector	1702530938
2104323600	-3627	12	2941	-227	0	183	protector	1702530938
2065213867	-2448	15	532	-153	0	33	protector	1700356760
2103158380	-19330	3	-13200	-1209	0	-825	protector	1702455196
901421040	-27867	32	-23653	-1742	2	-1479	protector	1641702103
1936963364	476	34	-1806	29	2	-113	sign	1691182560
1936963365	476	34	-1805	29	2	-113	sign	1691182560
1936963366	476	34	-1804	29	2	-113	sign	1691182560
1707408391	-30873	5248	-22565	-1930	328	-1411	technicquarry	1681164175
1707408392	-30856	5248	-22566	-1929	328	-1411	technicquarry	1681164175
2062934051	21714	8	-22004	1357	0	-1376	travelnet	1700257242
2062934052	21714	7	-22013	1357	0	-1376	protector	1700257242
2062934053	21714	7	-22002	1357	0	-1376	protector	1700257242
2094139138	-1771	3	-3588	-111	0	-225	technicswitch	1701945357
2105286222	5069	7	148	316	0	9	protector	1702590267
2105286223	5069	7	150	316	0	9	protector	1702590267
2105286224	5070	7	156	316	0	9	protector	1702590267
2105286225	5057	8	145	316	0	9	protector	1702590267
2105286226	5057	8	156	316	0	9	protector	1702590267
2105286227	5057	8	167	316	0	10	protector	1702590267
2105286228	5083	7	144	317	0	9	protector	1702590268
2105286229	5083	7	149	317	0	9	protector	1702590268
2105286230	5083	7	152	317	0	9	protector	1702590268
1125466013	8463	65	-3881	528	4	-243	protector	1655158896
2105286231	5083	7	154	317	0	9	protector	1702590268
2105286232	5083	7	159	317	0	9	protector	1702590268
2101463182	-1489	53	1109	-94	3	69	protector	1702351212
2101463183	-1485	50	1109	-93	3	69	jumpdrive	1702351212
2062934054	21725	7	-22013	1357	0	-1376	protector	1700257242
1954648915	4872	21	-448	304	1	-28	protector	1692229631
1954648916	4872	21	-437	304	1	-28	protector	1692229631
2105286240	5057	8	123	316	0	7	protector	1702590268
2105286241	5070	7	116	316	0	7	protector	1702590268
2101463184	-1480	52	1104	-93	3	69	protector	1702351212
2062934055	21725	7	-22002	1357	0	-1376	protector	1700257242
2062934056	21703	7	-21991	1356	0	-1375	protector	1700257242
2062934057	21714	7	-21991	1357	0	-1375	protector	1700257242
2062934058	21725	7	-21991	1357	0	-1375	protector	1700257242
2101463185	-1480	52	1114	-93	3	69	protector	1702351212
2062934059	21703	7	-21980	1356	0	-1374	protector	1700257242
2062934060	21703	7	-21969	1356	0	-1374	protector	1700257242
2101463186	-1479	53	1109	-93	3	69	protector	1702351212
2101463187	-1477	50	1109	-93	3	69	protector	1702351212
2101463188	-1484	53	1110	-93	3	69	technicswitch	1702351212
2104323646	-3654	33	3025	-229	2	189	protector	1702530938
2104323647	-3651	33	3034	-229	2	189	protector	1702530938
2086166551	-3020	18	847	-189	1	52	protector	1701534438
2038489880	-10735	1	-21989	-671	0	-1375	protector	1698504886
2038489881	-10735	2	-21989	-671	0	-1375	travelnet	1698504886
2104323648	-3652	34	3033	-229	2	189	travelnet	1702530938
2086166552	-3012	18	847	-189	1	52	protector	1701534438
2101463192	-1705	1	1066	-107	0	66	protector	1702351213
1125466012	8456	65	-3875	528	4	-243	protector	1655158896
2086166553	-3020	5	837	-189	0	52	protector	1701534438
2086166554	-3009	4	837	-189	0	52	protector	1701534438
2086166555	-3017	15	835	-189	0	52	protector	1701534438
2101463193	-1672	2	1066	-105	0	66	protector	1702351213
2086166556	-3017	15	846	-189	0	52	protector	1701534438
2085461999	-2956	-1	1316	-185	-1	82	protector	1701493570
2085462000	-2945	-1	1316	-185	-1	82	protector	1701493570
2104323649	-3651	34	3034	-229	2	189	travelnet	1702530938
2101463195	-1592	6	1146	-100	0	71	protector	1702351214
2104323650	-3647	35	3032	-228	2	189	sign	1702530955
2104323651	-3642	33	3028	-228	2	189	protector	1702530955
2104323652	-3642	33	3038	-228	2	189	protector	1702530955
1846069069	-3611	69	3177	-226	4	198	digiterm	1689367470
2050406501	-1979	7	-3439	-124	0	-215	protector	1699386123
2104323655	-3632	1	2946	-227	0	184	sign	1702530955
2050406502	-1979	7	-3428	-124	0	-215	protector	1699386123
2086166559	-3035	39	805	-190	2	50	protector	1701534438
2104323656	-3631	1	2945	-227	0	184	sign	1702530955
2104323657	-3624	33	3032	-227	2	189	protector	1702530955
2104323658	-3625	32	3033	-227	2	189	technicswitch	1702530955
2104323659	-3624	32	3033	-227	2	189	technicswitch	1702530955
2104323660	-3623	32	3033	-227	2	189	technicswitch	1702530955
2104323661	-3622	32	3033	-227	2	189	technicswitch	1702530955
2086166566	-3035	4	791	-190	0	49	protector	1701534439
861664887	10131	105	0	633	6	0	protector	1639961938
2086166567	-3031	6	794	-190	0	49	protector	1701534439
2086166568	-3053	6	793	-191	0	49	protector	1701534439
1656604922	-905	5177	50	-57	323	3	protector	1678269969
2104323662	-3618	35	3033	-227	2	189	sign	1702530955
1710467164	-654	16001	2394	-41	1000	149	sign	1681242911
2086166569	-3046	4	791	-191	0	49	protector	1701534439
2086166570	-3042	6	794	-191	0	49	protector	1701534439
1878715750	-1804	-8	445	-113	-1	27	protector	1690119626
2105573457	19938	146	-19980	1246	9	-1249	protector	1702599816
2104607126	182	3	247	11	0	15	protector	1702547684
2086166571	-3040	4	878	-190	0	54	protector	1701534439
2086166572	-3029	4	878	-190	0	54	protector	1701534439
2105573458	19938	146	-19973	1246	9	-1249	protector	1702599816
1076713111	-9271	0	-1918	-580	0	-120	protector	1652362587
2086166573	-3020	21	859	-189	1	53	protector	1701534439
2086166574	-3012	21	859	-189	1	53	protector	1701534439
2086166575	-3020	17	869	-189	1	54	protector	1701534439
2105573459	19946	156	-19972	1246	9	-1249	jumpdrive	1702599816
2105573460	19938	146	-19964	1246	9	-1248	protector	1702599816
2105573461	19947	146	-19964	1246	9	-1248	protector	1702599816
2078468579	-4892	2	2602	-306	0	162	protector	1701061814
2105573462	19954	161	-19980	1247	10	-1249	protector	1702599816
2105573463	19963	161	-19980	1247	10	-1249	protector	1702599816
1661994664	-3638	24	-1005	-228	1	-63	protector	1678812714
2095439614	-1558	9	858	-98	0	53	protector	1702010865
1280808135	-3486	12	-2342	-218	0	-147	protector	1661401616
1280808136	-3473	10	-2338	-218	0	-147	protector	1661401616
2078468580	-4889	2	2593	-306	0	162	protector	1701061814
2095439615	-1550	3	879	-97	0	54	protector	1702010865
2105573464	19952	146	-19979	1247	9	-1249	protector	1702599816
2086166576	-3012	17	869	-189	1	54	protector	1701534439
2086166577	-3017	15	857	-189	0	53	protector	1701534439
2086166578	-3020	5	848	-189	0	53	protector	1701534439
2086166579	-3020	5	859	-189	0	53	protector	1701534439
2086166580	-3009	4	848	-189	0	53	protector	1701534439
2086166581	-3009	4	859	-189	0	53	protector	1701534439
2086166582	-3017	15	867	-189	0	54	protector	1701534439
2086166583	-3020	6	870	-189	0	54	protector	1701534439
2086166584	-3018	4	878	-189	0	54	protector	1701534439
2105573465	19964	146	-19979	1247	9	-1249	protector	1702599816
2104607135	340	2	257	21	0	16	technicswitch	1702547684
1852178923	10000	1	10000	625	0	625	protector	1689570684
2086166585	-3009	4	870	-189	0	54	protector	1701534439
2095439616	-1550	-11	848	-97	-1	53	protector	1702010865
45448715	26368	35	27112	1648	2	1694	protector	1612258226
1661994665	-3638	24	-994	-228	1	-63	protector	1678812714
2095439617	-1550	-7	859	-97	-1	53	protector	1702010865
2095439618	-1550	-1	870	-97	-1	54	protector	1702010865
2104607136	340	2	259	21	0	16	sign	1702547684
2104607137	340	3	258	21	0	16	sign	1702547684
2104607138	341	2	259	21	0	16	sign	1702547684
2105573466	19954	146	-19964	1247	9	-1248	protector	1702599816
2105573467	19963	146	-19964	1247	9	-1248	protector	1702599816
2105286255	5072	6	99	317	0	6	protector	1702590268
2105286256	5072	6	100	317	0	6	protector	1702590268
2091717074	1143	2	-1367	71	0	-86	protector	1701792175
2105286257	5072	6	108	317	0	6	protector	1702590268
2105286258	5077	6	101	317	0	6	protector	1702590268
2105286259	5083	6	101	317	0	6	protector	1702590268
2105286260	5083	6	107	317	0	6	protector	1702590268
861664888	10142	105	0	633	6	0	protector	1639961938
2105573468	19937	163	-19995	1246	10	-1250	protector	1702599816
1661994666	-3662	22	-1008	-229	1	-63	protector	1678812714
1661994667	-3662	22	-997	-229	1	-63	protector	1678812714
1661994668	-3651	22	-1008	-229	1	-63	protector	1678812714
1661994669	-3651	22	-997	-229	1	-63	protector	1678812714
1418350239	-1318	15593	-252	-83	974	-16	protector	1666879248
1418350240	-1318	15593	-241	-83	974	-16	protector	1666879248
2105573469	19937	173	-19995	1246	10	-1250	protector	1702599816
2105573470	19947	163	-19995	1246	10	-1250	protector	1702599816
2105573471	19947	173	-19995	1246	10	-1250	protector	1702599816
2105573472	19942	168	-20000	1246	10	-1250	jumpdrive	1702599816
2105573473	19945	147	-19991	1246	9	-1250	technicswitch	1702599816
2105573474	19945	150	-19998	1246	9	-1250	nuclearreactor	1702599816
2105573475	19946	156	-19997	1246	9	-1250	jumpdrive	1702599816
2086166594	-3024	3	780	-189	0	48	protector	1701534439
2086166595	-3020	5	771	-189	0	48	protector	1701534439
2086166596	-3009	4	782	-189	0	48	protector	1701534439
2086166597	-3009	5	771	-189	0	48	protector	1701534439
2105573476	19938	146	-19996	1246	9	-1250	protector	1702599816
2105573477	19938	146	-19989	1246	9	-1250	protector	1702599816
2105573478	19954	161	-19989	1247	10	-1250	protector	1702599816
1935672500	22110	53	-22541	1381	3	-1409	technicquarry	1691110643
2105573479	19963	161	-19989	1247	10	-1250	protector	1702599816
1935672501	22155	45	-22291	1384	2	-1394	technicquarry	1691110660
2105573480	19952	146	-19990	1247	9	-1250	protector	1702599816
2105286274	5094	7	80	318	0	5	protector	1702590268
2105286275	5094	7	88	318	0	5	protector	1702590268
1966972084	-4954	6880	-2813	-310	430	-176	protector	1693274426
2105286276	5094	14	84	318	0	5	privprotector	1702590268
715320671	10175	105	0	635	6	0	protector	1633451259
2105286277	5094	14	90	318	0	5	privprotector	1702590268
1966972085	-4954	6880	-2805	-310	430	-176	protector	1693274426
1965055848	-3000	-1	1206	-188	-1	75	protector	1693099623
2105286278	5096	14	81	318	0	5	train	1702590268
2105286279	5094	14	99	318	0	6	privprotector	1702590268
2105286280	5094	14	110	318	0	6	privprotector	1702590268
2105286281	5094	7	96	318	0	6	protector	1702590268
2105286282	5094	7	104	318	0	6	protector	1702590268
2105573481	19965	146	-19991	1247	9	-1250	protector	1702599816
636439275	4101	-1	271	256	-1	16	privprotector	1629978072
1936963432	475	32	-1810	29	2	-114	train	1691182560
715320681	10153	105	0	634	6	0	protector	1633451259
2105286284	5094	7	77	318	0	4	label	1702590268
1966972086	-4954	6889	-2813	-310	430	-176	protector	1693274426
2105286285	5094	7	64	318	0	4	privprotector	1702590268
2105286286	5094	7	72	318	0	4	privprotector	1702590268
1849091505	-1018	6500	-664	-64	406	-42	atm	1689489564
1849091506	-1017	6500	-659	-64	406	-42	sign	1689489564
2105286287	5094	14	70	318	0	4	privprotector	1702590268
1849091507	-1015	6499	-662	-64	406	-42	shop	1689489564
574555921	-2328	5254	3075	-146	328	192	technicquarry	1628160001
574555922	-2329	5254	3079	-146	328	192	travelnet	1628160001
574555923	-2333	5256	3075	-146	328	192	protector	1628160001
1687121757	-1897	5398	-2221	-119	337	-139	protector	1680452893
1687121758	-1898	5400	-2221	-119	337	-139	technicswitch	1680452893
1687121759	-1902	5405	-2221	-119	337	-139	sign	1680452893
1687121760	-1902	5406	-2221	-119	337	-139	sign	1680452893
2105286288	5094	14	79	318	0	4	privprotector	1702590268
1849091508	-1013	6499	-662	-64	406	-42	shop	1689489564
1849091509	-1011	6499	-662	-64	406	-42	shop	1689489564
2105573482	19958	150	-19985	1247	9	-1250	jumpdrive	1702599816
1849091510	-1017	6499	-660	-64	406	-42	travelnet	1689489564
2105573483	19959	149	-19985	1247	9	-1250	technicswitch	1702599816
1509995011	6000	8	-22000	375	0	-1375	travelnet	1670641178
1509995012	6000	7	-22000	375	0	-1375	protector	1670641178
2105370607	-2911	44	2435	-182	2	152	mission	1702595116
1200644886	-2559	4	3612	-160	0	225	protector	1658777435
75949703	2980	6	30597	186	0	1912	protector	1613321227
75949706	2969	15	30597	185	0	1912	protector	1613321227
75949710	3041	2	30640	190	0	1915	protector	1613321228
2016391290	2593	2	690	162	0	43	protector	1696969652
715320670	10164	105	0	635	6	0	protector	1633451259
1497184660	-188	6620	200	-12	413	12	travelnet	1670203124
1497184661	-188	6620	201	-12	413	12	protector	1670203124
1687121761	-1902	5407	-2221	-119	337	-139	sign	1680452893
75949704	2991	6	30597	186	0	1912	protector	1613321227
2105545607	7524	4	23229	470	0	1451	sign	1702598913
2092334819	-1630	34	595	-102	2	37	protector	1701833994
75949705	2969	5	30597	185	0	1912	protector	1613321227
2092334820	-1621	34	594	-102	2	37	protector	1701833994
2092334821	-1617	46	600	-102	2	37	protector	1701833994
75949709	3019	2	30640	188	0	1915	protector	1613321228
75949711	3052	2	30640	190	0	1915	protector	1613321228
75949712	3030	2	30640	189	0	1915	protector	1613321228
75949713	3063	2	30640	191	0	1915	protector	1613321228
2092334822	-1637	46	594	-103	2	37	protector	1701833994
1750050314	-2365	16	-1738	-148	1	-109	travelnet	1683718153
1750050315	-2366	16	-1738	-148	1	-109	protector	1683718153
2043662013	8403	35	22762	525	2	1422	atm	1698868731
2105545608	7526	2	23229	470	0	1451	sign	1702598913
2043662014	8402	35	22762	525	2	1422	atm	1698868731
2043662015	8401	35	22762	525	2	1422	atm	1698868731
1966972087	-4954	6889	-2805	-310	430	-176	protector	1693274426
2105545609	7526	3	23231	470	0	1451	sign	1702598913
2105545610	7526	4	23229	470	0	1451	sign	1702598913
1966972088	-4952	6882	-2809	-310	430	-176	protector	1693274426
1966972089	-4952	6889	-2809	-310	430	-176	protector	1693274426
2105545611	7528	3	23231	470	0	1451	sign	1702598913
2105545612	7528	4	23229	470	0	1451	sign	1702598913
2105545613	7532	4	23228	470	0	1451	sign	1702598913
2062708511	-1664	15543	298	-104	971	18	protector	1700244845
1696359827	-3132	22	-839	-196	1	-53	protector	1680883597
2092334825	-1627	8	916	-102	0	57	protector	1701833994
2092334826	-1622	3	925	-102	0	57	protector	1701833994
2102448517	48	-2	196	3	-1	12	privprotector	1702414068
2062708512	-1656	15543	298	-104	971	18	protector	1700244845
2062708513	-1664	15543	300	-104	971	18	train	1700244845
2102448518	52	-2	200	3	-1	12	privprotector	1702414068
2102448519	56	-2	204	3	-1	12	privprotector	1702414068
1966972090	-4950	6889	-2801	-310	430	-176	protector	1693274426
1966972091	-4950	6881	-2809	-310	430	-176	jumpdrive	1693274426
1966972092	-4945	6886	-2814	-310	430	-176	nuclearreactor	1693274426
1966972093	-4945	6886	-2804	-310	430	-176	nuclearreactor	1693274426
1966972094	-4951	6880	-2809	-310	430	-176	technicswitch	1693274426
2098422304	-4800	7	115	-300	0	7	protector	1702186048
2098422305	-4789	7	115	-300	0	7	protector	1702186048
2098422306	-4789	7	126	-300	0	7	protector	1702186048
2054868279	-649	15031	-22	-41	939	-2	protector	1699700243
2104861901	-29769	12	30647	-1861	0	1915	protector	1702563240
2104861902	-29770	12	30641	-1861	0	1915	protector	1702563240
2022101014	-2395	8	4695	-150	0	293	protector	1697401905
2098422317	-4860	9	105	-304	0	6	protector	1702186048
2065444968	-2012	151	-166	-126	9	-11	protector	1700364776
2065444969	-2001	151	-166	-126	9	-11	protector	1700364776
2065444970	-2023	151	-166	-127	9	-11	protector	1700364776
110024086	-234	15603	907	-15	975	56	protector	1614899815
1200644887	-2558	0	3615	-160	0	225	protector	1658777435
2062934106	21681	7	-22000	1355	0	-1375	protector	1700257244
2062934107	21692	7	-22000	1355	0	-1375	protector	1700257244
110024089	-220	15603	907	-14	975	56	protector	1614899815
1200644889	-2545	4	3610	-160	0	225	protector	1658777435
1200644890	-2576	1	3608	-161	0	225	protector	1658777435
2062934108	21703	7	-22013	1356	0	-1376	protector	1700257244
2062934109	21703	7	-22002	1356	0	-1376	protector	1700257244
2065444971	-2012	151	-155	-126	9	-10	protector	1700364776
22569079	-3055	-1	1327	-191	-1	82	protector	1611436717
22569081	-3044	-1	1327	-191	-1	82	protector	1611436717
1696359828	-3121	22	-839	-196	1	-53	protector	1680883597
2098422318	-4846	10	120	-303	0	7	protector	1702186048
2065444972	-2001	151	-155	-126	9	-10	protector	1700364776
2065444973	-1993	37	-169	-125	2	-11	protector	1700364776
2098422319	-4844	9	115	-303	0	7	protector	1702186048
2065444974	-1993	37	-158	-125	2	-10	protector	1700364776
2065444975	-1993	37	-147	-125	2	-10	protector	1700364776
2098422320	-4833	8	115	-303	0	7	protector	1702186048
1200644892	-2572	1	3611	-161	0	225	protector	1658777435
2098422321	-4811	7	115	-301	0	7	protector	1702186048
2098422322	-4822	8	115	-302	0	7	protector	1702186048
2065444976	-2012	151	-177	-126	9	-12	protector	1700364776
2021930062	5775	12	-636	360	0	-40	protector	1697394990
2065444977	-2001	151	-177	-126	9	-12	protector	1700364776
2065444978	-2023	151	-177	-127	9	-12	protector	1700364776
2065444979	-2015	37	-191	-126	2	-12	protector	1700364776
2065444980	-2015	37	-180	-126	2	-12	protector	1700364776
2065444981	-2004	37	-191	-126	2	-12	protector	1700364776
2065444982	-2004	37	-180	-126	2	-12	protector	1700364776
1200644888	-2552	4	3609	-160	0	225	protector	1658777435
2065444983	-2026	37	-191	-127	2	-12	protector	1700364776
2065444984	-2026	37	-180	-127	2	-12	protector	1700364776
2003313893	-347	8644	-17	-22	540	-2	technicswitch	1695932638
2003313894	-342	8645	-22	-22	540	-2	nuclearreactor	1695932638
1753762908	-2427	19	2066	-152	1	129	protector	1684003793
2098216805	-2201	19	1011	-138	1	63	protector	1702178919
1200644891	-2574	1	3609	-161	0	225	protector	1658777435
1200644893	-2569	1	3613	-161	0	225	protector	1658777435
2098216806	-2199	18	1022	-138	1	63	protector	1702178919
2098216807	-2211	24	1008	-139	1	63	protector	1702178919
2098216808	-2210	21	1017	-139	1	63	protector	1702178919
1753762909	-2427	19	2077	-152	1	129	protector	1684003793
1753762910	-2427	30	2066	-152	1	129	protector	1684003793
1753762911	-2427	30	2077	-152	1	129	protector	1684003793
2098216809	-2196	16	1033	-138	1	64	protector	1702178919
1753762912	-2438	19	2066	-153	1	129	protector	1684003793
1753762913	-2438	19	2077	-153	1	129	protector	1684003793
2098216810	-2189	21	1009	-137	1	63	protector	1702178919
1753762914	-2438	30	2066	-153	1	129	protector	1684003793
2098216811	-2223	23	996	-139	1	62	protector	1702178919
1753762915	-2438	30	2077	-153	1	129	protector	1684003793
2065444985	-1993	37	-191	-125	2	-12	protector	1700364776
2065444986	-1993	37	-180	-125	2	-12	protector	1700364776
2065444987	-1996	38	-187	-125	2	-12	technicswitch	1700364776
2098216812	-2217	23	996	-139	1	62	protector	1702178919
2065444988	-2045	151	-166	-128	9	-11	protector	1700364776
2065444989	-2034	151	-166	-128	9	-11	protector	1700364776
2003313895	-347	8644	-15	-22	540	-1	jumpdrive	1695932638
2003313896	-350	8651	-7	-22	540	-1	digiterm	1695932638
110024087	-229	15603	907	-15	975	56	protector	1614899815
2003313897	-342	8645	-15	-22	540	-1	nuclearreactor	1695932638
2098216813	-2211	21	996	-139	1	62	protector	1702178919
2003313898	-342	8645	-8	-22	540	-1	nuclearreactor	1695932638
110024088	-220	15600	907	-14	975	56	protector	1614899815
1662663184	-3597	97	-2010	-225	6	-126	protector	1678953216
2065444990	-2045	151	-177	-128	9	-12	protector	1700364776
2065444991	-2034	151	-177	-128	9	-12	protector	1700364776
2065444992	-2048	37	-191	-128	2	-12	protector	1700364776
2065444993	-2048	37	-180	-128	2	-12	protector	1700364776
2065444994	-2037	37	-191	-128	2	-12	protector	1700364776
1753762916	-2427	19	2088	-152	1	130	protector	1684003793
110024090	-216	15600	907	-14	975	56	protector	1614899815
1753762917	-2427	30	2088	-152	1	130	protector	1684003793
2065444995	-2037	37	-180	-128	2	-12	protector	1700364776
2065444996	-2059	37	-191	-129	2	-12	protector	1700364776
1753762918	-2438	19	2055	-153	1	128	protector	1684003793
1753762919	-2438	30	2055	-153	1	128	protector	1684003793
2054868289	-643	15031	-37	-41	939	-3	protector	1699700243
2065444997	-2059	37	-180	-129	2	-12	protector	1700364776
2054868290	-641	15031	-42	-41	939	-3	protector	1699700243
1755210253	-4243	99	3668	-266	6	229	sign	1684099571
1755210254	-4243	100	3668	-266	6	229	sign	1684099571
1755210255	-4243	101	3668	-266	6	229	sign	1684099571
1755210256	-4243	102	3668	-266	6	229	sign	1684099571
2035398681	-30632	32	5968	-1915	2	373	technicswitch	1698285223
1755210257	-4243	104	3668	-266	6	229	sign	1684099571
1513407532	9881	9500	4489	617	593	280	protector	1670725288
2078015807	-2828	22	670	-177	1	41	protector	1701036125
22569078	-3055	-1	1316	-191	-1	82	protector	1611436717
22569080	-3044	-1	1316	-191	-1	82	protector	1611436717
1513407536	9947	9500	4522	621	593	282	protector	1670725288
1513407537	9914	9500	4500	619	593	281	protector	1670725288
1513407538	9958	9500	4500	622	593	281	protector	1670725288
1513407539	9936	9500	4500	621	593	281	protector	1670725288
110024091	-216	15603	907	-14	975	56	protector	1614899815
1513407540	9947	9500	4500	621	593	281	protector	1670725288
1513407541	9947	9500	4511	621	593	281	protector	1670725288
1513407542	9925	9500	4500	620	593	281	protector	1670725288
2078015808	-2823	28	658	-177	1	41	protector	1701036125
1513407543	9947	9500	4489	621	593	280	protector	1670725288
1513407544	9892	9500	4500	618	593	281	protector	1670725288
2078015809	-2817	26	670	-177	1	41	protector	1701036125
2078015810	-2823	20	658	-177	1	41	protector	1701036125
884306987	4868	8647	-12191	304	540	-762	protector	1640942943
1513407545	9892	9500	4511	618	593	281	protector	1670725288
1513407546	9903	9500	4500	618	593	281	protector	1670725288
2098216834	-2184	23	992	-137	1	62	travelnet	1702178937
1513407547	9903	9500	4511	618	593	281	protector	1670725288
1513407548	9892	9500	4489	618	593	280	protector	1670725288
1513407549	9903	9500	4489	618	593	280	protector	1670725288
1513407550	9892	9500	4467	618	593	279	protector	1670725288
2098216835	-2177	27	1002	-137	1	62	protector	1702178937
1513407551	9892	9500	4478	618	593	279	protector	1670725288
1513407552	9903	9500	4467	618	593	279	protector	1670725288
1513407553	9903	9500	4478	618	593	279	protector	1670725288
1513407554	9859	9500	4467	616	593	279	protector	1670725288
1513407555	9859	9500	4478	616	593	279	protector	1670725288
1513407556	9870	9500	4467	616	593	279	protector	1670725288
1513407557	9870	9500	4478	616	593	279	protector	1670725288
2098216836	-2190	21	998	-137	1	62	protector	1702178937
2078015816	-2878	20	658	-180	1	41	protector	1701036125
2078015817	-2867	20	658	-180	1	41	protector	1701036125
2078015818	-2878	28	658	-180	1	41	protector	1701036125
2078015819	-2867	28	658	-180	1	41	protector	1701036125
2059650457	-1882	27	1182	-118	1	73	travelnet	1700016828
2078015820	-2856	28	658	-179	1	41	protector	1701036125
2059227454	149	22	478	9	1	29	protector	1699987337
2098216837	-2182	20	995	-137	1	62	protector	1702178937
2098216838	-2178	17	1005	-137	1	62	protector	1702178937
1755210258	-4241	98	3669	-266	6	229	sign	1684099571
2105286373	5077	6	113	317	0	7	protector	1702590272
2105286374	5083	6	113	317	0	7	protector	1702590272
1755210259	-4241	99	3669	-266	6	229	sign	1684099571
1755210260	-4241	100	3669	-266	6	229	sign	1684099571
2078015821	-2850	22	670	-179	1	41	protector	1701036125
1991723475	-6214	-4	2205	-389	-1	137	travelnet	1695113675
1755210261	-4241	101	3669	-266	6	229	sign	1684099571
1755210262	-4241	102	3669	-266	6	229	sign	1684099571
1755210263	-4241	103	3669	-266	6	229	sign	1684099571
1755210264	-4241	104	3669	-266	6	229	sign	1684099571
2078015822	-2856	20	658	-179	1	41	protector	1701036125
2099300034	328	5304	-143	20	331	-9	sign	1702232933
1719394716	-7038	5247	-20621	-440	327	-1289	technicquarry	1681594387
1719394717	-7038	5247	-20620	-440	327	-1289	technicquarry	1681594387
1719394718	-7037	5247	-20622	-440	327	-1289	technicquarry	1681594387
1719394719	-7036	5247	-20621	-440	327	-1289	technicquarry	1681594387
1719394720	-7036	5247	-20620	-440	327	-1289	technicquarry	1681594387
2099300035	328	5304	-140	20	331	-9	sign	1702232933
1735342284	286	5148	-220	17	321	-14	protector	1682189611
1735342285	287	5150	-214	17	321	-14	protector	1682189611
2099300036	328	5304	-137	20	331	-9	sign	1702232933
2099300037	323	5305	-141	20	331	-9	protector	1702232933
2038489908	-10642	30	-22005	-666	1	-1376	protector	1698504887
2038489909	-10641	22	-22005	-666	1	-1376	protector	1698504887
2038489910	-10641	30	-22005	-666	1	-1376	protector	1698504887
2078015827	-2845	20	658	-178	1	41	protector	1701036125
2062934160	21780	6	-21947	1361	0	-1372	protector	1700257261
1988975277	-1310	6504	-903	-82	406	-57	protector	1694918249
1988975278	-1300	6504	-903	-82	406	-57	protector	1694918249
1988975279	-1290	6504	-903	-81	406	-57	protector	1694918249
2099300038	324	5306	-132	20	331	-9	protector	1702232933
2099300039	333	5305	-142	20	331	-9	protector	1702232933
2099300040	333	5305	-134	20	331	-9	protector	1702232933
2099300041	328	5303	-134	20	331	-9	atm	1702232933
1971643888	-1467	54	731	-92	3	45	technicswitch	1693654483
2099300042	317	5302	-133	19	331	-9	protector	1702232933
2099300043	340	5304	-140	21	331	-9	protector	1702232933
2099300044	340	5307	-132	21	331	-9	protector	1702232933
2099300045	342	5307	-129	21	331	-9	travelnet	1702232933
2099300046	340	5305	-118	21	331	-8	protector	1702232933
1972207495	4823	29	-260	301	1	-17	protector	1693674897
2099300047	340	5306	-125	21	331	-8	protector	1702232933
2099300048	341	5308	-117	21	331	-8	sign	1702232933
1661994743	-3673	33	-992	-230	2	-62	protector	1678812714
1661994744	-3679	28	-995	-230	1	-63	protector	1678812714
1661994745	-3673	23	-997	-230	1	-63	protector	1678812714
1661994746	-3666	31	-994	-230	1	-63	protector	1678812714
1661994747	-3673	22	-1008	-230	1	-63	protector	1678812714
1661994748	-3690	31	-994	-231	1	-63	protector	1678812714
1661994749	-3684	23	-997	-231	1	-63	protector	1678812714
2062934168	21780	6	-21914	1361	0	-1370	protector	1700257261
1661994750	-3695	22	-1008	-231	1	-63	protector	1678812714
1661994751	-3695	22	-997	-231	1	-63	protector	1678812714
2062934169	21747	2	-21881	1359	0	-1368	protector	1700257261
1661994752	-3684	22	-1008	-231	1	-63	protector	1678812714
2062934170	21747	2	-21892	1359	0	-1369	protector	1700257261
2062934171	21747	3	-21903	1359	0	-1369	protector	1700257261
1661994755	-3678	26	-1019	-230	1	-64	protector	1678812715
1661994756	-3673	28	-1019	-230	1	-64	protector	1678812715
1661994757	-3695	28	-1019	-231	1	-64	protector	1678812715
2097820754	-1659	16	-4518	-104	1	-283	protector	1702152355
2097820755	-1654	17	-4518	-104	1	-283	protector	1702152355
2062934172	21758	2	-21892	1359	0	-1369	protector	1700257261
2059227455	149	23	467	9	1	29	protector	1699987337
1661994758	-3689	26	-1019	-231	1	-64	protector	1678812715
2097820756	-1649	20	-4518	-104	1	-283	protector	1702152355
2103442474	-27334	4	-25441	-1709	0	-1591	protector	1702474065
1661994759	-3684	28	-1019	-231	1	-64	protector	1678812715
159173893	-32	7940	36	-2	496	2	protector	1616587704
1994236580	-2746	-10	947	-172	-1	59	protector	1695252094
14623906	2888	3	30555	180	0	1909	protector	1611174929
14623908	2910	3	30555	181	0	1909	protector	1611174929
2076048915	-1786	33	625	-112	2	39	protector	1700946966
2062934173	21758	4	-21903	1359	0	-1369	protector	1700257261
2095439700	-1690	19	853	-106	1	53	protector	1702010867
2076048916	-1792	27	636	-112	1	39	protector	1700946966
2095439701	-1687	19	859	-106	1	53	protector	1702010867
2097820757	-1659	17	-4506	-104	1	-282	protector	1702152355
1833847509	-2281	11	1665	-143	0	104	protector	1688789698
1833847510	-2281	11	1676	-143	0	104	protector	1688789698
2076048917	-1786	22	625	-112	1	39	protector	1700946966
2097820758	-1659	18	-4512	-104	1	-282	protector	1702152355
2095439702	-1682	19	864	-106	1	54	protector	1702010867
2097820759	-1654	17	-4512	-104	1	-282	protector	1702152355
2097820760	-1654	17	-4506	-104	1	-282	protector	1702152355
2095439703	-1694	10	853	-106	0	53	protector	1702010867
2095439704	-1688	10	859	-106	0	53	protector	1702010867
2060939596	-3599	15	49	-225	0	3	protector	1700111681
2060939597	-3595	15	49	-225	0	3	protector	1700111681
2078015828	-2834	20	658	-178	1	41	protector	1701036125
2078015829	-2845	28	658	-178	1	41	protector	1701036125
2039834015	-3102	5	-459	-194	0	-29	protector	1698585834
2039834016	-3091	5	-459	-194	0	-29	protector	1698585834
1795978442	5268	3	10778	329	0	673	travelnet	1686848523
1833296515	-12390	8105	-8246	-775	506	-516	travelnet	1688751767
187721835	10938	19	-1782	683	1	-112	protector	1617241382
187721836	10938	8	-1782	683	0	-112	protector	1617241382
2039834017	-3113	5	-459	-195	0	-29	protector	1698585834
2039834018	-3135	5	-459	-196	0	-29	protector	1698585834
2039834019	-3124	5	-459	-196	0	-29	protector	1698585834
2095439705	-1687	8	857	-106	0	53	protector	1702010867
2039834020	-3146	5	-459	-197	0	-29	protector	1698585834
2039834021	-3168	5	-459	-198	0	-29	protector	1698585834
2078015830	-2839	22	670	-178	1	41	protector	1701036125
2095439706	-1688	10	865	-106	0	54	protector	1702010867
2039834022	-3157	5	-459	-198	0	-29	protector	1698585834
996076395	1557	15967	29	97	997	1	protector	1648232692
2095439707	-1687	4	879	-106	0	54	protector	1702010867
626398457	-27017	5247	-23950	-1689	327	-1497	protector	1629631480
1200644894	-2568	1	3615	-161	0	225	protector	1658777435
2039834023	-3167	4	-459	-198	0	-29	train	1698585834
2078015831	-2834	28	658	-178	1	41	protector	1701036125
2078015832	-2839	30	662	-178	1	41	travelnet	1701036125
2095439708	-1677	10	870	-105	0	54	protector	1702010867
2095439709	-1666	6	870	-105	0	54	protector	1702010867
14623905	2888	1	30544	180	0	1909	protector	1611174929
14623907	2899	3	30555	181	0	1909	protector	1611174929
14623909	2911	1	30544	181	0	1909	protector	1611174929
14623910	2888	1	30533	180	0	1908	protector	1611174929
2095439710	-1690	19	845	-106	1	52	protector	1702010867
2095439711	-1687	19	839	-106	1	52	protector	1702010867
2095439712	-1683	19	835	-106	1	52	protector	1702010867
2097820761	-1649	20	-4512	-104	1	-282	protector	1702152355
2078015833	-2812	28	658	-176	1	41	protector	1701036125
2078015834	-2806	26	670	-176	1	41	protector	1701036125
2097820762	-1649	20	-4506	-104	1	-282	protector	1702152355
2097820763	-1659	8	-4518	-104	0	-283	protector	1702152355
2078015835	-2812	20	658	-176	1	41	protector	1701036125
1631365122	-3632	-9	275	-227	-1	17	protector	1676522860
2097820764	-1659	12	-4520	-104	0	-283	protector	1702152355
2097820765	-1659	12	-4514	-104	0	-283	protector	1702152355
2097820766	-1655	12	-4520	-104	0	-283	protector	1702152355
2097820767	-1653	7	-4518	-104	0	-283	protector	1702152355
2097820768	-1649	7	-4518	-104	0	-283	protector	1702152356
2097820769	-1649	12	-4518	-104	0	-283	protector	1702152356
2039834024	-3180	5	-447	-199	0	-28	protector	1698585834
2097820770	-1660	1	-4521	-104	0	-283	protector	1702152356
187721834	10938	8	-1771	683	0	-111	protector	1617241382
2039834025	-3174	5	-453	-199	0	-29	protector	1698585834
187721837	10938	12	-1781	683	0	-112	protector	1617241382
21781655	274	15948	340	17	996	21	protector	1611416676
2039834026	-3228	5	-372	-202	0	-24	protector	1698585834
1795978457	5265	2	10767	329	0	672	travelnet	1686848523
2039834027	-3223	5	-377	-202	0	-24	protector	1698585834
2039834028	-3218	5	-382	-202	0	-24	protector	1698585834
2039834029	-3245	4	-358	-203	0	-23	train	1698585834
2039834030	-3238	5	-362	-203	0	-23	protector	1698585834
1786385347	4834	-2	-14	302	-1	-1	technicquarry	1686320800
1795978458	5264	2	10767	329	0	672	protector	1686848523
2039834031	-3233	5	-367	-203	0	-23	protector	1698585834
2104436975	-18895	6	-11675	-1181	0	-730	travelnet	1702537679
2039834032	-3245	4	-357	-203	0	-23	protector	1698585834
2097820771	-1660	1	-4515	-104	0	-283	protector	1702152356
2097820772	-1654	1	-4521	-104	0	-283	protector	1702152356
2039834033	-3243	4	-357	-203	0	-23	protector	1698585834
1935672599	22115	53	-22546	1382	3	-1410	technicquarry	1691110660
1935672600	22115	50	-22546	1382	3	-1410	protector	1691110660
2103130618	-4599	47	4608	-288	2	288	protector	1702453319
2103130619	-4599	47	4619	-288	2	288	protector	1702453319
2098451463	-1147	0	339	-72	0	21	protector	1702186724
2103130620	-4599	38	4608	-288	2	288	protector	1702453319
2103130621	-4599	38	4619	-288	2	288	protector	1702453319
1688464874	-3018	1	2376	-189	0	148	protector	1680473310
1688464875	-3018	12	2376	-189	0	148	protector	1680473310
1882359872	21714	-10	-21947	1357	-1	-1372	protector	1690165252
2103130625	-4621	16	4597	-289	1	287	protector	1702453319
2092334827	-1648	31	609	-103	1	38	protector	1701833994
1966999526	-2518	26	954	-158	1	59	protector	1693275707
1966999527	-2542	24	944	-159	1	59	protector	1693275707
1830453443	11755	12	2838	734	0	177	protector	1688550556
1966999528	-2541	24	947	-159	1	59	protector	1693275707
1966999529	-2539	16	948	-159	1	59	protector	1693275707
1830453444	11756	12	2845	734	0	177	protector	1688550556
1966999530	-2531	24	944	-159	1	59	protector	1693275707
1966999531	-2530	16	948	-159	1	59	protector	1693275707
2103130626	-4610	16	4597	-289	1	287	protector	1702453319
2095439726	-1539	1	836	-97	0	52	protector	1702010884
2095439727	-1517	10	889	-95	0	55	protector	1702010884
2103130627	-4621	16	4608	-289	1	288	protector	1702453319
2103130628	-4610	16	4608	-289	1	288	protector	1702453319
1966999532	-2530	24	947	-159	1	59	protector	1693275707
1966999533	-2529	24	958	-159	1	59	protector	1693275707
2095439728	-1506	10	889	-95	0	55	protector	1702010884
1966999534	-2518	17	965	-158	1	60	protector	1693275707
1966999535	-2518	26	965	-158	1	60	protector	1693275707
1966999536	-2519	34	991	-158	2	61	protector	1693275707
2103130629	-4610	16	4619	-289	1	288	protector	1702453319
1966999538	-2527	37	1002	-158	2	62	protector	1693275707
2101463293	-1418	0	1024	-89	0	64	protector	1702351215
454228879	-4848	6828	-3208	-303	426	-201	protector	1623762496
1966999539	-2523	32	1002	-158	2	62	protector	1693275707
2101463294	-1418	1	1035	-89	0	64	protector	1702351215
2090983396	4325	7	834	270	0	52	protector	1701742458
1966999540	-2522	45	1001	-158	2	62	protector	1693275707
2090983397	4325	7	845	270	0	52	protector	1701742458
1966999541	-2519	37	1002	-158	2	62	protector	1693275707
1513407636	9848	9500	4467	615	593	279	protector	1670725289
101147652	-2188	-1	-1450	-137	-1	-91	protector	1614480095
1966999542	-2527	16	982	-158	1	61	protector	1693275707
2103130630	-4610	27	4608	-289	1	288	protector	1702453319
1513407637	9848	9500	4478	615	593	279	protector	1670725289
1513407638	9859	9500	4489	616	593	280	protector	1670725289
2103130631	-4610	27	4619	-289	1	288	protector	1702453319
2103130632	-4599	16	4597	-288	1	287	protector	1702453319
1972207522	4801	21	-260	300	1	-17	protector	1693674898
1972207523	4801	30	-271	300	1	-17	protector	1693674898
1972207524	4812	29	-271	300	1	-17	protector	1693674898
1966999543	-2523	23	976	-158	1	61	protector	1693275707
1966999544	-2519	26	991	-158	1	61	protector	1693275707
1688464881	-3018	1	2365	-189	0	147	protector	1680473310
1966999545	-2518	16	981	-158	1	61	protector	1693275707
1966999546	-2518	24	983	-158	1	61	protector	1693275707
1972207525	4812	29	-260	300	1	-17	protector	1693674898
1513407639	9870	9500	4489	616	593	280	protector	1670725289
1972207526	4798	24	-265	299	1	-17	protector	1693674898
952639113	-2810	-16	-241	-176	-1	-16	protector	1644751807
1688464882	-3018	12	2365	-189	0	147	protector	1680473310
1513407640	9881	9500	4500	617	593	281	protector	1670725289
1966999547	-2518	28	976	-158	1	61	protector	1693275707
1549207442	4	5248	2873	0	328	179	travelnet	1672315106
1549207443	3	5247	2872	0	327	179	protector	1672315106
1972207527	4790	30	-271	299	1	-17	protector	1693674898
952639116	-2799	-16	-241	-175	-1	-16	protector	1644751807
1371095410	-4570	-16	-241	-286	-1	-16	protector	1665281178
2078015844	-2859	60	698	-179	3	43	protector	1701036125
2078015845	-2853	60	703	-179	3	43	protector	1701036125
2078015846	-2839	9	695	-178	0	43	protector	1701036125
2078015847	-2861	9	695	-179	0	43	protector	1701036125
2078015848	-2850	9	695	-179	0	43	protector	1701036125
2105370738	-2891	10	2477	-181	0	154	protector	1702595133
2105370739	-2890	10	2474	-181	0	154	protector	1702595133
2105370740	-2889	3	2473	-181	0	154	protector	1702595133
2105370741	-2889	10	2477	-181	0	154	protector	1702595133
2105370742	-2892	10	2479	-181	0	154	technicswitch	1702595133
2105370743	-2892	3	2450	-181	0	153	protector	1702595133
2078015849	-2817	16	706	-177	1	44	protector	1701036125
2105370744	-2890	3	2463	-181	0	153	protector	1702595133
1513407641	9881	9500	4511	617	593	281	protector	1670725289
2085011495	7566	48	-3043	472	3	-191	protector	1701459972
1513407642	9892	9500	4522	618	593	282	protector	1670725289
1801080630	-2967	-1	1217	-186	-1	76	protector	1687089191
1513407643	9903	9500	4522	618	593	282	protector	1670725289
1513407644	9859	9500	4423	616	593	276	protector	1670725289
2085011496	7560	47	-3051	472	2	-191	protector	1701459972
2105370745	-2890	10	2463	-181	0	153	protector	1702595133
1513407645	9870	9500	4423	616	593	276	protector	1670725289
1513407646	9848	9500	4423	615	593	276	protector	1670725289
1801080631	-2967	-1	1228	-186	-1	76	protector	1687089191
2085011497	7557	46	-3049	472	2	-191	travelnet	1701459972
2078015850	-2817	16	717	-177	1	44	protector	1701036125
2078015851	-2828	9	695	-177	0	43	protector	1701036125
1513407647	9881	9500	4423	617	593	276	protector	1670725289
1801080634	-2956	-1	1239	-185	-1	77	protector	1687089191
1801080635	-2945	-1	1239	-185	-1	77	protector	1687089191
1801080636	-2967	-1	1239	-186	-1	77	protector	1687089191
133513127	-8669	-15	-8865	-542	-1	-555	protector	1615853256
2097820788	-1648	0	-4517	-103	0	-283	protector	1702152356
133513129	-8658	-15	-8865	-542	-1	-555	protector	1615853256
2097820789	-1648	1	-4511	-103	0	-282	protector	1702152356
2097820790	-1648	1	-4505	-103	0	-282	protector	1702152356
2097820791	-1660	1	-4510	-104	0	-282	protector	1702152372
2078015852	-2828	8	717	-177	0	44	protector	1701036125
1798008862	7502	-13	-3037	468	-1	-190	protector	1686983069
1798008863	7502	-13	-3026	468	-1	-190	protector	1686983069
1801080641	-3022	-12	1239	-189	-1	77	protector	1687089191
2078015853	-2828	9	706	-177	0	44	protector	1701036125
2097820792	-1660	1	-4505	-104	0	-282	protector	1702152372
2097820793	-1654	1	-4512	-104	0	-282	protector	1702152372
2097820794	-1654	1	-4506	-104	0	-282	protector	1702152372
138277	-713	5245	3312	-45	327	207	protector	1610669351
2097820795	-1654	1	-4500	-104	0	-282	protector	1702152372
2097820796	-1659	7	-4512	-104	0	-282	protector	1702152372
2097820797	-1659	7	-4506	-104	0	-282	protector	1702152372
2097820798	-1659	12	-4508	-104	0	-282	protector	1702152372
2097820799	-1654	7	-4506	-104	0	-282	protector	1702152372
2097820800	-1654	12	-4506	-104	0	-282	protector	1702152372
2097820801	-1649	7	-4512	-104	0	-282	protector	1702152372
2097820802	-1649	7	-4506	-104	0	-282	protector	1702152372
2097820803	-1649	12	-4512	-104	0	-282	protector	1702152372
2105370746	-2889	3	2452	-181	0	153	protector	1702595133
2105370747	-2889	10	2452	-181	0	153	protector	1702595133
2097820804	-1649	12	-4506	-104	0	-282	protector	1702152372
2078015854	-2862	16	674	-179	1	42	protector	1701036125
2097820805	-1659	7	-4511	-104	0	-282	travelnet	1702152372
2105370748	-2900	34	2449	-182	2	153	sign	1702595133
2105370749	-2898	34	2449	-182	2	153	sign	1702595133
2078015855	-2862	16	681	-179	1	42	protector	1701036125
1801080642	-3022	-1	1239	-189	-1	77	protector	1687089191
1801080643	-3011	-12	1239	-189	-1	77	protector	1687089191
2078015856	-2855	16	674	-179	1	42	protector	1701036125
1801080644	-3011	-1	1239	-189	-1	77	protector	1687089191
2078015857	-2855	16	681	-179	1	42	protector	1701036125
2078015858	-2807	21	690	-176	1	43	protector	1701036125
2078015859	-2806	16	706	-176	1	44	protector	1701036125
2105370750	-2911	32	2452	-182	2	153	protector	1702595133
2098451471	-1132	-8	353	-71	-1	22	protector	1702186725
2098451472	-1129	-7	364	-71	-1	22	protector	1702186725
2078015860	-2806	16	717	-176	1	44	protector	1701036125
2078015861	-2796	21	690	-175	1	43	protector	1701036125
2078015862	-2785	21	690	-175	1	43	protector	1701036125
2078015863	-2785	21	701	-175	1	43	protector	1701036125
2078015864	-2795	16	706	-175	1	44	protector	1701036125
2078015865	-2795	16	717	-175	1	44	protector	1701036125
2078015866	-2785	22	712	-175	1	44	protector	1701036125
1998173559	-24071	25	-12953	-1505	1	-810	atm	1695557608
1966999554	-2508	34	991	-157	2	61	protector	1693275707
1249782351	-7793	175	-8272	-488	10	-517	border	1660072679
1998173560	-24077	25	-12953	-1505	1	-810	travelnet	1695557608
454228880	-4846	6828	-3208	-303	426	-201	travelnet	1623762496
2078015867	-2775	18	699	-174	1	43	protector	1701036125
1998173561	-24074	25	-12953	-1505	1	-810	travelnet	1695557608
2078015868	-2774	22	690	-174	1	43	protector	1701036125
138278	-713	5246	3323	-45	327	207	protector	1610669351
2098451473	-1131	-7	365	-71	-1	22	shop	1702186725
2078015869	-2774	22	701	-174	1	43	protector	1701036125
2078015870	-2775	18	710	-174	1	44	protector	1701036125
2105370751	-2911	32	2458	-182	2	153	protector	1702595133
1394302618	6026	77	437	376	4	27	jumpdrive	1666202744
2105370752	-2911	43	2449	-182	2	153	protector	1702595133
2105370753	-2911	43	2453	-182	2	153	protector	1702595133
2105370754	-2911	43	2456	-182	2	153	protector	1702595133
2105370755	-2911	43	2460	-182	2	153	protector	1702595133
2105370756	-2902	39	2461	-182	2	153	protector	1702595133
2105370757	-2901	34	2463	-182	2	153	protector	1702595133
2103130645	-4599	16	4608	-288	1	288	protector	1702453319
52658432	-3508	12	104	-220	0	6	protector	1612481066
2103130646	-4599	16	4619	-288	1	288	protector	1702453319
2103130647	-4599	27	4608	-288	1	288	protector	1702453319
2103130648	-4599	27	4619	-288	1	288	protector	1702453319
2039834057	-3016	26	-459	-189	1	-29	protector	1698585835
2101606118	-1072	4	316	-67	0	19	sign	1702354691
2078015871	-2774	22	712	-174	1	44	protector	1701036125
2101606119	-1071	5	318	-67	0	19	sign	1702354691
2101606120	-1063	4	317	-67	0	19	sign	1702354691
2072840053	2860	3	2107	178	0	131	atm	1700780019
1933683835	-140	5267	-1169	-9	329	-74	travelnet	1691005516
1933683836	-141	5267	-1169	-9	329	-74	protector	1691005516
1935756588	19778	105	-22445	1236	6	-1403	protector	1691115162
1935756589	19778	105	-22435	1236	6	-1403	protector	1691115162
2101606121	-1063	5	317	-67	0	19	sign	1702354691
2101606122	-1062	4	317	-67	0	19	sign	1702354691
2101606123	-1072	11	316	-67	0	19	atm	1702354691
2101606124	-1062	3	316	-67	0	19	technicswitch	1702354691
2101606125	-1062	1	317	-67	0	19	protector	1702354691
2078015872	-2755	86	688	-173	5	43	protector	1701036125
2078015873	-2755	89	697	-173	5	43	protector	1701036125
2078015874	-2755	78	697	-173	4	43	protector	1701036125
2078015875	-2755	34	694	-173	2	43	protector	1701036125
2078015876	-2766	17	699	-173	1	43	protector	1701036125
2078015877	-2763	22	690	-173	1	43	protector	1701036125
1509018591	80	15737	-134	5	983	-9	protector	1670614658
1135994355	24737	-12	-10769	1546	-1	-674	digilinelcd	1655825285
1509018592	85	15736	-131	5	983	-9	protector	1670614658
52658445	-3508	11	127	-220	0	7	protector	1612481066
2078015878	-2763	22	701	-173	1	43	protector	1701036125
2078015879	-2766	16	710	-173	1	44	protector	1701036125
2078015880	-2763	22	712	-173	1	44	protector	1701036125
2078015881	-2757	74	685	-173	4	42	protector	1701036125
2101606126	-1072	5	321	-67	0	20	digiterm	1702354691
2078015882	-2757	52	685	-173	3	42	protector	1701036125
133513128	-8669	-7	-8866	-542	-1	-555	protector	1615853256
2031432067	-4564	49	-37	-286	3	-3	protector	1698007928
133513130	-8658	-7	-8866	-542	-1	-555	protector	1615853256
52658447	-3508	12	121	-220	0	7	protector	1612481066
2031432068	-4564	38	-38	-286	2	-3	protector	1698007928
2031432069	-4564	18	-37	-286	1	-3	protector	1698007928
2031432070	-4563	28	-39	-286	1	-3	protector	1698007928
2031432071	-4549	104	-42	-285	6	-3	technicswitch	1698007928
2031432072	-4557	109	-46	-285	6	-3	protector	1698007928
2031432073	-4552	108	-57	-285	6	-4	protector	1698007928
2078015883	-2757	63	685	-173	3	42	protector	1701036125
2105370758	-2900	32	2452	-182	2	153	protector	1702595133
1621900815	4880	20	10056	305	1	628	travelnet	1675894501
2072840054	2861	2	2106	178	0	131	shop	1700780019
2072840055	2861	3	2106	178	0	131	shop	1700780019
1621900816	4880	19	10056	305	1	628	protector	1675894501
1935672637	22160	45	-22296	1385	2	-1394	technicquarry	1691110661
2101606127	-1061	3	320	-67	0	20	technicswitch	1702354691
52658446	-3508	12	113	-220	0	7	protector	1612481066
1935672638	22165	45	-22291	1385	2	-1394	technicquarry	1691110661
1935672639	22160	44	-22294	1385	2	-1394	technicswitch	1691110661
1935672640	22162	45	-22292	1385	2	-1394	technicswitch	1691110661
1827219232	-2143	32	1437	-134	2	89	protector	1688361174
1935672641	22160	42	-22296	1385	2	-1394	protector	1691110661
1418350358	-1329	15593	-219	-84	974	-14	protector	1666879250
1935672642	22160	42	-22291	1385	2	-1394	jumpdrive	1691110661
2072840056	2861	3	2106	178	0	131	shop	1700780019
2101606128	-1092	-4	316	-69	-1	19	technicswitch	1702354691
2101606129	-1101	-3	309	-69	-1	19	nuclearreactor	1702354691
1418350359	-1329	15593	-230	-84	974	-15	protector	1666879250
2039834075	-3199	124	-461	-200	7	-29	protector	1698585836
2101606130	-1101	-3	315	-69	-1	19	nuclearreactor	1702354691
1657927850	9899	26	-8713	618	1	-545	travelnet	1678396726
1657927851	9899	25	-8719	618	1	-545	protector	1678396726
1827219237	-2133	9	1430	-134	0	89	protector	1688361174
2105370759	-2900	43	2452	-182	2	153	protector	1702595133
1974150661	-477	41	-900	-30	2	-57	protector	1693824212
2105370760	-2897	32	2452	-182	2	153	protector	1702595133
2105370761	-2897	32	2457	-182	2	153	protector	1702595133
2105370762	-2897	32	2456	-182	2	153	technicswitch	1702595133
2105370763	-2899	33	2456	-182	2	153	travelnet	1702595133
2072840057	2861	3	2106	178	0	131	shop	1700780019
2072840058	2861	4	2106	178	0	131	shop	1700780019
2072840059	2861	4	2106	178	0	131	shop	1700780019
1974150662	-480	41	-885	-30	2	-56	protector	1693824212
1974150663	-476	36	-895	-30	2	-56	protector	1693824212
1974150664	-476	36	-888	-30	2	-56	protector	1693824212
1509018593	93	15737	-130	5	983	-9	protector	1670614658
1974150665	-472	41	-885	-30	2	-56	protector	1693824212
1974150666	-471	41	-896	-30	2	-56	protector	1693824212
2105370764	-2898	33	2456	-182	2	153	travelnet	1702595133
1974150667	-468	39	-920	-30	2	-58	sign	1693824212
1974150668	-468	39	-919	-30	2	-58	sign	1693824212
1974150669	-468	39	-918	-30	2	-58	sign	1693824212
1974150670	-468	39	-917	-30	2	-58	sign	1693824212
1974150671	-467	39	-916	-30	2	-58	sign	1693824212
1546600555	71	6616	334	4	413	20	travelnet	1672170304
2072840060	2861	4	2106	178	0	131	shop	1700780019
1974150672	-466	39	-916	-30	2	-58	sign	1693824212
1974150673	-465	39	-916	-30	2	-58	sign	1693824212
1974150674	-466	37	-924	-30	2	-58	protector	1693824212
1974150675	-465	37	-918	-30	2	-58	protector	1693824212
1932441425	-1815	12	-3408	-114	0	-213	protector	1690985157
2094932756	-28230	30	-29263	-1765	1	-1829	shop	1701985071
1974150676	-465	45	-925	-30	2	-58	protector	1693824212
1974150677	-465	47	-918	-30	2	-58	protector	1693824212
2105370774	-2909	123	2488	-182	7	155	sign	1702595135
1974150678	-457	37	-924	-29	2	-58	protector	1693824212
1966999555	-2511	45	1001	-157	2	62	protector	1693275707
1966999556	-2508	37	1002	-157	2	62	protector	1693275707
2103130664	-4610	38	4608	-289	2	288	protector	1702453319
2103130665	-4610	38	4619	-289	2	288	protector	1702453319
2092334837	-1660	1	952	-104	0	59	protector	1701833994
2092334838	-1649	1	952	-104	0	59	protector	1701833994
1966999557	-2507	26	954	-157	1	59	protector	1693275707
2094932757	-28230	30	-29263	-1765	1	-1829	shop	1701985071
2094932758	-28230	30	-29263	-1765	1	-1829	shop	1701985071
1966999558	-2497	20	962	-157	1	60	protector	1693275707
1966999559	-2497	25	973	-157	1	60	protector	1693275707
1966999560	-2508	26	991	-157	1	61	protector	1693275707
1966999561	-2508	26	1002	-157	1	62	protector	1693275707
1974150679	-464	39	-916	-29	2	-58	sign	1693824212
2094932759	-28230	30	-29263	-1765	1	-1829	shop	1701985071
2094932760	-28230	30	-29262	-1765	1	-1829	shop	1701985071
819672212	4598	89	10771	287	5	673	protector	1638049263
1974150680	-463	39	-916	-29	2	-58	sign	1693824212
2072840061	2861	4	2106	178	0	131	shop	1700780019
2066728790	5217	23	10672	326	1	667	protector	1700416105
670544876	1301	-3	-6651	81	-1	-416	protector	1631448132
2066728791	5224	23	10672	326	1	667	protector	1700416105
2079292991	10808	-8	-4328	675	-1	-271	protector	1701109597
2072840062	2861	1	2102	178	0	131	protector	1700780019
2094932761	-28230	30	-29262	-1765	1	-1829	shop	1701985071
2094932762	-28230	30	-29262	-1765	1	-1829	shop	1701985071
2094932763	-28230	30	-29262	-1765	1	-1829	shop	1701985071
2094932764	-28230	30	-29261	-1765	1	-1829	shop	1701985071
1966999566	-2518	26	943	-158	1	58	protector	1693275707
1974150681	-462	39	-919	-29	2	-58	sign	1693824212
1974150682	-462	39	-918	-29	2	-58	sign	1693824212
1974150683	-462	39	-917	-29	2	-58	sign	1693824212
2094932765	-28230	30	-29261	-1765	1	-1829	shop	1701985071
2103130666	-4610	47	4608	-289	2	288	protector	1702453319
2103130667	-4610	47	4619	-289	2	288	protector	1702453319
2105370775	-2911	121	2491	-182	7	155	technicswitch	1702595135
2105370776	-2911	120	2489	-182	7	155	jumpdrive	1702595135
1484987112	-10143	1	-9857	-634	0	-617	privprotector	1669757008
15682	-11032	75	2125	-690	4	132	travelnet	1610621266
1974150684	-461	35	-920	-29	2	-58	sign	1693824212
1966999567	-2518	29	931	-158	1	58	protector	1693275707
1966999568	-2542	24	933	-159	1	58	protector	1693275707
2105370777	-2909	123	2489	-182	7	155	protector	1702595135
2105370778	-2913	120	2493	-183	7	155	travelnet	1702595135
2072840063	2860	2	2107	178	0	131	atm	1700780019
2105370779	-2911	55	2480	-182	3	155	protector	1702595135
2105370780	-2912	38	2497	-182	2	156	protector	1702595135
2092334845	-1655	23	662	-104	1	41	sign	1701833994
2092334846	-1664	24	660	-104	1	41	protector	1701833994
1919741263	-1853	15653	322	-116	978	20	protector	1690797813
2092334847	-1664	24	671	-104	1	41	protector	1701833994
2092334848	-1655	24	660	-104	1	41	protector	1701833994
1919741264	-1853	15662	322	-116	978	20	protector	1690797813
2092334849	-1655	24	662	-104	1	41	protector	1701833994
2092334850	-1656	42	611	-104	2	38	protector	1701833994
1251439356	-19519	7	-1296	-1220	0	-81	protector	1660175157
2105370781	-2912	33	2500	-182	2	156	protector	1702595135
2105370782	-2912	33	2511	-182	2	156	protector	1702595135
1251439357	-19484	8	-1288	-1218	0	-81	protector	1660175157
2105370783	-2897	34	2500	-182	2	156	travelnet	1702595135
2066728792	5230	23	10674	326	1	667	protector	1700416105
2066728793	5200	2	10679	325	0	667	protector	1700416105
2066728794	5200	7	10672	325	0	667	protector	1700416105
2066728795	5200	7	10678	325	0	667	protector	1700416105
2066728796	5200	11	10676	325	0	667	protector	1700416105
1966999569	-2540	26	931	-159	1	58	protector	1693275707
1966999570	-2531	24	933	-159	1	58	protector	1693275707
1966999571	-2529	26	931	-159	1	58	protector	1693275707
2066728797	5234	23	10677	327	1	667	protector	1700416105
1966999572	-2507	26	943	-157	1	58	protector	1693275707
2066728798	5238	23	10681	327	1	667	protector	1700416105
1657927893	-4695	4	-7878	-294	0	-493	protector	1678396745
1657927894	-4695	2	-7883	-294	0	-493	travelnet	1678396745
1657927895	-4694	5	-7879	-294	0	-493	travelnet	1678396745
2066728799	5243	23	10685	327	1	667	protector	1700416105
2105370784	-2901	33	2502	-182	2	156	privprotector	1702595135
2094932766	-28230	30	-29261	-1765	1	-1829	shop	1701985071
1966999573	-2507	29	931	-157	1	58	protector	1693275707
2094932767	-28230	30	-29261	-1765	1	-1829	shop	1701985071
1966999574	-2591	34	848	-162	2	53	protector	1693275707
1966999575	-2598	34	848	-163	2	53	protector	1693275707
1935672658	22160	42	-22286	1385	2	-1393	protector	1691110661
1935672659	22195	45	-22206	1387	2	-1388	technicswitch	1691110678
1935672660	22197	46	-22206	1387	2	-1388	technicswitch	1691110678
1966999576	-2588	26	849	-162	1	53	protector	1693275707
1966999577	-2599	26	849	-163	1	53	protector	1693275707
1935672661	22199	42	-22206	1387	2	-1388	protector	1691110678
861665026	10065	105	0	629	6	0	protector	1639961956
1935672662	22194	42	-22206	1387	2	-1388	jumpdrive	1691110678
1935672663	22194	45	-22201	1387	2	-1388	technicquarry	1691110678
1966999578	-2588	4	853	-162	0	53	protector	1693275707
1966999579	-2588	14	863	-162	0	53	protector	1693275707
1966999580	-2588	15	849	-162	0	53	protector	1693275707
1966999581	-2588	15	859	-162	0	53	protector	1693275707
2066728800	5228	17	10669	326	1	666	protector	1700416105
1966999582	-2588	4	848	-162	0	53	protector	1693275707
1935672664	22199	45	-22206	1387	2	-1388	technicquarry	1691110678
1935672665	22194	45	-22211	1387	2	-1389	technicquarry	1691110678
1966999583	-2579	2	854	-162	0	53	protector	1693275707
2066728801	5228	21	10669	326	1	666	protector	1700416105
1966999584	-2577	4	848	-162	0	53	protector	1693275707
2094932768	-28230	31	-29263	-1765	1	-1829	shop	1701985071
2094932769	-28230	31	-29263	-1765	1	-1829	shop	1701985071
2094932770	-28230	31	-29263	-1765	1	-1829	shop	1701985071
2094932771	-28230	31	-29263	-1765	1	-1829	shop	1701985071
1966999585	-2588	4	864	-162	0	54	protector	1693275707
1966999586	-2585	4	867	-162	0	54	protector	1693275707
2094932772	-28230	31	-29262	-1765	1	-1829	shop	1701985071
1688550297	-4035	6	2727	-253	0	170	protector	1680475437
2094932773	-28230	31	-29262	-1765	1	-1829	shop	1701985071
2094932774	-28230	31	-29262	-1765	1	-1829	shop	1701985071
2094932775	-28230	31	-29262	-1765	1	-1829	shop	1701985071
2105370785	-2911	98	2458	-182	6	153	protector	1702595135
2105370786	-2900	98	2452	-182	6	153	protector	1702595135
2105370787	-2900	109	2452	-182	6	153	protector	1702595135
2105370788	-2911	87	2458	-182	5	153	protector	1702595135
2105370789	-2900	87	2452	-182	5	153	protector	1702595135
2105370790	-2886	163	2449	-181	10	153	protector	1702595135
2105370791	-2886	174	2449	-181	10	153	protector	1702595135
2105370792	-2886	152	2449	-181	9	153	protector	1702595135
2105370793	-2886	130	2449	-181	8	153	protector	1702595135
1667702960	-2902	23	-4664	-182	1	-292	protector	1679533376
1667702961	-2924	21	-4664	-183	1	-292	protector	1679533376
1667702962	-2913	22	-4664	-183	1	-292	protector	1679533376
1816963726	21307	2	-21947	1331	0	-1372	protector	1687935114
2105370794	-2886	141	2449	-181	8	153	protector	1702595135
2105370795	-2886	119	2449	-181	7	153	protector	1702595135
2066728802	5205	23	10671	325	1	666	protector	1700416105
1931283606	-1600	-1	-3328	-100	-1	-208	protector	1690972848
2066728803	5212	23	10671	325	1	666	protector	1700416105
1966999587	-2531	1	895	-159	0	55	protector	1693275708
75576389	30	15951	45	1	996	2	protector	1613311514
2105370796	-2886	97	2449	-181	6	153	protector	1702595135
1667702963	-2935	22	-4686	-184	1	-293	protector	1679533376
1667702964	-2935	22	-4675	-184	1	-293	protector	1679533376
1816963727	21307	2	-21936	1331	0	-1371	protector	1687935114
1667702965	-2935	21	-4664	-184	1	-292	protector	1679533377
1667702966	-2924	22	-4675	-183	1	-293	protector	1679533377
1667702967	-2924	23	-4686	-183	1	-293	protector	1679533377
1667702968	-2913	23	-4686	-183	1	-293	protector	1679533377
1667702969	-2913	23	-4675	-183	1	-293	protector	1679533377
2105370797	-2886	104	2453	-181	6	153	protector	1702595135
1935672680	22115	52	-22544	1382	3	-1409	technicswitch	1691110678
1667702970	-2915	23	-4681	-183	1	-293	travelnet	1679533377
1935672681	22117	53	-22542	1382	3	-1409	technicswitch	1691110678
18330232	-5876	31	11280	-368	1	705	protector	1611301404
1935672682	22115	50	-22536	1382	3	-1409	protector	1691110678
1935672683	22115	50	-22541	1382	3	-1409	jumpdrive	1691110678
1741936654	-8553	16	3265	-535	1	204	protector	1682910415
1741936655	-8553	16	3273	-535	1	204	protector	1682910415
1816963728	21329	2	-21936	1333	0	-1371	protector	1687935114
1816963729	21340	2	-21936	1333	0	-1371	protector	1687935114
2105370798	-2886	108	2449	-181	6	153	protector	1702595135
2094932776	-28240	29	-29264	-1765	1	-1829	travelnet	1701985071
2105370799	-2889	106	2448	-181	6	153	protector	1702595135
1816963730	21340	2	-21925	1333	0	-1371	protector	1687935114
2105370800	-2889	106	2459	-181	6	153	protector	1702595135
2098104395	-15691	7	-241	-981	0	-16	protector	1702173180
1741936656	-8545	16	3265	-535	1	204	protector	1682910415
2105370801	-2886	106	2454	-181	6	153	protector	1702595135
1741936657	-8543	11	3266	-534	0	204	travelnet	1682910415
1935672684	22120	53	-22541	1382	3	-1409	technicquarry	1691110678
2105370802	-2886	107	2464	-181	6	154	protector	1702595135
2105370803	-2911	57	2474	-182	3	154	protector	1702595135
1804358242	10695	15	-14630	668	0	-915	protector	1687263639
2098104396	-15685	1	-243	-981	0	-16	travelnet	1702173180
2098104397	-15690	3	-241	-981	0	-16	technicswitch	1702173180
2105370804	-2901	56	2473	-182	3	154	protector	1702595135
1804358243	10695	4	-14652	668	0	-916	protector	1687263639
2105370805	-2922	57	2474	-183	3	154	protector	1702595135
2105370806	-2900	106	2441	-182	6	152	protector	1702595135
2105370807	-2912	31	2437	-182	1	152	travelnet	1702595136
29334782	-13246	125	19922	-828	7	1245	protector	1611637699
2066728804	5228	4	10669	326	0	666	protector	1700416105
2105370808	-2903	30	2433	-182	1	152	privprotector	1702595136
2105370809	-2897	30	2433	-182	1	152	privprotector	1702595136
2105370810	-2897	30	2437	-182	1	152	privprotector	1702595136
2105370811	-2899	30	2441	-182	1	152	protector	1702595136
2105370812	-2887	104	2444	-181	6	152	protector	1702595136
2105370813	-2895	106	2441	-181	6	152	protector	1702595136
2073772791	-71	37	434	-5	2	27	technicswitch	1700839300
1741936664	-8537	21	3289	-534	1	205	protector	1682910431
1741936665	-8540	22	3287	-534	1	205	technicswitch	1682910431
1299036295	-361	6605	-51	-23	412	-4	travelnet	1662128746
2057149140	9040	9520	5808	565	595	363	technicswitch	1699817236
2047356969	-2769	33	827	-174	2	51	protector	1699137227
2105370814	-2892	106	2437	-181	6	152	protector	1702595136
2047356970	-2780	31	827	-174	1	51	protector	1699137227
2047356971	-2793	31	818	-175	1	51	protector	1699137227
2073772792	-73	36	442	-5	2	27	protector	1700839300
1963355522	-25616	7503	6523	-1601	468	407	jumpdrive	1692986394
2105370815	-2886	106	2441	-181	6	152	protector	1702595136
2073772793	-65	35	444	-5	2	27	travelnet	1700839300
1927900429	-8520	5249	-12982	-533	328	-812	technicswitch	1690935763
1927900430	-8518	5248	-12981	-533	328	-812	technicswitch	1690935763
2066728805	5228	7	10669	326	0	666	protector	1700416105
2066728806	5228	12	10669	326	0	666	protector	1700416105
2066728807	5200	2	10660	325	0	666	protector	1700416105
2066728808	5200	2	10671	325	0	666	protector	1700416105
2047356972	-2791	31	827	-175	1	51	protector	1699137227
863078371	-10599	10	-20793	-663	0	-1300	protector	1640038899
863078372	-10599	10	-20782	-663	0	-1299	protector	1640038899
2047356973	-2785	22	831	-175	1	51	protector	1699137227
1966999590	-2565	6	873	-161	0	54	protector	1693275708
2097422003	-6295	4	2084	-394	0	130	shop	1702130846
863078374	-10599	10	-20760	-663	0	-1298	protector	1640038899
1966999591	-2591	34	841	-162	2	52	protector	1693275708
1966999592	-2598	34	841	-163	2	52	protector	1693275708
1966999593	-2588	26	838	-162	1	52	protector	1693275708
1966999594	-2599	26	838	-163	1	52	protector	1693275708
863078376	-10599	10	-20738	-663	0	-1297	protector	1640038899
863078378	-10599	10	-20716	-663	0	-1295	protector	1640038899
863078381	-10599	10	-20639	-663	0	-1290	protector	1640038899
2097422004	-6295	4	2085	-394	0	130	shop	1702130846
2097422005	-6292	4	2087	-394	0	130	shop	1702130846
2097422006	-6290	4	2087	-394	0	130	shop	1702130846
2097422007	-6295	10	2081	-394	0	130	shop	1702130846
1963355535	-25584	7503	6522	-1599	468	407	technicswitch	1692986394
1963355536	-25584	7503	6523	-1599	468	407	jumpdrive	1692986394
2097422008	-6295	10	2081	-394	0	130	shop	1702130846
2097422009	-6295	10	2081	-394	0	130	shop	1702130846
2066728809	5200	7	10660	325	0	666	protector	1700416105
2066728810	5200	7	10666	325	0	666	protector	1700416105
677139099	-10599	10	-18597	-663	0	-1163	protector	1631819899
2066728811	5200	11	10659	325	0	666	protector	1700416105
2073772795	-62	36	441	-4	2	27	protector	1700839300
2058181891	153	5241	-1642	9	327	-103	protector	1699910998
2066728812	5200	11	10665	325	0	666	protector	1700416105
861665025	10054	105	0	628	6	0	protector	1639961956
861665027	10076	105	0	629	6	0	protector	1639961956
2066728813	5200	11	10670	325	0	666	protector	1700416105
2066728814	5238	2	10661	327	0	666	protector	1700416105
2066728815	5197	19	10674	324	1	667	protector	1700416106
2097422010	-6294	1	2088	-394	0	130	travelnet	1702130846
2066728816	5197	23	10673	324	1	667	protector	1700416106
1144520057	-5674	-4	-9542	-355	-1	-597	protector	1656282740
861665028	10087	105	0	630	6	0	protector	1639961956
2066728817	5192	2	10679	324	0	667	protector	1700416106
2066728818	5194	7	10672	324	0	667	protector	1700416106
2066728819	5194	7	10678	324	0	667	protector	1700416106
2066728820	5195	11	10676	324	0	667	protector	1700416106
2066728821	5197	15	10675	324	0	667	protector	1700416106
1144520070	-5680	27	-9544	-355	1	-597	privprotector	1656282741
1144520072	-5673	28	-9537	-355	1	-597	protector	1656282741
2066728822	5197	19	10662	324	1	666	protector	1700416106
1144520074	-5665	28	-9537	-355	1	-597	protector	1656282741
2066728823	5197	19	10668	324	1	666	protector	1700416106
2066728824	5197	23	10668	324	1	666	protector	1700416106
2066728825	5198	23	10663	324	1	666	protector	1700416106
2066728826	5197	11	10659	324	0	666	travelnet	1700416106
2066728827	5189	15	10665	324	0	666	protector	1700416106
2066728828	5192	2	10671	324	0	666	protector	1700416106
2066728829	5193	2	10659	324	0	666	protector	1700416106
2066728830	5194	7	10660	324	0	666	protector	1700416106
2073772797	-62	36	430	-4	2	26	protector	1700839300
1749915663	-2230	11	1619	-140	0	101	protector	1683690131
1749915664	-2230	11	1630	-140	0	101	protector	1683690131
2090166396	8949	-4	22558	559	-1	1409	protector	1701685680
2081466380	-17040	16979	193	-1065	1061	12	protector	1701241242
2077153681	1048	33	2974	65	2	185	protector	1701008152
2077153682	1048	23	2964	65	1	185	protector	1701008152
2039834118	-2976	4	-459	-186	0	-29	protector	1698585853
677139096	-10599	10	-18630	-663	0	-1165	protector	1631819899
1832272979	-925	12	1045	-58	0	65	protector	1688682569
138486	-2350	11	-1491	-147	0	-94	protector	1610669356
138488	-2339	15	-1492	-147	0	-94	protector	1610669356
2066728831	5194	7	10666	324	0	666	protector	1700416106
2066728832	5195	11	10659	324	0	666	protector	1700416106
677139097	-10599	10	-18619	-663	0	-1164	protector	1631819899
677139098	-10599	10	-18608	-663	0	-1163	protector	1631819899
2105516451	-1774	31	-3347	-111	1	-210	protector	1702598250
2105516452	-1773	28	-3347	-111	1	-210	protector	1702598250
2039834119	-2965	4	-459	-186	0	-29	protector	1698585853
29334779	-13257	136	19922	-829	8	1245	protector	1611637699
2105001444	-7387	5285	-3884	-462	330	-243	technicquarry	1702577182
29334780	-13257	125	19922	-829	7	1245	protector	1611637699
1801080752	-2857	-1	1206	-179	-1	75	protector	1687089208
2077153687	1056	134	3000	66	8	187	technicswitch	1701008152
2039834120	-3036	5	-459	-190	0	-29	protector	1698585853
29334781	-13246	136	19922	-828	8	1245	protector	1611637699
2039834121	-3025	5	-459	-190	0	-29	protector	1698585853
2039834122	-3047	5	-459	-191	0	-29	protector	1698585853
2039834123	-3049	10	-459	-191	0	-29	protector	1698585853
2029758094	2573	15682	2405	160	980	150	technicquarry	1697931035
2066728833	5195	11	10665	324	0	666	protector	1700416106
18330231	-5886	31	11295	-368	1	705	protector	1611301404
18330233	-5875	31	11295	-368	1	705	protector	1611301404
2066728834	5195	11	10670	324	0	666	protector	1700416106
2066728835	5197	15	10659	324	0	666	protector	1700416106
2066728836	5197	15	10667	324	0	666	protector	1700416106
2066728837	5176	3	10669	323	0	666	protector	1700416106
2066728838	5178	15	10665	323	0	666	protector	1700416106
2105001445	-7386	5285	-3884	-462	330	-243	technicquarry	1702577182
2105001446	-7385	5285	-3884	-462	330	-243	technicquarry	1702577182
2077153689	968	33	3054	60	2	190	protector	1701008153
2081466381	-17040	16979	204	-1065	1061	12	protector	1701241242
2081466382	-17029	16979	193	-1065	1061	12	protector	1701241242
2081466383	-17029	16979	204	-1065	1061	12	protector	1701241242
2098591968	-1016	12	402	-64	0	25	protector	1702197884
2098591969	-1010	1	403	-64	0	25	protector	1702197884
2098591970	-1010	6	402	-64	0	25	protector	1702197884
133513272	-8647	-7	-8866	-541	-1	-555	protector	1615853257
863078373	-10599	10	-20771	-663	0	-1299	protector	1640038899
2098591971	-994	3	420	-63	0	26	protector	1702197884
863078375	-10599	10	-20749	-663	0	-1297	protector	1640038899
2098591972	-1020	41	395	-64	2	24	privprotector	1702197884
957725289	-4443	4	-1060	-278	0	-67	protector	1645151257
2105001447	-7379	5285	-3884	-462	330	-243	technicquarry	1702577182
2078015919	-2878	28	647	-180	1	40	protector	1701036126
2098591973	-1010	41	395	-64	2	24	privprotector	1702197884
787918279	-2567	0	1227	-161	0	76	protector	1636668090
787918280	-2556	0	1227	-160	0	76	protector	1636668090
2105001448	-7378	5285	-3884	-462	330	-243	technicquarry	1702577182
2105001449	-7377	5285	-3884	-462	330	-243	technicquarry	1702577182
133513271	-8647	-15	-8865	-541	-1	-555	protector	1615853257
2078015920	-2867	28	647	-180	1	40	protector	1701036126
863078377	-10599	10	-20727	-663	0	-1296	protector	1640038899
863078379	-10599	10	-20705	-663	0	-1295	protector	1640038899
2078015921	-2878	20	647	-180	1	40	protector	1701036126
2078015922	-2867	20	647	-180	1	40	protector	1701036126
863078380	-10599	10	-20650	-663	0	-1291	protector	1640038899
1804358267	10695	4	-14663	668	0	-917	protector	1687263641
863078382	-10599	10	-20628	-663	0	-1290	protector	1640038899
863078383	-10599	10	-20617	-663	0	-1289	protector	1640038899
2077153699	988	33	3034	61	2	189	protector	1701008153
1144520056	-5675	-3	-9543	-355	-1	-597	technicswitch	1656282740
2077153700	978	33	3044	61	2	190	protector	1701008153
1804358268	10673	4	-14663	667	0	-917	protector	1687263641
1804358269	10684	4	-14663	667	0	-917	protector	1687263641
2105545753	7420	43	23261	463	2	1453	poi	1702598914
2098591979	-1024	1	392	-64	0	24	privprotector	1702197884
2098591980	-1016	1	392	-64	0	24	privprotector	1702197884
2039834133	-3016	4	-459	-189	0	-29	protector	1698585853
2039834134	-3009	4	-459	-189	0	-29	protector	1698585853
2098591981	-1000	41	395	-63	2	24	privprotector	1702197884
2098591982	-1008	1	392	-63	0	24	privprotector	1702197884
2098591983	-1002	1	392	-63	0	24	privprotector	1702197884
957725290	-4433	4	-1060	-278	0	-67	protector	1645151257
2098591984	-993	2	392	-63	0	24	privprotector	1702197884
739813909	6886	1	13720	430	0	857	protector	1634497514
1997811420	-1286	7	-2010	-81	0	-126	protector	1695525567
739813912	6886	1	13698	430	0	856	protector	1634497514
2094932777	-28230	29	-29258	-1765	1	-1829	atm	1701985071
2039834136	-2998	4	-459	-188	0	-29	protector	1698585853
739813914	6893	8	13706	430	0	856	protector	1634497514
739813915	6897	1	13698	431	0	856	protector	1634497514
739813917	6908	1	13698	431	0	856	protector	1634497514
2095439780	-1427	10	823	-90	0	51	protector	1702010884
2058181921	125	5245	-1586	7	327	-100	travelnet	1699910998
2077153702	978	23	3034	61	1	189	protector	1701008153
2077153703	988	23	3024	61	1	189	protector	1701008153
2079773398	-3830	11	2693	-240	0	168	protector	1701135797
1136246031	11076	-10	-6455	692	-1	-404	technicswitch	1655845660
2104323887	-3593	-10	3052	-225	-1	190	sign	1702530955
2102702761	-2170	1	188	-136	0	11	protector	1702436027
2102702762	-2162	1	188	-136	0	11	protector	1702436027
787918281	-2545	0	1227	-160	0	76	protector	1636668090
2100857469	-957	15552	-80	-60	972	-5	protector	1702329727
1921528705	1106	3	2884	69	0	180	protector	1690830027
1144520071	-5673	28	-9542	-355	1	-597	protector	1656282741
1144520073	-5665	28	-9542	-355	1	-597	protector	1656282741
1921528706	1108	14	2895	69	0	180	protector	1690830027
1921528707	1117	3	2891	69	0	180	protector	1690830027
2105286532	5071	7	136	316	0	8	protector	1702590272
2105286533	5071	8	135	316	0	8	travelnet	1702590272
1586576299	-236	-16	-230	-15	-1	-15	protector	1674335379
2105286534	5057	8	134	316	0	8	protector	1702590272
1935672735	22068	53	-22587	1379	3	-1412	technicquarry	1691110678
1586576300	-225	-16	-230	-15	-1	-15	protector	1674335379
2100857470	-950	15552	-80	-60	972	-5	protector	1702329727
1935672736	22073	53	-22592	1379	3	-1412	technicquarry	1691110678
1144520086	-5691	25	-9554	-356	1	-598	privprotector	1656282741
787918288	-2551	1	1249	-160	0	78	protector	1636668090
81481203	4575	2	95	285	0	5	protector	1613535430
1935672737	22078	53	-22587	1379	3	-1412	technicquarry	1691110678
787918292	-2551	1	1293	-160	0	80	protector	1636668090
787918294	-2551	-2	1337	-160	-1	83	protector	1636668090
787918295	-2551	-5	1359	-160	-1	84	protector	1636668090
1935672738	22073	51	-22590	1379	3	-1412	technicswitch	1691110678
2096316767	-3181	6	159	-199	0	9	protector	1702064452
1144520088	-5702	25	-9554	-357	1	-598	privprotector	1656282741
1935672739	22075	53	-22589	1379	3	-1412	technicswitch	1691110678
1935672740	22073	50	-22592	1379	3	-1412	protector	1691110678
2102702763	-2176	1	200	-136	0	12	protector	1702436027
2102702764	-2176	1	207	-136	0	12	protector	1702436027
2077153713	975	130	2984	60	8	186	protector	1701008153
1144520089	-5680	25	-9563	-355	1	-598	privprotector	1656282741
2100857471	-946	15552	-74	-60	972	-5	protector	1702329727
2100857472	-946	15552	-70	-60	972	-5	protector	1702329727
2047356982	-2766	27	827	-173	1	51	protector	1699137228
2100857473	-946	15552	-66	-60	972	-5	protector	1702329727
2047356983	-2779	96	807	-174	6	50	protector	1699137228
1965056039	-3000	-1	1283	-188	-1	80	protector	1693099626
1965056040	-3000	-1	1294	-188	-1	80	protector	1693099626
2100857474	-951	15554	-69	-60	972	-5	technicswitch	1702329727
1746347995	-12749	-1	22777	-797	-1	1423	protector	1683381406
2030773522	-2746	22	2143	-172	1	133	train	1697989431
787918289	-2551	1	1260	-160	0	78	protector	1636668090
2030773523	-2741	26	2152	-172	1	134	travelnet	1697989431
787918290	-2551	1	1271	-160	0	79	protector	1636668090
787918291	-2551	1	1282	-160	0	80	protector	1636668090
787918296	-2551	-3	1348	-160	-1	84	protector	1636668090
674210619	-1888	-4	-17086	-118	-1	-1068	technicswitch	1631649860
674210620	-1891	-4	-17086	-119	-1	-1068	technicswitch	1631649860
2058181939	81	5254	-1581	5	328	-99	protector	1699910999
787918298	-2551	-11	1381	-160	-1	86	protector	1636668090
2079773416	-3863	9	2704	-242	0	169	protector	1701135798
2079773417	-3863	12	2715	-242	0	169	protector	1701135798
2047356986	-2769	87	803	-174	5	50	protector	1699137228
1746347996	-12760	-12	22788	-798	-1	1424	protector	1683381406
2079773418	-3863	11	2726	-242	0	170	protector	1701135798
2079773419	-3852	13	2704	-241	0	169	protector	1701135798
2047356987	-2769	87	814	-174	5	50	protector	1699137228
2079773420	-3852	13	2715	-241	0	169	protector	1701135798
2079773421	-3841	12	2704	-241	0	169	protector	1701135798
2079773422	-3841	12	2715	-241	0	169	protector	1701135798
2079773423	-3852	11	2726	-241	0	170	protector	1701135798
2079773424	-3841	11	2726	-241	0	170	protector	1701135798
2079773425	-3863	2	2693	-242	0	168	protector	1701135798
2079773426	-3885	2	2693	-243	0	168	protector	1701135798
2079773427	-3874	1	2693	-243	0	168	protector	1701135798
2079773428	-3830	11	2704	-240	0	169	protector	1701135798
1746347997	-12760	-1	22788	-798	-1	1424	protector	1683381406
1746347998	-12760	-1	22799	-798	-1	1424	protector	1683381406
2079773429	-3830	12	2715	-240	0	169	protector	1701135798
2079773430	-3830	11	2726	-240	0	170	protector	1701135798
1635922485	1108	83	3224	69	5	201	protector	1676774472
1635922486	1108	88	3219	69	5	201	protector	1676774472
1635922489	1108	93	3214	69	5	200	protector	1676774472
2092334879	-1647	32	624	-103	2	39	protector	1701833994
1966999621	-2488	17	1109	-156	1	69	protector	1693275708
2092334880	-1636	32	630	-103	2	39	protector	1701833994
2092334881	-1636	43	630	-103	2	39	protector	1701833994
2092334882	-1626	31	640	-102	1	40	protector	1701833994
1966999626	-2488	17	1120	-156	1	70	protector	1693275708
1966999627	-2488	17	1131	-156	1	70	protector	1693275708
1966999631	-2477	17	1109	-155	1	69	protector	1693275708
2079773431	-3819	11	2726	-239	0	170	protector	1701135798
1966999632	-2466	17	1109	-155	1	69	protector	1693275708
1966999633	-2477	17	1120	-155	1	70	protector	1693275708
1713796141	-21331	15955	21003	-1334	997	1312	travelnet	1681338531
1966999634	-2477	17	1131	-155	1	70	protector	1693275708
1557243439	-5777	5	5424	-362	0	339	protector	1672777099
1557243440	-5777	9	5435	-362	0	339	protector	1672777099
1966999635	-2466	17	1120	-155	1	70	protector	1693275708
1966999636	-2466	17	1127	-155	1	70	protector	1693275708
2083017112	14035	9897	-9160	877	618	-573	protector	1701339476
2083017113	14036	9898	-9160	877	618	-573	protector	1701339476
2099810681	-1598	7	1271	-100	0	79	protector	1702261185
2092334890	-1658	162	629	-104	10	39	protector	1701833995
2030773542	-2717	21	2110	-170	1	131	protector	1697989431
739813910	6893	8	13717	430	0	857	protector	1634497514
739813911	6904	8	13717	431	0	857	protector	1634497514
787918297	-2551	-7	1370	-160	-1	85	protector	1636668090
739813913	6886	1	13709	430	0	856	protector	1634497514
739813916	6904	8	13706	431	0	856	protector	1634497514
2030773543	-2715	21	2101	-170	1	131	protector	1697989431
2092334891	-1658	162	636	-104	10	39	protector	1701833995
2092334892	-1658	170	633	-104	10	39	protector	1701833995
1757311213	-2202	-10	160	-138	-1	10	protector	1684337564
1757311214	-2202	-10	171	-138	-1	10	protector	1684337564
2092334893	-1653	170	628	-104	10	39	protector	1701833995
2092334894	-1651	162	629	-104	10	39	protector	1701833995
2077153721	1058	33	2964	66	2	185	protector	1701008155
787918299	-2551	-11	1385	-160	-1	86	train	1636668090
2047356988	-2789	87	803	-175	5	50	protector	1699137228
1144520087	-5711	25	-9554	-357	1	-598	privprotector	1656282741
1144520090	-5680	25	-9554	-355	1	-598	privprotector	1656282741
2047356989	-2769	65	803	-174	4	50	protector	1699137228
2096316768	-3176	6	154	-199	0	9	protector	1702064452
2077153722	1068	33	2954	66	2	184	protector	1701008155
2104607409	162	25	253	10	1	15	protector	1702547685
2096316769	-3173	6	149	-199	0	9	protector	1702064452
832569259	6981	0	13836	436	0	864	protector	1638765288
2092334895	-1651	162	637	-104	10	39	protector	1701833995
2104607410	173	25	253	10	1	15	protector	1702547685
2039834153	-2987	4	-459	-187	0	-29	protector	1698585853
2104607411	160	4	247	10	0	15	protector	1702547685
2047356990	-2769	65	814	-174	4	50	protector	1699137228
2047356991	-2769	76	803	-174	4	50	protector	1699137228
2012760946	1223	3	-6695	76	0	-419	protector	1696686599
2092334896	-1649	173	637	-104	10	39	protector	1701833995
2092334897	-1658	167	632	-104	10	39	travelnet	1701833995
1966999640	-2488	17	1098	-156	1	68	protector	1693275708
2092334898	-1656	167	630	-104	10	39	jumpdrive	1701833995
2089570630	-6202	7362	-5072	-388	460	-317	digiterm	1701644190
2078468698	-4904	2	2606	-307	0	162	protector	1701061814
2089570631	-6202	7363	-5072	-388	460	-317	digiterm	1701644190
1966999645	-2477	17	1098	-155	1	68	protector	1693275708
1966999646	-2466	17	1098	-155	1	68	protector	1693275708
2012760947	1223	4	-6689	76	0	-419	travelnet	1696686599
2047356992	-2769	76	814	-174	4	50	protector	1699137228
2047356993	-2769	54	803	-174	3	50	protector	1699137228
2043662154	-24313	7041	-19195	-1520	440	-1200	technicswitch	1698868735
2043662155	-24312	7041	-19195	-1520	440	-1200	technicswitch	1698868735
2043662156	-24310	7039	-19194	-1520	439	-1200	technicquarry	1698868735
2089570632	-6197	7371	-5065	-388	460	-317	digiterm	1701644190
832569266	6981	0	13847	436	0	865	protector	1638765288
2104607412	162	14	253	10	0	15	protector	1702547685
2089570633	-6196	7368	-5066	-388	460	-317	digiterm	1701644190
2089570634	-6196	7371	-5066	-388	460	-317	digiterm	1701644190
2089570635	-6195	7362	-5070	-388	460	-317	travelnet	1701644190
2086697790	28003	7	-23000	1750	0	-1438	train	1701572917
2086697791	28000	7	-23000	1750	0	-1438	protector	1701572917
2089570636	-6196	7360	-5068	-388	460	-317	jumpdrive	1701644190
2104607413	171	4	247	10	0	15	protector	1702547685
2086697792	28000	8	-23000	1750	0	-1438	travelnet	1701572917
1834619219	-6000	101	6040	-375	6	377	protector	1688843421
2086697793	29000	8	-23000	1812	0	-1438	travelnet	1701572917
1834619220	-5989	102	6040	-375	6	377	protector	1688843421
2086697794	29003	7	-23000	1812	0	-1438	train	1701572917
2086697795	29000	7	-23000	1812	0	-1438	protector	1701572917
2089570637	-6196	7368	-5065	-388	460	-317	jumpdrive	1701644190
2089570638	-6196	7371	-5065	-388	460	-317	jumpdrive	1701644190
2104607414	173	14	253	10	0	15	protector	1702547685
2104607415	149	4	247	9	0	15	protector	1702547685
2092334899	-1659	155	632	-104	9	39	travelnet	1701833995
2104607416	160	2	225	10	0	14	protector	1702547685
2043662157	-24310	7039	-19193	-1520	439	-1200	technicquarry	1698868735
2043662158	-24310	7039	-19192	-1520	439	-1200	technicquarry	1698868735
2043662159	-24310	7039	-19191	-1520	439	-1200	technicquarry	1698868735
2043662160	-24309	7039	-19195	-1520	439	-1200	technicquarry	1698868735
2104607417	160	3	236	10	0	14	protector	1702547685
18330288	-5864	31	11295	-367	1	705	protector	1611301404
2043662161	-24309	7039	-19190	-1520	439	-1200	technicquarry	1698868735
2043662162	-24308	7039	-19195	-1520	439	-1200	technicquarry	1698868735
2104607418	171	2	225	10	0	14	protector	1702547685
2092334900	-1656	154	630	-104	9	39	jumpdrive	1701833995
2092334901	-1658	151	632	-104	9	39	protector	1701833995
2092334902	-1654	151	628	-104	9	39	protector	1701833995
2092334903	-1650	151	635	-104	9	39	protector	1701833995
2092334904	-1650	140	637	-104	8	39	protector	1701833995
2092334905	-1656	141	630	-104	8	39	jumpdrive	1701833995
2092334906	-1652	139	634	-104	8	39	travelnet	1701833995
2039834163	-3060	14	-459	-192	0	-29	protector	1698585853
2047356994	-2769	54	814	-174	3	50	protector	1699137228
874621754	6331	-16	-230	395	-1	-15	protector	1640536874
2077153723	1058	23	2954	66	1	184	protector	1701008155
2039834164	-3069	5	-459	-192	0	-29	protector	1698585853
2092334907	-1652	139	639	-104	8	39	travelnet	1701833995
2092334908	-1649	139	636	-104	8	39	travelnet	1701833995
2047356995	-2780	43	803	-174	2	50	protector	1699137228
1477929356	2270	4	-14758	141	0	-923	protector	1669377637
1477929357	2281	5	-14749	142	0	-922	protector	1669377637
1477929358	2281	5	-14738	142	0	-922	protector	1669377637
2039834165	-3058	5	-459	-192	0	-29	protector	1698585853
2092334909	-1643	167	630	-103	10	39	jumpdrive	1701833995
1418350483	-1318	15593	-219	-83	974	-14	protector	1666879266
2092334910	-1646	170	628	-103	10	39	protector	1701833995
2092334911	-1641	162	629	-103	10	39	protector	1701833995
2092334912	-1641	162	637	-103	10	39	protector	1701833995
2092334913	-1641	170	633	-103	10	39	protector	1701833995
1825457999	10329	105	0	645	6	0	protector	1688297613
2092334914	-1641	167	632	-103	10	39	travelnet	1701833995
2043662163	-24308	7039	-19193	-1520	439	-1200	technicquarry	1698868735
2092334915	-1640	155	632	-103	9	39	travelnet	1701833995
2104607419	171	3	236	10	0	14	protector	1702547685
2043662164	-24308	7039	-19192	-1520	439	-1200	technicquarry	1698868735
1477929364	2256	5	-14732	141	0	-921	protector	1669377637
2043662165	-24308	7039	-19190	-1520	439	-1200	technicquarry	1698868735
2043662166	-24307	7039	-19195	-1520	439	-1200	technicquarry	1698868735
2043662167	-24307	7039	-19193	-1520	439	-1200	technicquarry	1698868735
1825458000	10307	105	0	644	6	0	protector	1688297613
2092334916	-1645	151	628	-103	9	39	protector	1701833995
2078468704	-4906	4	2591	-307	0	161	protector	1701061814
2043662168	-24307	7039	-19192	-1520	439	-1200	technicquarry	1698868735
2043662169	-24307	7039	-19190	-1520	439	-1200	technicquarry	1698868735
2043662170	-24306	7039	-19195	-1520	439	-1200	technicquarry	1698868735
2078468705	-4906	16	2591	-307	1	161	protector	1701061814
2092334917	-1641	151	632	-103	9	39	protector	1701833995
2092334918	-1643	153	635	-103	9	39	technicswitch	1701833995
2077153724	1068	23	2944	66	1	184	protector	1701008155
2092334919	-1643	153	638	-103	9	39	technicswitch	1701833995
2092334920	-1643	154	630	-103	9	39	jumpdrive	1701833995
2092334921	-1643	141	630	-103	8	39	jumpdrive	1701833995
2092334922	-1647	139	634	-103	8	39	travelnet	1701833995
1382112530	-5114	12	-2396	-320	0	-150	protector	1665727877
2092334923	-1647	139	639	-103	8	39	travelnet	1701833995
2104607420	149	3	236	9	0	14	protector	1702547685
2043662171	-24306	7039	-19193	-1520	439	-1200	technicquarry	1698868735
2041155444	11940	44	-8388	746	2	-525	sign	1698667455
1382112531	-5116	13	-2397	-320	0	-150	travelnet	1665727877
2104607421	149	2	225	9	0	14	protector	1702547685
2104607422	182	1	236	11	0	14	protector	1702547685
2043662172	-24306	7039	-19192	-1520	439	-1200	technicquarry	1698868735
2077153725	1078	33	2944	67	2	184	protector	1701008155
2077153726	1018	33	3004	63	2	187	protector	1701008155
2047356996	-2780	43	814	-174	2	50	protector	1699137228
2077153727	1008	33	3014	63	2	188	protector	1701008155
1825458001	10318	105	0	644	6	0	protector	1688297613
2077153728	1008	23	3004	63	1	187	protector	1701008155
1477929365	2264	4	-14722	141	0	-921	protector	1669377637
874621753	6320	-16	-230	395	-1	-15	protector	1640536874
2077153729	1018	23	2994	63	1	187	protector	1701008155
2077153730	998	33	3024	62	2	189	protector	1701008156
2077153731	998	23	3014	62	1	188	protector	1701008156
2092334924	-1647	31	630	-103	1	39	protector	1701833995
1477929366	2270	4	-14727	141	0	-921	protector	1669377637
2104607423	182	2	225	11	0	14	protector	1702547685
2104607424	325	0	292	20	0	18	protector	1702547686
1020084081	8215	4	-3535	513	0	-221	protector	1649682332
1477929367	2270	4	-14749	141	0	-922	protector	1669377637
2104607425	325	0	303	20	0	18	protector	1702547686
1477929368	2270	4	-14738	141	0	-922	protector	1669377637
2104607426	331	0	298	20	0	18	protector	1702547686
2104607427	345	2	301	21	0	18	travelnet	1702547686
2104607428	339	6	300	21	0	18	protector	1702547686
1668489710	1676	121	-1655	104	7	-104	technicswitch	1679605629
2104607429	339	10	298	21	0	18	protector	1702547686
1668489711	1675	120	-1655	104	7	-104	jumpdrive	1679605629
1668489712	1675	119	-1655	104	7	-104	protector	1679605629
2104607430	340	5	301	21	0	18	protector	1702547686
2104607431	345	5	301	21	0	18	protector	1702547686
2104607432	346	6	300	21	0	18	protector	1702547686
2047356997	-2769	43	803	-174	2	50	protector	1699137228
2098592032	-993	4	412	-63	0	25	travelnet	1702197901
201213595	-2287	-10	-3729	-143	-1	-234	protector	1617528311
201213598	-2253	-15	-3728	-141	-1	-233	protector	1617528311
201213600	-2251	-16	-3723	-141	-1	-233	protector	1617528311
2098592033	-999	1	403	-63	0	25	protector	1702197901
18330323	-5897	31	11295	-369	1	705	protector	1611301404
2096316770	-3172	4	144	-199	0	9	protector	1702064452
2104098677	-16375	34	-1691	-1024	2	-106	sign	1702510839
2104098678	-16378	32	-1690	-1024	2	-106	shop	1702510839
2104098679	-16378	32	-1689	-1024	2	-106	shop	1702510839
2104098680	-16378	32	-1688	-1024	2	-106	shop	1702510839
2104098681	-16378	32	-1687	-1024	2	-106	shop	1702510839
2104098682	-16378	32	-1686	-1024	2	-106	shop	1702510839
2104098683	-16378	32	-1685	-1024	2	-106	shop	1702510839
2104098684	-16377	32	-1691	-1024	2	-106	shop	1702510839
2104098685	-16377	32	-1684	-1024	2	-106	shop	1702510839
2104098686	-16376	32	-1691	-1024	2	-106	shop	1702510839
2104098687	-16376	32	-1684	-1024	2	-106	shop	1702510839
2104098688	-16376	38	-1685	-1024	2	-106	shop	1702510839
2078468727	-4879	16	2618	-305	1	163	protector	1701061815
2104098689	-16375	32	-1691	-1024	2	-106	shop	1702510839
2047356998	-2769	43	814	-174	2	50	protector	1699137228
2047356999	-2789	43	803	-175	2	50	protector	1699137228
2047357000	-2789	43	814	-175	2	50	protector	1699137228
2104098690	-16375	32	-1684	-1024	2	-106	shop	1702510839
2104098691	-16375	38	-1690	-1024	2	-106	shop	1702510839
2104098692	-16375	38	-1685	-1024	2	-106	shop	1702510839
2104098693	-16374	32	-1691	-1024	2	-106	shop	1702510839
2104098694	-16374	32	-1684	-1024	2	-106	shop	1702510839
2104098695	-16374	38	-1689	-1024	2	-106	shop	1702510839
2104098696	-16374	38	-1688	-1024	2	-106	shop	1702510839
2047357003	-2780	87	793	-174	5	49	protector	1699137228
2104098697	-16374	38	-1687	-1024	2	-106	shop	1702510839
2104098698	-16374	38	-1686	-1024	2	-106	shop	1702510839
2104098699	-16373	32	-1690	-1024	2	-106	shop	1702510839
2104098700	-16373	32	-1689	-1024	2	-106	shop	1702510839
2104098701	-16373	32	-1688	-1024	2	-106	shop	1702510839
2104098702	-16373	32	-1687	-1024	2	-106	shop	1702510839
2104098703	-16373	32	-1686	-1024	2	-106	shop	1702510839
2104098704	-16373	32	-1685	-1024	2	-106	shop	1702510839
2098479485	-4103	23	744	-257	1	46	protector	1702187639
2043662173	-24306	7039	-19190	-1520	439	-1200	technicquarry	1698868735
2043662174	-24305	7039	-19195	-1520	439	-1200	technicquarry	1698868735
1921528823	1128	3	2902	70	0	181	protector	1690830028
2092334962	-1615	34	594	-101	2	37	protector	1701833996
2092334963	-1652	42	603	-104	2	37	protector	1701833996
2092334964	-1651	39	596	-104	2	37	protector	1701833996
2092334965	-1618	80	590	-102	5	36	protector	1701833996
1984129202	-9998	7963	2998	-625	497	187	protector	1694598394
1974150783	-501	30	-938	-32	1	-59	protector	1693824212
1974150784	-490	30	-928	-31	1	-58	protector	1693824212
1984129203	-9998	7963	3002	-625	497	187	protector	1694598394
1984129204	-9995	7958	2995	-625	497	187	protector	1694598394
1984129205	-9995	7958	3005	-625	497	187	protector	1694598394
2092334966	-1617	80	585	-102	5	36	protector	1701833996
2104607433	349	12	301	21	0	18	protector	1702547686
2092025968	-2605	2	1154	-163	0	72	protector	1701811627
2092025969	-2605	2	1165	-163	0	72	protector	1701811627
2043662175	-24305	7039	-19190	-1520	439	-1200	technicquarry	1698868735
2092025970	-2594	1	1154	-163	0	72	protector	1701811627
2030773611	-2729	29	2168	-171	1	135	protector	1697989432
1288397196	5913	-16	-230	369	-1	-15	protector	1661700559
1288397197	5924	-16	-230	370	-1	-15	protector	1661700559
1288397198	5935	-16	-230	370	-1	-15	protector	1661700559
2030773612	-2727	28	2160	-171	1	135	protector	1697989432
2092025971	-2594	1	1165	-163	0	72	protector	1701811627
2103384929	-2463	11	2748	-154	0	171	protector	1702471291
2103384930	-2458	12	2748	-154	0	171	protector	1702471291
2103384931	-2452	12	2748	-154	0	171	protector	1702471291
2103384932	-2476	10	2748	-155	0	171	protector	1702471291
2103384933	-2469	11	2748	-155	0	171	protector	1702471291
2104098709	-16377	26	-1693	-1024	1	-106	atm	1702510839
2104098710	-16370	22	-1686	-1024	1	-106	atm	1702510839
2104098711	-16373	22	-1685	-1024	1	-106	sign	1702510839
2104098712	-16373	23	-1685	-1024	1	-106	sign	1702510839
2104098713	-16373	24	-1685	-1024	1	-106	sign	1702510839
2104098714	-16381	26	-1684	-1024	1	-106	sign	1702510839
2076049003	6912	5247	-9718	432	327	-608	technicquarry	1700946985
2104098715	-16377	23	-1691	-1024	1	-106	sign	1702510839
2104098716	-16376	26	-1685	-1024	1	-106	sign	1702510839
2092334975	-1669	32	586	-105	2	36	protector	1701833996
2104098717	-16376	27	-1682	-1024	1	-106	sign	1702510839
2104098718	-16375	28	-1683	-1024	1	-106	sign	1702510839
2048032563	-1290	4	1142	-81	0	71	technicswitch	1699183499
1557243474	-5766	7	5424	-361	0	339	protector	1672777099
2048032564	-1290	2	1139	-81	0	71	protector	1699183499
2104098719	-16374	26	-1692	-1024	1	-106	sign	1702510839
1557243475	-5766	11	5435	-361	0	339	protector	1672777099
2104098720	-16374	28	-1683	-1024	1	-106	sign	1702510839
2104098721	-16373	28	-1683	-1024	1	-106	sign	1702510839
2104098722	-16372	28	-1683	-1024	1	-106	sign	1702510839
2104098723	-16371	22	-1689	-1024	1	-106	sign	1702510839
2092334977	-1616	3	923	-101	0	57	protector	1701833996
1280220205	-5257	0	7174	-329	0	448	protector	1661362071
2104098724	-16371	22	-1687	-1024	1	-106	sign	1702510839
2048032565	-1290	2	1150	-81	0	71	protector	1699183499
2048032566	-1285	11	1144	-81	0	71	protector	1699183499
2048032567	-1285	11	1149	-81	0	71	protector	1699183499
2104098725	-16371	23	-1688	-1024	1	-106	sign	1702510839
2104098726	-16369	23	-1691	-1024	1	-106	sign	1702510839
2104098727	-16379	26	-1691	-1024	1	-106	shop	1702510839
845588348	22950	149	-19550	1434	9	-1222	privprotector	1639295765
201213596	-2266	-14	-3730	-142	-1	-234	protector	1617528311
2104098728	-16379	26	-1690	-1024	1	-106	shop	1702510839
201213597	-2271	-12	-3728	-142	-1	-233	protector	1617528311
201213599	-2253	-15	-3722	-141	-1	-233	protector	1617528311
2104098729	-16379	26	-1689	-1024	1	-106	shop	1702510839
201213601	-2248	-15	-3727	-141	-1	-233	protector	1617528311
845588350	22951	149	-19546	1434	9	-1222	travelnet	1639295765
1974150811	-490	30	-938	-31	1	-59	protector	1693824215
2104098730	-16379	26	-1688	-1024	1	-106	shop	1702510839
2104098731	-16379	26	-1686	-1024	1	-106	shop	1702510839
2104098732	-16379	26	-1685	-1024	1	-106	shop	1702510839
1997728234	-5859	21	-495	-367	1	-31	protector	1695519928
1997728235	-5859	21	-484	-367	1	-31	protector	1695519928
2104098733	-16379	26	-1684	-1024	1	-106	shop	1702510839
2086166670	-3031	6	804	-190	0	50	protector	1701534457
1870523526	-3279	100	3452	-205	6	215	jumpdrive	1689977966
895539808	26000	7	-24000	1625	0	-1500	protector	1641467899
2092334978	-1616	10	916	-101	0	57	protector	1701833997
2104098734	-16372	26	-1692	-1024	1	-106	shop	1702510839
2104098735	-16372	26	-1691	-1024	1	-106	shop	1702510839
2092334979	-1605	3	923	-101	0	57	protector	1701833997
2092334980	-1605	10	916	-101	0	57	protector	1701833997
1831558952	20000	7	-25003	1250	0	-1563	train	1688622711
2092334981	-1632	4	901	-102	0	56	protector	1701833997
1831558953	20000	8	-25000	1250	0	-1563	travelnet	1688622711
1831558954	20000	7	-25000	1250	0	-1563	protector	1688622711
2104098736	-16372	26	-1690	-1024	1	-106	shop	1702510839
2104098737	-16372	26	-1689	-1024	1	-106	shop	1702510839
2104098738	-16372	26	-1688	-1024	1	-106	shop	1702510839
2104098739	-16372	26	-1687	-1024	1	-106	shop	1702510839
2104098740	-16372	26	-1686	-1024	1	-106	shop	1702510839
2104098741	-16372	26	-1685	-1024	1	-106	shop	1702510839
2104098742	-16372	26	-1684	-1024	1	-106	shop	1702510839
2104098743	-16376	29	-1692	-1024	1	-106	digilinelcd	1702510839
2104098744	-16375	26	-1693	-1024	1	-106	travelnet	1702510839
2078187989	4573	0	-1053	285	0	-66	protector	1701042646
2078187990	4573	0	-1043	285	0	-66	protector	1701042646
2078187991	4573	4	-1053	285	0	-66	protector	1701042646
2078187992	4573	4	-1043	285	0	-66	protector	1701042646
2078187993	4573	8	-1053	285	0	-66	protector	1701042646
2086166671	-3031	6	815	-190	0	50	protector	1701534457
1966999676	-2487	19	1076	-156	1	67	protector	1693275708
1530026224	5999	101	300	374	6	18	technicswitch	1671367922
1530026225	6001	100	301	375	6	18	travelnet	1671367922
1530026226	6000	100	300	375	6	18	jumpdrive	1671367922
1530026227	6000	99	300	375	6	18	protector	1671367922
1966999677	-2487	19	1087	-156	1	67	protector	1693275708
1966999678	-2487	27	1076	-156	1	67	protector	1693275708
2104098745	-16375	26	-1682	-1024	1	-106	travelnet	1702510839
1997728237	-5863	1	-476	-367	0	-30	protector	1695519928
1997728238	-5863	1	-465	-367	0	-30	protector	1695519928
1935672741	22073	50	-22582	1379	3	-1412	protector	1691110678
2104098746	-16374	26	-1682	-1024	1	-106	travelnet	1702510839
2104098747	-16373	26	-1682	-1024	1	-106	travelnet	1702510839
2104098748	-16372	26	-1682	-1024	1	-106	travelnet	1702510839
1076713224	-9271	0	-2072	-580	0	-130	protector	1652362604
2104098749	-16375	25	-1687	-1024	1	-106	poi	1702510839
2104098750	-16377	29	-1692	-1024	1	-106	digiterm	1702510839
1997728239	-5867	12	-479	-367	0	-30	protector	1695519928
1966999679	-2487	28	1087	-156	1	67	protector	1693275708
2089570738	-6204	7349	-5045	-388	459	-316	jumpdrive	1701644191
1163873287	-3569	31	-1517	-224	1	-95	protector	1657460872
2089570739	-6204	7356	-5045	-388	459	-316	jumpdrive	1701644191
895539809	26000	8	-24000	1625	0	-1500	travelnet	1641467899
2089570740	-6201	7347	-5046	-388	459	-316	digiterm	1701644191
2089570741	-6201	7347	-5044	-388	459	-316	digiterm	1701644191
2078187994	4573	8	-1043	285	0	-66	protector	1701042646
2089570742	-6201	7354	-5046	-388	459	-316	digiterm	1701644191
2089570743	-6201	7354	-5044	-388	459	-316	digiterm	1701644191
2089570744	-6208	7345	-5049	-388	459	-316	technicquarry	1701644191
2089570745	-6196	7345	-5044	-388	459	-316	technicquarry	1701644191
1749915705	-2216	18	1617	-139	1	101	protector	1683690131
845588349	22952	149	-19550	1434	9	-1222	privprotector	1639295765
2104607439	261	2	223	16	0	13	travelnet	1702547686
1919741496	-1853	15621	322	-116	976	20	protector	1690797831
1919741497	-1853	15631	322	-116	976	20	protector	1690797831
2104607440	243	2	215	15	0	13	protector	1702547686
2104607441	250	2	216	15	0	13	protector	1702547686
1825458048	10296	105	0	643	6	0	protector	1688297615
2047357004	-2769	87	793	-174	5	49	protector	1699137228
2104607443	245	2	201	15	0	12	protector	1702547686
1749915706	-2209	18	1617	-139	1	101	protector	1683690131
2047357005	-2788	87	793	-175	5	49	protector	1699137228
2104607444	249	2	201	15	0	12	protector	1702547686
2047357006	-2768	96	797	-173	6	49	protector	1699137228
2104607445	-1659	134	-3248	-104	8	-203	protector	1702547687
2104607446	-1656	129	-3248	-104	8	-203	protector	1702547687
2104607447	-1663	133	-3240	-104	8	-203	protector	1702547687
2104607448	-1659	142	-3248	-104	8	-203	protector	1702547687
2104607449	-1650	133	-3240	-104	8	-203	protector	1702547687
1997728240	-5861	12	-479	-367	0	-30	protector	1695519928
1997728241	-5874	0	-509	-368	0	-32	protector	1695519928
2104607450	-1674	129	-3247	-105	8	-203	protector	1702547687
2104607451	-1673	138	-3247	-105	8	-203	protector	1702547687
1835621228	4464	21	-452	279	1	-29	privprotector	1688886969
1835621229	4473	21	-452	279	1	-29	privprotector	1688886969
1835621230	4455	21	-452	278	1	-29	privprotector	1688886969
1997728242	-5874	0	-498	-368	0	-32	protector	1695519928
1997728243	-5896	3	-511	-369	0	-32	protector	1695519928
1997728244	-5863	1	-509	-367	0	-32	protector	1695519928
1919354647	13	5237	128	0	327	8	privprotector	1690767304
2104607452	-1667	129	-3248	-105	8	-203	protector	1702547687
1251439515	-19515	11	-1307	-1220	0	-82	protector	1660175159
1997728245	-5863	1	-498	-367	0	-32	protector	1695519928
2104607453	-1680	133	-3240	-105	8	-203	protector	1702547687
1163873336	-3569	32	-1501	-224	2	-94	protector	1657460873
2104607454	-1676	133	-3248	-105	8	-203	protector	1702547687
1251439508	-19514	4	-1274	-1220	0	-80	protector	1660175159
1547471626	-1408	-1	1262	-88	-1	78	protector	1672206439
1251439509	-19500	10	-1295	-1219	0	-81	protector	1660175159
1547471627	-1400	-1	1262	-88	-1	78	protector	1672206439
383732547	2752	2	7300	172	0	456	protector	1621513539
1734422877	-1993	53	-28	-125	3	-2	protector	1682116962
2104607455	-1671	140	-3248	-105	8	-203	protector	1702547687
1371988091	9265	-2	-2298	579	-1	-144	sign	1665324779
2104607456	-1670	133	-3240	-105	8	-203	protector	1702547687
1251439512	-19511	18	-1306	-1220	1	-82	protector	1660175159
2104607457	-1656	128	-3250	-104	8	-204	digiterm	1702547687
2104607458	-1664	134	-3259	-104	8	-204	protector	1702547687
2104607459	-1660	133	-3260	-104	8	-204	protector	1702547687
2104607460	-1658	141	-3254	-104	8	-204	protector	1702547687
1251439518	-19503	21	-1310	-1219	1	-82	protector	1660175159
1251439520	-19487	10	-1306	-1218	0	-82	protector	1660175159
1251439522	-19477	7	-1310	-1218	0	-82	protector	1660175159
1251439523	-19504	14	-1300	-1219	0	-82	protector	1660175159
993281231	-4806	5255	-13464	-301	328	-842	travelnet	1648044017
2104607461	-1657	134	-3254	-104	8	-204	protector	1702547687
1251439525	-19503	5	-1263	-1219	0	-79	protector	1660175159
1251439527	-19487	2	-1221	-1218	0	-77	protector	1660175159
1251439530	-19491	2	-1235	-1219	0	-78	protector	1660175159
2104607462	-1650	133	-3260	-104	8	-204	protector	1702547687
2104607463	-1650	133	-3250	-104	8	-204	protector	1702547687
2104607464	-1656	129	-3254	-104	8	-204	protector	1702547687
2104607465	-1656	133	-3250	-104	8	-204	protector	1702547687
2104607466	-1669	129	-3250	-105	8	-204	digiterm	1702547687
2092334987	-1629	34	617	-102	2	38	sign	1701834013
2092334988	-1626	32	608	-102	2	38	protector	1701834013
2092334989	-1626	32	619	-102	2	38	protector	1701834013
2092334990	-1626	43	619	-102	2	38	protector	1701834013
2092334991	-1530	27	662	-96	1	41	protector	1701834013
2104607467	-1674	129	-3255	-105	8	-204	protector	1702547687
1734422882	-1959	90	-29	-123	5	-2	protector	1682116962
2102702765	-2166	1	207	-136	0	12	protector	1702436027
1734422883	-1966	51	-28	-123	3	-2	protector	1682116962
1734422884	-1960	53	-28	-123	3	-2	protector	1682116962
2086166677	-2998	4	815	-188	0	50	protector	1701534457
2086166678	-2998	5	804	-188	0	50	protector	1701534457
1734422885	-1966	42	-28	-123	2	-2	protector	1682116962
2086166679	-2998	4	793	-188	0	49	protector	1701534457
2104607468	-1667	129	-3254	-105	8	-204	protector	1702547687
2059227641	138	33	478	8	2	29	protector	1699987339
1734422886	-1965	32	-28	-123	2	-2	protector	1682116962
2059227642	138	22	478	8	1	29	protector	1699987339
2104607469	-1680	133	-3260	-105	8	-204	protector	1702547687
2104607470	-1680	133	-3250	-105	8	-204	protector	1702547687
2104607471	-1671	140	-3254	-105	8	-204	protector	1702547687
2104607472	-1667	133	-3250	-105	8	-204	protector	1702547687
2104607473	-1665	134	-3262	-105	8	-204	protector	1702547687
2104607474	-1665	141	-3261	-105	8	-204	protector	1702547687
1974512449	4713	15	-166	294	0	-11	protector	1693850744
2062934339	21703	2	-21936	1356	0	-1371	protector	1700257261
1826918003	258	5223	-166	16	326	-11	protector	1688345942
1826918004	258	5223	-165	16	326	-11	protector	1688345942
1826918005	258	5223	-162	16	326	-11	protector	1688345942
2062934340	21703	2	-21925	1356	0	-1371	protector	1700257261
2062934341	21747	2	-21914	1359	0	-1370	protector	1700257261
2062934342	21758	4	-21914	1359	0	-1370	protector	1700257261
2104607476	-1660	133	-3210	-104	8	-201	protector	1702547687
2104607477	-1652	128	-3208	-104	8	-201	protector	1702547687
1966999696	-2467	39	1085	-155	2	67	protector	1693275708
2104607478	-1650	133	-3210	-104	8	-201	protector	1702547687
1966999697	-2476	27	1076	-155	1	67	protector	1693275708
2102702766	-2163	2	197	-136	0	12	protector	1702436027
2102702767	-2176	-1	190	-136	-1	11	protector	1702436027
2104607479	-1652	135	-3213	-104	8	-201	protector	1702547687
1490400775	5152	7	-136	322	0	-9	protector	1669998890
1490400776	5159	7	-132	322	0	-9	protector	1669998890
2104607480	-1680	133	-3210	-105	8	-201	protector	1702547687
2104607481	-1670	133	-3210	-105	8	-201	protector	1702547687
2104607482	-1660	127	-3210	-104	7	-201	protector	1702547687
1966999698	-2476	28	1087	-155	1	67	protector	1693275708
1966999699	-2465	30	1076	-155	1	67	protector	1693275708
1966999700	-2465	30	1087	-155	1	67	protector	1693275708
1733095142	1696	100	2272	106	6	142	jumpdrive	1681982422
1966999701	-2476	19	1076	-155	1	67	protector	1693275708
1974512452	4737	92	-175	296	5	-11	protector	1693850744
2104607483	-1656	115	-3215	-104	7	-201	protector	1702547687
1974512453	4730	55	-166	295	3	-11	protector	1693850744
1464657026	6285	-1	11890	392	-1	743	technicswitch	1668702707
1966999702	-2465	18	1087	-155	1	67	protector	1693275708
1974512454	4732	59	-164	295	3	-11	protector	1693850744
2104607484	-1660	83	-3216	-104	5	-201	protector	1702547687
1249276438	-3447	2	1630	-216	0	101	protector	1660061951
1251439519	-19496	19	-1307	-1219	1	-82	protector	1660175159
1251439521	-19486	9	-1298	-1218	0	-82	protector	1660175159
1249276439	-3441	2	1629	-216	0	101	travelnet	1660061951
1974512455	4736	58	-169	296	3	-11	protector	1693850744
1974512456	4737	63	-164	296	3	-11	protector	1693850744
1841964928	-1416	43	2821	-89	2	176	atm	1689183369
1841964929	-1418	41	2819	-89	2	176	protector	1689183369
628712943	-5261	3	-3860	-329	0	-242	protector	1629713302
1841964930	-1418	41	2827	-89	2	176	protector	1689183369
1841964931	-1418	45	2819	-89	2	176	protector	1689183369
1163873288	-3569	31	-1510	-224	1	-95	protector	1657460872
1841964932	-1418	45	2827	-89	2	176	protector	1689183369
1650942058	1919	5222	-403	119	326	-26	travelnet	1677757260
1251439526	-19501	4	-1256	-1219	0	-79	protector	1660175159
1841964933	-1410	41	2819	-89	2	176	protector	1689183369
1251439528	-19482	2	-1209	-1218	0	-76	protector	1660175159
1251439529	-19502	3	-1239	-1219	0	-78	protector	1660175159
1841964934	-1410	41	2827	-89	2	176	protector	1689183369
1841964935	-1410	45	2819	-89	2	176	protector	1689183369
1841964936	-1410	45	2827	-89	2	176	protector	1689183369
1841964937	-1422	43	2821	-89	2	176	sign	1689183369
1841964938	-1422	43	2823	-89	2	176	sign	1689183369
1841964939	-1422	43	2825	-89	2	176	sign	1689183369
1974512457	4741	59	-164	296	3	-11	protector	1693850744
1974512458	4743	55	-167	296	3	-11	protector	1693850744
1974512459	4724	15	-166	295	0	-11	protector	1693850744
345563961	-2776	-3	2094	-174	-1	130	protector	1620472480
1974512460	4735	15	-166	295	0	-11	protector	1693850744
959422603	-15970	7866	-3	-999	491	-1	border	1645279817
2057011048	-649	7	1000	-41	0	62	train	1699803897
1974512461	4746	15	-166	296	0	-11	protector	1693850744
2057011051	-793	7	995	-50	0	62	protector	1699803915
1826834550	-5663	16	5413	-354	1	338	protector	1688342109
2057011052	-793	7	1006	-50	0	62	protector	1699803915
1974512462	4713	15	-188	294	0	-12	protector	1693850744
1974512463	4713	15	-177	294	0	-12	protector	1693850744
1966999703	-2465	19	1076	-155	1	67	protector	1693275708
2102702768	-2154	28	207	-135	1	12	protector	1702436027
1826834551	-5652	18	5413	-354	1	338	protector	1688342109
1826834552	-5641	16	5381	-353	1	336	protector	1688342109
1826834553	-5608	25	5392	-351	1	337	protector	1688342109
1295008834	-16243	15185	-111	-1016	949	-7	technicswitch	1661972644
1826834554	-5608	25	5403	-351	1	337	protector	1688342109
1826834555	-5630	16	5381	-352	1	336	protector	1688342109
1826834556	-5619	20	5381	-352	1	336	protector	1688342109
1826834557	-5608	23	5381	-351	1	336	protector	1688342109
2102702769	-2159	1	190	-135	0	11	protector	1702436027
2102702770	-2152	2	191	-135	0	11	protector	1702436027
2102702771	-2150	1	177	-135	0	11	protector	1702436027
2068118186	-2551	99	3736	-160	6	233	travelnet	1700488658
2104607485	-1650	83	-3216	-104	5	-201	protector	1702547687
2068118187	-2555	105	3730	-160	6	233	protector	1700488658
1974512469	4737	89	-186	296	5	-12	protector	1693850744
2104607486	-1660	88	-3216	-104	5	-201	protector	1702547687
2104607487	-1650	88	-3216	-104	5	-201	protector	1702547687
2092335002	-1626	32	630	-102	2	39	protector	1701834013
2092335003	-1626	43	630	-102	2	39	protector	1701834013
2092335004	-1627	33	635	-102	2	39	travelnet	1701834013
2092026043	-2729	0	1087	-171	0	67	protector	1701811630
2092026044	-2729	6	1086	-171	0	67	protector	1701811630
2092026045	-2637	25	1177	-165	1	73	protector	1701811630
2092026046	-2616	1	1176	-164	0	73	protector	1701811630
2092026047	-2638	13	1176	-165	0	73	protector	1701811630
2092026048	-2638	1	1176	-165	0	73	protector	1701811630
1974512470	4736	58	-178	296	3	-12	protector	1693850744
2092026049	-2627	1	1176	-165	0	73	protector	1701811630
2092026050	-2616	2	1187	-164	0	74	protector	1701811630
2092026051	-2717	0	1066	-170	0	66	protector	1701811630
1974512471	4746	15	-188	296	0	-12	protector	1693850744
1974512472	4746	15	-177	296	0	-12	protector	1693850744
1974512473	4724	15	-188	295	0	-12	protector	1693850744
2092026052	-2712	3	1064	-170	0	66	protector	1701811630
1974512474	4724	15	-177	295	0	-12	protector	1693850744
1974512475	4735	15	-188	295	0	-12	protector	1693850744
1835621244	4482	21	-452	280	1	-29	privprotector	1688886969
1974512476	4735	15	-177	295	0	-12	protector	1693850744
2068118188	-2555	105	3740	-160	6	233	protector	1700488658
2068118189	-2550	101	3735	-160	6	233	protector	1700488658
2068118190	-2545	105	3730	-160	6	233	protector	1700488658
1621901019	4855	18	10076	303	1	629	protector	1675894502
2104607488	-1656	4	-3209	-104	0	-201	protector	1702547687
1835621245	4491	21	-452	280	1	-29	privprotector	1688886969
2068118191	-2545	105	3740	-160	6	233	protector	1700488658
2068118192	-2549	100	3735	-160	6	233	technicswitch	1700488658
2068118193	-2550	100	3735	-160	6	233	jumpdrive	1700488658
2102702772	-2152	9	188	-135	0	11	protector	1702436027
1754557985	9617	9500	4423	601	593	276	protector	1684069201
1935672742	22073	50	-22587	1379	3	-1412	jumpdrive	1691110678
2062934366	21736	2	-21914	1358	0	-1370	protector	1700257261
2092026053	-2722	3	1064	-171	0	66	protector	1701811630
2092026054	-2605	2	1176	-163	0	73	protector	1701811630
1795978740	5299	18	10798	331	1	674	sign	1686848524
2092026055	-2594	1	1176	-163	0	73	protector	1701811630
2092026056	-2605	2	1187	-163	0	74	protector	1701811630
2092026057	-2594	1	1187	-163	0	74	protector	1701811630
2104607489	-1640	133	-3210	-103	8	-201	protector	1702547687
102482825	5399	6301	-48	337	393	-3	travelnet	1614528138
2092026058	-2637	25	1155	-165	1	72	protector	1701811630
959422602	-15980	7866	-15	-999	491	-1	border	1645279817
2092026059	-2637	25	1166	-165	1	72	protector	1701811630
2092026060	-2704	4	1061	-169	0	66	protector	1701811630
2092026061	-2616	2	1154	-164	0	72	protector	1701811630
2092026062	-2619	2	1165	-164	0	72	protector	1701811630
2092026063	-2638	13	1156	-165	0	72	protector	1701811630
2055320288	-1448	15577	2678	-91	973	167	travelnet	1699722035
2055320289	-1446	15576	2672	-91	973	167	travelnet	1699722035
2092026064	-2638	13	1165	-165	0	72	protector	1701811630
2091717473	1121	2	-1422	70	0	-89	protector	1701792176
2045841283	2744	8852	-5090	171	553	-319	technicswitch	1699033280
2045841284	2747	8850	-5091	171	553	-319	technicswitch	1699033280
2045841285	2749	8849	-5091	171	553	-319	travelnet	1699033280
2045841286	2748	8849	-5090	171	553	-319	protector	1699033280
1754557986	9628	9500	4423	601	593	276	protector	1684069201
2072252627	4727	2	964	295	0	60	protector	1700743876
2072252628	4717	2	960	294	0	60	protector	1700743877
1966999714	-2542	33	912	-159	2	57	protector	1693275708
2072252629	4717	2	946	294	0	59	protector	1700743877
2091717474	1121	2	-1411	70	0	-89	protector	1701792176
1966999715	-2540	37	922	-159	2	57	protector	1693275708
1966999716	-2529	32	912	-159	2	57	protector	1693275708
2091717475	1132	2	-1422	70	0	-89	protector	1701792176
1966999717	-2529	37	922	-159	2	57	protector	1693275708
1966999718	-2552	23	950	-160	1	59	protector	1693275708
1966999719	-2551	16	948	-160	1	59	protector	1693275708
2091717476	1132	2	-1411	70	0	-89	protector	1701792176
2045841287	2747	8850	-5090	171	553	-319	jumpdrive	1699033280
2014442324	5028	-15	22	314	-1	1	protector	1696807070
2014442325	5028	-4	21	314	-1	1	protector	1696807070
2014442326	5039	-15	22	314	-1	1	protector	1696807070
2014442327	5039	-4	22	314	-1	1	protector	1696807070
1741882831	-15215	6	27	-951	0	1	protector	1682897640
1966999720	-2551	16	959	-160	1	59	protector	1693275708
1966999721	-2540	26	922	-159	1	57	protector	1693275708
1966999722	-2529	26	922	-159	1	57	protector	1693275708
2091717477	1110	2	-1422	69	0	-89	protector	1701792176
1966999723	-2576	20	930	-161	1	58	protector	1693275708
2091717478	1110	2	-1411	69	0	-89	protector	1701792176
1966999724	-2540	26	911	-159	1	56	protector	1693275708
2091717479	1121	2	-1400	70	0	-88	protector	1701792176
2091717480	1132	2	-1400	70	0	-88	protector	1701792176
2091717481	1143	2	-1400	71	0	-88	protector	1701792176
1966999725	-2529	26	911	-159	1	56	protector	1693275708
2091717482	1121	2	-1433	70	0	-90	protector	1701792176
2091717483	1132	2	-1433	70	0	-90	protector	1701792176
2091717484	1110	2	-1433	69	0	-90	protector	1701792176
2092026065	-2638	1	1154	-165	0	72	protector	1701811630
2092026066	-2638	1	1165	-165	0	72	protector	1701811630
1604506342	562	23	686	35	1	42	protector	1675187785
2092026067	-2627	2	1154	-165	0	72	protector	1701811630
2092026068	-2627	2	1165	-165	0	72	protector	1701811630
2102702773	-2156	2	207	-135	0	12	protector	1702436027
2102702774	-2152	3	201	-135	0	12	protector	1702436027
2102702775	-2147	2	207	-135	0	12	protector	1702436027
2041182899	5761	3	-1598	360	0	-100	protector	1698670200
2041182900	5761	3	-1587	360	0	-100	protector	1698670200
2041182901	5771	3	-1587	360	0	-100	protector	1698670200
2041182902	5772	2	-1598	360	0	-100	protector	1698670200
2041182903	5741	6	-1666	358	0	-105	protector	1698670200
2102702776	-2152	9	193	-135	0	12	protector	1702436027
2102702777	-2152	9	201	-135	0	12	protector	1702436027
1774861895	-2491	21	-1995	-156	1	-125	protector	1685598840
2102702778	-2147	9	201	-135	0	12	protector	1702436027
2102702779	-2146	11	194	-135	0	12	protector	1702436027
2102702780	-2169	0	171	-136	0	10	protector	1702436027
2102702781	-2169	2	162	-136	0	10	protector	1702436027
2102702782	-2169	10	171	-136	0	10	protector	1702436027
2102702783	-2180	0	160	-137	0	10	protector	1702436027
2102702784	-2191	0	160	-137	0	10	protector	1702436027
2102702785	-2191	0	171	-137	0	10	protector	1702436027
2099923731	-1565	-1	1196	-98	-1	74	protector	1702267803
2102702786	-2180	0	171	-137	0	10	protector	1702436027
1774861896	-2485	20	-1995	-156	1	-125	protector	1685598840
2102702787	-2148	28	175	-135	1	10	protector	1702436027
2104607490	-1635	146	-3225	-103	9	-202	protector	1702547687
1893418326	7559	-11	-3102	472	-1	-194	protector	1690400339
1893418327	7563	-11	-3091	472	-1	-194	protector	1690400339
2102874127	-2435	25	713	-153	1	44	jumpdrive	1702441642
2102874128	-2448	25	712	-153	1	44	protector	1702441642
2102874129	-2446	18	712	-153	1	44	protector	1702441642
2102874130	-2436	18	715	-153	1	44	protector	1702441642
1231437048	-110	8653	25	-7	540	1	travelnet	1659605322
1256306289	-124	8631	-46	-8	539	-3	protector	1660375809
83036998	-1529	7	-502	-96	0	-32	protector	1613598067
1774861897	-2472	18	-1993	-155	1	-125	train	1685598840
2102874131	-2435	25	714	-153	1	44	protector	1702441642
1774861898	-2479	21	-1996	-155	1	-125	protector	1685598840
2102874132	-2433	25	713	-153	1	44	technicswitch	1702441642
1921528992	1139	3	2913	71	0	182	protector	1690830028
1921528993	1150	3	2924	71	0	182	protector	1690830028
2102702788	-2148	17	175	-135	1	10	protector	1702436027
2092054551	-2059	0	-2151	-129	0	-135	protector	1701812739
2092054552	-2059	11	-2151	-129	0	-135	protector	1701812739
2099923732	-1554	-1	1196	-98	-1	74	protector	1702267803
310388283	9681	13	-15712	605	0	-982	travelnet	1619655853
1741882859	-15191	1	5	-950	0	0	protector	1682897641
1715780689	-17012	41	-4019	-1064	2	-252	mission	1681516257
1715780690	-17012	42	-4019	-1064	2	-252	mission	1681516257
1715780691	-17012	43	-4019	-1064	2	-252	mission	1681516257
1715780692	-17012	44	-4019	-1064	2	-252	mission	1681516257
1715780693	-17010	43	-4019	-1064	2	-252	mission	1681516257
1741882860	-15202	1	5	-951	0	0	protector	1682897641
1621901078	4900	20	10054	306	1	628	protector	1675894504
2013768256	-888	5250	-910	-56	328	-57	travelnet	1696762502
1976855364	1088	6501	39	68	406	2	protector	1694013966
1976855365	1088	6501	44	68	406	2	protector	1694013966
1976855366	1099	6501	39	68	406	2	protector	1694013966
2029758248	2603	15677	2433	162	979	152	protector	1697931053
1976855367	1099	6501	44	68	406	2	protector	1694013966
1976855368	1077	6501	39	67	406	2	protector	1694013966
2092054557	-2070	22	-2162	-130	1	-136	protector	1701812739
2105286601	5046	8	145	315	0	9	protector	1702590272
1976855369	1077	6501	44	67	406	2	protector	1694013966
2105286602	5046	8	156	315	0	9	protector	1702590272
2105286603	5052	8	144	315	0	9	travelnet	1702590272
132246958	-194	6632	-8	-13	414	-1	protector	1615817699
2105545836	-26766	10	-25427	-1673	0	-1590	protector	1702598916
1976855370	1088	6494	39	68	405	2	protector	1694013966
1976855371	1088	6494	44	68	405	2	protector	1694013966
1976855372	1099	6494	39	68	405	2	protector	1694013966
1774861899	-2475	19	-2001	-155	1	-126	protector	1685598840
1976855373	1099	6494	44	68	405	2	protector	1694013966
2105545837	-26755	10	-25427	-1673	0	-1590	protector	1702598916
1774861900	-2475	20	-2007	-155	1	-126	protector	1685598840
1774861901	-2475	21	-2014	-155	1	-126	protector	1685598840
2041210989	-1640	5291	81	-103	330	5	protector	1698673663
2100657499	-2803	27	2388	-176	1	149	protector	1702323138
388884178	5399	-6	10750	337	-1	671	protector	1621656990
2100657500	-2803	27	2395	-176	1	149	protector	1702323138
2041210990	-1640	5291	92	-103	330	5	protector	1698673663
2025752616	-24067	17	1443	-1505	1	90	technicswitch	1697724744
2025752617	-24067	19	1444	-1505	1	90	technicswitch	1697724744
2041210991	-1648	5293	64	-103	330	4	privprotector	1698673663
2100657501	-2786	32	2393	-175	2	149	protector	1702323138
2041210992	-1648	5293	72	-103	330	4	privprotector	1698673663
2041210993	-1640	5291	70	-103	330	4	protector	1698673663
1555879621	-327	5248	2007	-21	328	125	travelnet	1672696761
1557243612	-5795	9	5479	-363	0	342	protector	1672777099
2055854999	5094	7	48	318	0	3	privprotector	1699745093
2049989768	-1794	15965	3335	-113	997	208	travelnet	1699345248
2055855000	5094	7	56	318	0	3	privprotector	1699745093
2055855001	5094	14	54	318	0	3	privprotector	1699745093
1513407954	9859	9500	4500	616	593	281	protector	1670725299
2105286622	5043	9	166	315	0	10	sign	1702590273
2055855002	5094	14	62	318	0	3	privprotector	1699745093
1076713249	-9260	0	-2072	-579	0	-130	protector	1652362605
1076713252	-9260	0	-2050	-579	0	-129	protector	1652362605
2055855003	5072	9	55	317	0	3	protector	1699745093
2055855004	5083	12	55	317	0	3	protector	1699745093
1513407955	9859	9500	4511	616	593	281	protector	1670725299
2105286623	5040	11	168	315	0	10	protector	1702590273
1513407956	9870	9500	4500	616	593	281	protector	1670725299
2105286624	5044	8	168	315	0	10	travelnet	1702590273
1513407957	9870	9500	4511	616	593	281	protector	1670725299
1513407958	9848	9500	4500	615	593	281	protector	1670725299
1513407959	9848	9500	4511	615	593	281	protector	1670725299
1513407960	9859	9500	4522	616	593	282	protector	1670725299
1513407961	9870	9500	4522	616	593	282	protector	1670725299
1513407962	9881	9500	4522	617	593	282	protector	1670725299
1513407969	9848	9500	4489	615	593	280	protector	1670725300
2104607521	211	120	232	13	7	14	protector	1702547688
2102026381	-3609	10	-147	-226	0	-10	technicswitch	1702384392
2104607522	211	110	232	13	6	14	protector	1702547688
1076713250	-9271	0	-2061	-580	0	-129	protector	1652362605
2097335987	289	5348	320	18	334	20	protector	1702128062
1987637798	8584	17	-3123	536	1	-196	protector	1694834036
2097335988	282	5352	321	17	334	20	jumpdrive	1702128062
2097335989	279	5350	320	17	334	20	protector	1702128062
1076713251	-9260	0	-2061	-579	0	-129	protector	1652362605
2097335990	283	5353	321	17	334	20	technicswitch	1702128062
2105429789	-1436	6506	-898	-90	406	-57	travelnet	1702596801
1076713253	-9249	0	-2061	-579	0	-129	protector	1652362605
1987637799	8595	14	-3133	537	0	-196	protector	1694834036
2092335056	-1530	27	640	-96	1	40	protector	1701834013
1076713255	-9249	0	-2028	-579	0	-127	protector	1652362605
2092335057	-1530	27	651	-96	1	40	protector	1701834013
1987637800	8595	14	-3122	537	0	-196	protector	1694834036
1987637801	8604	13	-3136	537	0	-196	protector	1694834036
1987637802	8605	12	-3121	537	0	-196	protector	1694834036
2105429790	-1440	6505	-904	-90	406	-57	train	1702596801
2104834187	-16128	2	-144	-1008	0	-9	shop	1702561015
2104834188	-16123	2	-142	-1008	0	-9	shop	1702561015
2104834189	-16110	2	-133	-1007	0	-9	shop	1702561015
2078894013	-1970	5236	-3690	-124	327	-231	protector	1701092219
2078894014	-1975	5236	-3691	-124	327	-231	protector	1701092219
2104834190	-16106	2	-137	-1007	0	-9	shop	1702561015
2104834191	-16104	2	-139	-1007	0	-9	shop	1702561015
1513407990	9947	9500	4533	621	593	283	protector	1670725300
356811015	6688	1	6655	418	0	415	protector	1620775638
356811017	6699	1	6655	418	0	415	protector	1620775638
1513407991	9947	9500	4544	621	593	284	protector	1670725300
2102054957	-1515	4	-4495	-95	0	-281	shop	1702385777
1774861918	-2475	23	-2021	-155	1	-127	protector	1685598840
2102054958	-1514	4	-4495	-95	0	-281	shop	1702385777
1774861919	-2475	24	-2031	-155	1	-127	protector	1685598840
2078894019	-1964	5236	-3690	-123	327	-231	protector	1701092219
2078894020	-1956	5236	-3690	-123	327	-231	protector	1701092219
1840608573	-2278	10	-3949	-143	0	-247	protector	1689113148
1513407992	9947	9500	4555	621	593	284	protector	1670725300
1952428446	14580	5247	-24538	911	327	-1534	protector	1692081668
1840608574	-2278	13	-3938	-143	0	-247	protector	1689113148
2078894021	-1968	5236	-3689	-123	327	-231	travelnet	1701092219
2102054959	-1513	4	-4495	-95	0	-281	shop	1702385777
2102054960	-1512	4	-4495	-95	0	-281	shop	1702385777
2102054961	-1511	4	-4495	-95	0	-281	shop	1702385777
356811025	6710	1	6655	419	0	415	protector	1620775638
2102054962	-1510	4	-4495	-95	0	-281	shop	1702385777
2104834192	-16102	2	-137	-1007	0	-9	shop	1702561015
2102054963	-1509	4	-4495	-95	0	-281	shop	1702385777
2104834193	-16099	2	-133	-1007	0	-9	shop	1702561015
2102054964	1195	6293	-2001	74	393	-126	protector	1702385778
863078699	-10599	10	-20815	-663	0	-1301	protector	1640038900
2104834194	-16104	2	-128	-1007	0	-8	shop	1702561015
2105429791	-1440	6505	-905	-90	406	-57	poi	1702596801
2097422140	-6241	6	2079	-391	0	129	shop	1702130846
2097422141	-6241	6	2079	-391	0	129	shop	1702130846
2097422142	-6241	6	2079	-391	0	129	shop	1702130846
1387115581	23095	7	-17847	1443	0	-1116	protector	1665949188
1387115582	23093	9	-17847	1443	0	-1116	sign	1665949188
1387115583	23095	6	-17846	1443	0	-1116	sign	1665949188
2097422143	-6287	10	2074	-393	0	129	shop	1702130846
1387115584	23096	6	-17846	1443	0	-1116	sign	1665949188
2097422144	-6287	10	2074	-393	0	129	shop	1702130846
1387115585	23094	5	-17847	1443	0	-1116	travelnet	1665949188
1387115586	23096	5	-17845	1443	0	-1116	travelnet	1665949188
2097422145	-6287	10	2074	-393	0	129	shop	1702130846
2097422146	-6287	10	2074	-393	0	129	shop	1702130846
2097422147	-6288	4	2065	-393	0	129	sign	1702130846
2097422148	-6287	4	2069	-393	0	129	shop	1702130846
2097422149	-6287	4	2070	-393	0	129	shop	1702130846
2097422150	-6287	4	2075	-393	0	129	shop	1702130846
2097422151	-6287	4	2076	-393	0	129	shop	1702130846
2097422152	-6287	4	2080	-393	0	130	shop	1702130846
2097422153	-6287	4	2081	-393	0	130	shop	1702130846
2097422154	-6287	4	2084	-393	0	130	shop	1702130846
2097422155	-6287	4	2085	-393	0	130	shop	1702130846
138487	-2339	15	-1503	-147	0	-94	protector	1610669356
2097422156	-6244	5	2084	-391	0	130	travelnet	1702130846
2097422157	-6243	6	2087	-391	0	130	atm	1702130846
2097422158	-6242	6	2081	-391	0	130	shop	1702130846
2097422159	-6242	6	2081	-391	0	130	shop	1702130846
2097422160	-6242	6	2081	-391	0	130	shop	1702130846
2097422161	-6242	6	2081	-391	0	130	shop	1702130846
2097422162	-6242	6	2090	-391	0	130	shop	1702130846
491102045	-10652	3	11455	-666	0	715	protector	1625086593
491102048	-10652	3	11463	-666	0	716	protector	1625086593
491102050	-10649	2	11471	-666	0	716	technicswitch	1625086593
2044608184	-3866	10	75	-242	0	4	protector	1698950455
1076713254	-9249	0	-2050	-579	0	-129	protector	1652362605
2076049027	6954	5256	-9717	434	328	-608	technicswitch	1700946985
2076049028	6955	5256	-9717	434	328	-608	technicswitch	1700946985
2076049029	6954	5259	-9717	434	328	-608	travelnet	1700946985
2008383464	-33	65	-208	-3	4	-13	jumpdrive	1696327396
1076713256	-9249	0	-2017	-579	0	-127	protector	1652362605
2008383465	-33	64	-208	-3	4	-13	protector	1696327396
1921529026	1128	23	2924	70	1	182	protector	1690830028
2008383466	-34	58	-195	-3	3	-13	technicswitch	1696327396
2008383467	-32	66	-209	-2	4	-14	technicswitch	1696327396
2027270336	-2697	1	1566	-169	0	97	protector	1697819510
2027270337	-2689	1	1562	-169	0	97	protector	1697819510
2076049030	6948	5253	-9719	434	328	-608	protector	1700946985
2076049031	6949	5259	-9717	434	328	-608	protector	1700946985
2104550009	7421	12	23299	463	0	1456	travelnet	1702545029
2104550010	7419	12	23306	463	0	1456	travelnet	1702545029
2097422163	-6242	6	2090	-391	0	130	shop	1702130846
2104550011	7421	12	23296	463	0	1456	travelnet	1702545029
2104550012	7421	12	23297	463	0	1456	travelnet	1702545029
2095948824	-19502	10	-11704	-1219	0	-732	travelnet	1702042979
2095948825	-19501	10	-11704	-1219	0	-732	travelnet	1702042979
2053182606	-3472	1	920	-217	0	57	protector	1699576942
2091717574	1176	2	-1422	73	0	-89	protector	1701792194
2091717575	1176	2	-1411	73	0	-89	protector	1701792194
2095948826	-19500	10	-11704	-1219	0	-732	travelnet	1702042979
2104550013	7421	12	23298	463	0	1456	travelnet	1702545029
2104550014	7421	12	23303	463	0	1456	travelnet	1702545029
2104550015	7421	12	23304	463	0	1456	travelnet	1702545029
1976545295	-2850	39	-30680	-179	2	-1918	protector	1694003177
2104098897	-2122	167	336	-133	10	21	technicswitch	1702510840
2104098898	-2117	167	345	-133	10	21	technicswitch	1702510840
2104098899	-2118	167	342	-133	10	21	jumpdrive	1702510840
2104098900	-2124	167	336	-133	10	21	protector	1702510840
2104098901	-2124	167	345	-133	10	21	protector	1702510840
2098276408	538	34	126	33	2	7	travelnet	1702181433
2098276409	528	37	123	33	2	7	protector	1702181433
2098276410	538	36	126	33	2	7	protector	1702181433
2098276411	538	37	123	33	2	7	protector	1702181433
1795756775	-224	15594	898	-14	974	56	protector	1686836512
2098276412	538	35	127	33	2	7	jumpdrive	1702181433
863078700	-10599	10	-20804	-663	0	-1301	protector	1640038900
1163873337	-3569	32	-1493	-224	2	-94	protector	1657460873
356811016	6688	12	6655	418	0	415	protector	1620775638
2098276413	537	35	126	33	2	7	technicswitch	1702181433
356811018	6699	12	6655	418	0	415	protector	1620775638
2104098902	-2124	172	337	-133	10	21	protector	1702510840
2104098903	-2119	171	345	-133	10	21	protector	1702510840
2104098904	-2115	166	336	-133	10	21	protector	1702510840
820295446	-2503	13	-1501	-157	0	-94	protector	1638093474
2101550191	-1056	1	392	-66	0	24	privprotector	1702352896
2053182607	-3462	1	920	-217	0	57	protector	1699576942
1795756776	-219	15594	898	-14	974	56	protector	1686836512
1795756777	-214	15594	898	-14	974	56	protector	1686836512
2053182608	-3454	1	937	-216	0	58	protector	1699576942
2053182609	-3443	1	937	-216	0	58	protector	1699576942
2101550192	-1052	8	386	-66	0	24	privprotector	1702352896
2104098905	-2115	172	336	-133	10	21	protector	1702510840
832569596	6992	0	13847	437	0	865	protector	1638765309
2104098906	-2113	172	336	-133	10	21	protector	1702510840
2101550193	-1048	1	392	-66	0	24	privprotector	1702352896
832569598	6994	12	13840	437	0	865	protector	1638765309
832569600	7005	1	13840	437	0	865	protector	1638765309
2101550194	-1045	1	384	-66	0	24	privprotector	1702352896
2101550195	-1045	3	396	-66	0	24	sign	1702352896
2101550196	-1045	1	392	-66	0	24	train	1702352896
1786632271	13265	103	10797	829	6	674	technicswitch	1686336951
2101550197	-1053	3	397	-66	0	24	travelnet	1702352896
1786632272	13264	102	10796	829	6	674	travelnet	1686336951
2104098907	-2117	166	342	-133	10	21	travelnet	1702510840
1786632273	13264	102	10797	829	6	674	jumpdrive	1686336951
2101550200	-1087	2	285	-68	0	17	protector	1702352897
2101550201	-1098	2	280	-69	0	17	protector	1702352897
2013267935	-4780	9	6	-299	0	0	protector	1696717930
2086223078	-2655	18	475	-166	1	29	protector	1701536943
2101550202	-1098	2	285	-69	0	17	protector	1702352897
356811026	6710	12	6655	419	0	415	protector	1620775638
2101550203	-1086	6	262	-68	0	16	protector	1702352897
2101550204	-1078	2	257	-68	0	16	protector	1702352897
2101550205	-1077	2	267	-68	0	16	protector	1702352897
952639286	-2744	-16	-241	-172	-1	-16	protector	1644751826
2093883522	-3358	1	3215	-210	0	200	protector	1701931979
2093883523	-3358	6	3211	-210	0	200	atm	1701931979
2101550206	-1074	2	257	-68	0	16	protector	1702352897
2101550207	-1100	9	269	-69	0	16	protector	1702352897
1751983256	9702	3	20108	606	0	1256	sign	1683882961
2101550208	-1096	8	256	-69	0	16	protector	1702352897
832569597	6994	1	13840	437	0	865	protector	1638765309
2101550209	-1096	15	263	-69	0	16	protector	1702352897
832569599	7003	0	13847	437	0	865	protector	1638765309
2101260327	-24147	-3	-24095	-1510	-1	-1506	technicswitch	1702343436
832569601	7005	12	13840	437	0	865	protector	1638765309
2100772688	7231	100	23031	451	6	1439	jumpdrive	1702326520
832569602	7014	0	13847	438	0	865	protector	1638765309
2100772689	7231	100	22969	451	6	1435	jumpdrive	1702326520
2100772690	7231	100	23000	451	6	1437	jumpdrive	1702326520
2100772691	7200	100	22969	450	6	1435	jumpdrive	1702326520
813743728	-2433	8	2128	-153	0	133	protector	1637756393
2100772692	7200	118	22999	450	7	1437	technicswitch	1702326520
2100772693	7201	120	22999	450	7	1437	technicswitch	1702326520
2100772694	7201	120	23001	450	7	1437	technicswitch	1702326520
2027270372	-2678	1	1562	-168	0	97	protector	1697819529
2100772695	7200	125	23000	450	7	1437	jumpdrive	1702326520
2100772696	7200	100	23031	450	6	1439	jumpdrive	1702326520
1774861933	-2411	125	-2070	-151	7	-130	protector	1685598842
2101550215	-1113	2	379	-70	0	23	sign	1702352898
1795756778	-209	15594	898	-14	974	56	protector	1686836512
1795756779	-221	15596	909	-14	974	56	protector	1686836512
1795756780	-215	15596	909	-14	974	56	protector	1686836512
2100772697	7169	100	23031	448	6	1439	jumpdrive	1702326520
2100772698	7200	100	23000	450	6	1437	jumpdrive	1702326520
2101550216	-1111	2	378	-70	0	23	sign	1702352898
1795756781	-209	15596	909	-14	974	56	protector	1686836512
2101550217	-1111	2	379	-70	0	23	sign	1702352898
2101550218	-1111	2	380	-70	0	23	sign	1702352898
2076049032	6952	5259	-9721	434	328	-608	protector	1700946985
1996490843	8311	41	-3450	519	2	-216	protector	1695451751
2076049033	6953	5259	-9713	434	328	-608	protector	1700946985
2076049034	6956	5252	-9721	434	328	-608	protector	1700946985
2076049035	6957	5259	-9716	434	328	-608	protector	1700946985
2076049036	6953	5259	-9717	434	328	-608	jumpdrive	1700946985
2078468921	-4890	1	2493	-306	0	155	protector	1701061817
2078468922	-4877	6	2485	-305	0	155	protector	1701061818
2078468923	-4875	5	2489	-305	0	155	protector	1701061818
2016391575	2595	89	684	162	5	42	travelnet	1696969661
2078468924	-4880	5	2477	-305	0	154	protector	1701061818
2045756895	990	7	-4094	61	0	-256	protector	1699027276
2101550219	-1106	2	382	-70	0	23	sign	1702352898
2101550220	-1112	2	382	-70	0	23	protector	1702352898
2101550221	-1135	4	368	-71	0	23	protector	1702352898
2101550222	-1135	4	379	-71	0	23	protector	1702352898
2101550223	-1124	4	368	-71	0	23	protector	1702352898
2063900232	-2109	8	-4292	-132	0	-269	travelnet	1700312679
913502311	6417	0	10900	401	0	681	technicswitch	1642360776
2101550224	-1124	4	379	-71	0	23	protector	1702352898
2101550225	-1101	2	376	-69	0	23	travelnet	1702352898
2101550226	-1101	1	376	-69	0	23	protector	1702352898
491102046	-10655	0	11451	-666	0	715	travelnet	1625086593
2041183019	5741	6	-1655	358	0	-104	protector	1698670200
2041183020	5745	7	-1677	359	0	-105	protector	1698670200
2041183021	5756	7	-1677	359	0	-105	protector	1698670200
2041183022	5741	7	-1644	358	0	-103	protector	1698670201
2063900233	-2111	0	-4290	-132	0	-269	protector	1700312679
2063900234	-2110	9	-4299	-132	0	-269	protector	1700312679
491102047	-10653	2	11458	-666	0	716	sign	1625086593
491102049	-10649	0	11466	-666	0	716	technicswitch	1625086593
2063900235	-2109	9	-4290	-132	0	-269	protector	1700312679
2063900236	-2105	11	-4289	-132	0	-269	protector	1700312679
2063900237	-2112	3	-4275	-132	0	-268	protector	1700312679
2063900238	-2112	13	-4287	-132	0	-268	protector	1700312679
2063900239	-2111	2	-4284	-132	0	-268	protector	1700312679
2063900240	-2096	1	-4273	-131	0	-268	protector	1700312679
2063900241	-2118	43	-4309	-133	2	-270	protector	1700312679
2101463529	-1583	0	1179	-99	0	73	protector	1702351215
2101550227	-1089	1	368	-69	0	23	privprotector	1702352898
1801080936	-2857	-1	1217	-179	-1	76	protector	1687089209
345541582	-2863	-3	2052	-179	-1	128	protector	1620472126
345541584	-2853	-14	2052	-179	-1	128	protector	1620472126
2105487682	1048	20	-718	65	1	-45	sign	1702597757
1801080937	-2857	-1	1228	-179	-1	76	protector	1687089209
2101463530	-1583	8	1170	-99	0	73	protector	1702351215
2101463531	-1583	8	1181	-99	0	73	protector	1702351215
2101550228	-1089	1	376	-69	0	23	privprotector	1702352898
2101550229	-1100	1	392	-69	0	24	privprotector	1702352898
2101550230	-1089	1	384	-69	0	24	privprotector	1702352898
2105487683	1020	24	-729	63	1	-46	protector	1702597757
516764664	-194	6611	-180	-13	413	-12	protector	1626240117
2105487684	1042	20	-727	65	1	-46	technicswitch	1702597758
2105487685	1043	18	-727	65	1	-46	technicswitch	1702597758
1875138335	5184	47	-3321	324	2	-208	technicswitch	1690049517
1801080938	-2879	-1	1217	-180	-1	76	protector	1687089209
1842020802	-2012	1	1368	-126	0	85	protector	1689185097
1842020803	-2001	1	1368	-126	0	85	protector	1689185097
1801080939	-2879	-1	1228	-180	-1	76	protector	1687089209
1801080940	-2868	-1	1217	-180	-1	76	protector	1687089209
832569628	7018	58	13841	438	3	865	protector	1638765309
1872741486	143	5285	1152	8	330	72	travelnet	1690015746
2063900242	-2117	42	-4318	-133	2	-270	protector	1700312679
820295447	-2503	13	-1491	-157	0	-94	protector	1638093474
1842020812	-2012	1	1346	-126	0	84	protector	1689185098
1842020813	-2012	1	1357	-126	0	84	protector	1689185098
1842020814	-2001	1	1346	-126	0	84	protector	1689185098
1965056342	-3000	-12	1272	-188	-1	79	protector	1693099627
1263841306	-2625	5292	1560	-165	330	97	travelnet	1660640837
1965056343	-3000	-1	1272	-188	-1	79	protector	1693099627
1737560244	-2048	26	-48	-128	1	-3	protector	1682529442
1737560245	-2048	26	-37	-128	1	-3	protector	1682529442
1737560246	-2037	26	-48	-128	1	-3	protector	1682529442
2058495378	-33	6581	1	-3	411	0	protector	1699934812
1737560247	-2037	26	-37	-128	1	-3	protector	1682529442
2058495379	-33	6579	1	-3	411	0	travelnet	1699934812
1842020815	-2001	1	1357	-126	0	84	protector	1689185098
1734422999	-1981	24	-11	-124	1	-1	protector	1682116979
1734423000	-1970	24	-11	-124	1	-1	protector	1682116979
1965056347	-3000	-1	1349	-188	-1	84	protector	1693099627
2083410763	577	5	-429	36	0	-27	protector	1701363954
2083410764	549	12	-442	34	0	-28	sign	1701363954
2083410765	549	12	-441	34	0	-28	sign	1701363954
2078894110	-1951	5235	-3690	-122	327	-231	protector	1701092219
2099697707	-15852	2	-297	-991	0	-19	protector	1702255627
2099697708	-15841	2	-297	-991	0	-19	protector	1702255627
2103470759	-1817	29	824	-114	1	51	technicswitch	1702475147
2101550231	-1089	1	392	-69	0	24	train	1702352898
2101550232	-1103	-10	370	-69	-1	23	protector	1702352898
2101550233	-1103	-10	375	-69	-1	23	protector	1702352898
2101550234	-1100	-10	373	-69	-1	23	protector	1702352898
2101550235	-1129	4	358	-71	0	22	protector	1702352898
2085011783	7568	-11	-3069	473	-1	-192	protector	1701459991
2085011784	7568	-11	-3058	473	-1	-192	protector	1701459991
1969166286	-1784	-3	306	-112	-1	19	privprotector	1693446091
2085011785	7578	-11	-3069	473	-1	-192	protector	1701459991
2085011786	7578	-11	-3058	473	-1	-192	protector	1701459991
1846069612	-3624	65	3155	-227	4	197	travelnet	1689367472
1693846717	456	15952	-439	28	997	-28	protector	1680727726
1693846718	458	15953	-443	28	997	-28	travelnet	1680727726
1610831121	8473	13	-3640	529	0	-228	protector	1675542038
2102448760	41	23	217	2	1	13	protector	1702414070
2102448761	41	1	217	2	0	13	protector	1702414070
2041183061	5615	9	-1575	350	0	-99	protector	1698670218
2102448762	41	12	217	2	0	13	protector	1702414070
2102448765	60	9	208	3	0	13	privprotector	1702414070
51350704	-2449	4	1357	-154	0	84	protector	1612434358
51350705	-2438	4	1357	-153	0	84	protector	1612434358
2102448766	44	9	192	2	0	12	privprotector	1702414070
2102448767	48	9	196	3	0	12	privprotector	1702414070
1801080941	-2868	-1	1228	-180	-1	76	protector	1687089209
2102448768	52	9	200	3	0	12	privprotector	1702414070
2102448769	56	9	204	3	0	12	privprotector	1702414070
2101606329	-1101	133	319	-69	8	19	jumpdrive	1702354691
2101606330	-1097	133	319	-69	8	19	mission	1702354691
2101550261	-1038	1	351	-65	0	21	digilinelcd	1702352902
345541581	-2863	-14	2052	-179	-1	128	protector	1620472126
1801080942	-2890	-1	1217	-181	-1	76	protector	1687089209
1801080943	-2890	-1	1228	-181	-1	76	protector	1687089209
345541583	-2854	-3	2052	-179	-1	128	protector	1620472126
1756133988	-1528	-1	867	-96	-1	54	protector	1684206928
1756133989	-1528	-1	878	-96	-1	54	protector	1684206928
1801080944	-2912	-1	1217	-182	-1	76	protector	1687089209
1801080945	-2912	-1	1228	-182	-1	76	protector	1687089209
1801080946	-2901	-1	1217	-182	-1	76	protector	1687089209
955900141	-1987	11	793	-125	0	49	protector	1644984955
955900142	-1989	11	812	-125	0	50	protector	1644984955
2039834351	-3080	5	-459	-193	0	-29	protector	1698585854
1801080947	-2901	-1	1228	-182	-1	76	protector	1687089209
2101550262	-1040	1	337	-65	0	21	privprotector	1702352902
2101550263	-1032	1	337	-65	0	21	privprotector	1702352902
874622194	6342	-16	-230	396	-1	-15	protector	1640536875
874622195	6353	-16	-230	397	-1	-15	protector	1640536875
874597442	3130	-16	-230	195	-1	-15	protector	1640536478
874622199	6397	-16	-230	399	-1	-15	protector	1640536875
1801080948	-2923	-1	1217	-183	-1	76	protector	1687089209
2101550264	-1031	3	350	-65	0	21	travelnet	1702352902
874622200	6408	-16	-230	400	-1	-15	protector	1640536875
874622201	6419	-16	-230	401	-1	-15	protector	1640536875
874622205	6463	-16	-230	403	-1	-15	protector	1640536875
874622206	6474	-16	-230	404	-1	-15	protector	1640536875
874622207	6485	-16	-230	405	-1	-15	protector	1640536875
874622208	6496	-16	-230	406	-1	-15	protector	1640536875
874622212	6540	-16	-230	408	-1	-15	protector	1640536875
2101550265	-1036	3	350	-65	0	21	sign	1702352902
2101550266	-1036	4	351	-65	0	21	sign	1702352902
2101550267	-1032	4	350	-65	0	21	sign	1702352902
2101606331	-1101	132	310	-69	8	19	protector	1702354691
2101606332	-1098	137	312	-69	8	19	protector	1702354691
1734423051	-2016	23	-2	-126	1	-1	protector	1682116979
1734423052	-2014	23	-4	-126	1	-1	protector	1682116979
1418350735	-1307	15593	-219	-82	974	-14	protector	1666879284
1734423053	-2010	23	-9	-126	1	-1	protector	1682116979
1734423054	-2004	26	-15	-126	1	-1	protector	1682116979
874597443	3141	-16	-230	196	-1	-15	protector	1640536478
874597444	3152	-16	-230	197	-1	-15	protector	1640536478
2101606333	-1098	137	319	-69	8	19	protector	1702354691
2068288804	7649	17	23528	478	1	1470	protector	1700492965
2101606334	-1093	132	311	-69	8	19	protector	1702354691
874597448	3196	-16	-230	199	-1	-15	protector	1640536478
1288397457	6056	-16	-230	378	-1	-15	protector	1661700564
2101606335	-1092	132	319	-69	8	19	protector	1702354691
1385652386	263	11	4070	16	0	254	protector	1665884602
2068288805	7657	16	23535	478	1	1470	protector	1700492965
874597449	3207	-16	-230	200	-1	-15	protector	1640536478
874597450	3218	-16	-230	201	-1	-15	protector	1640536478
2101606336	-1101	131	319	-69	8	19	technicswitch	1702354691
2101606337	-1101	134	319	-69	8	19	protector	1702354691
1801080949	-2923	-1	1228	-183	-1	76	protector	1687089209
2098592224	-1100	7	437	-69	0	27	privprotector	1702197903
2098592225	-1100	5	416	-69	0	26	privprotector	1702197903
2098592226	-1100	6	420	-69	0	26	privprotector	1702197903
2098592227	-1100	7	426	-69	0	26	privprotector	1702197903
133513640	-8669	1	-8866	-542	0	-555	protector	1615853259
2044608258	7785	22	-4966	486	1	-311	travelnet	1698950460
133513642	-8658	1	-8866	-542	0	-555	protector	1615853259
133513643	-8680	1	-8877	-543	0	-555	protector	1615853259
133513645	-8648	3	-8866	-541	0	-555	technicswitch	1615853259
133513647	-8647	1	-8866	-541	0	-555	protector	1615853259
874622196	6364	-16	-230	397	-1	-15	protector	1640536875
874622197	6375	-16	-230	398	-1	-15	protector	1640536875
874597445	3163	-16	-230	197	-1	-15	protector	1640536478
874622198	6386	-16	-230	399	-1	-15	protector	1640536875
51350703	-2460	4	1357	-154	0	84	protector	1612434358
874622202	6430	-16	-230	401	-1	-15	protector	1640536875
874622203	6441	-16	-230	402	-1	-15	protector	1640536875
874622204	6452	-16	-230	403	-1	-15	protector	1640536875
874622209	6507	-16	-230	406	-1	-15	protector	1640536875
874622210	6518	-16	-230	407	-1	-15	protector	1640536875
874622211	6529	-16	-230	408	-1	-15	protector	1640536875
2101463593	-1592	6	1157	-100	0	72	protector	1702351215
2101463594	-1592	7	1113	-100	0	69	protector	1702351215
1826918186	258	5223	-144	16	326	-9	protector	1688345979
1826918187	258	5223	-141	16	326	-9	protector	1688345979
1826918188	258	5223	-138	16	326	-9	protector	1688345979
2031633910	-11227	5192	-9315	-702	324	-583	technicquarry	1698012443
2031633911	-11228	5190	-9315	-702	324	-583	privprotector	1698012443
133513639	-8669	1	-8877	-542	0	-555	protector	1615853259
2031633912	-11223	5197	-9327	-702	324	-583	sign	1698012443
1312932863	10660	1	409	666	0	25	protector	1662738775
1312932864	10668	1	401	666	0	25	protector	1662738775
874597446	3174	-16	-230	198	-1	-15	protector	1640536478
874597447	3185	-16	-230	199	-1	-15	protector	1640536478
874597451	3229	-16	-230	201	-1	-15	protector	1640536478
2031633913	-11223	5192	-9311	-702	324	-582	technicswitch	1698012443
1966999758	-2586	2	893	-162	0	55	protector	1693275709
1966999759	-2586	7	911	-162	0	56	protector	1693275709
1966999760	-2577	6	911	-162	0	56	protector	1693275709
1801080958	-2912	-1	1239	-182	-1	77	protector	1687089209
1801080959	-2901	-1	1239	-182	-1	77	protector	1687089209
1801080960	-2923	-1	1239	-183	-1	77	protector	1687089209
1966999761	-2592	7	897	-162	0	56	protector	1693275709
955900143	-1988	12	805	-125	0	50	protector	1644984955
1966999762	-2586	10	904	-162	0	56	protector	1693275709
1959527807	7709	2	23096	481	0	1443	protector	1692636187
1959527808	7711	2	23088	481	0	1443	protector	1692636187
2031633914	-11219	5190	-9307	-702	324	-582	technicquarry	1698012443
2103130882	-4599	8	4607	-288	0	287	protector	1702453320
2103130883	-4610	8	4607	-289	0	287	protector	1702453320
2069577192	86	15605	621	5	975	38	protector	1700577274
2062934521	21703	4	-21947	1356	0	-1372	protector	1700257262
2031633915	-11219	5191	-9310	-702	324	-582	jumpdrive	1698012443
2031633916	-11219	5192	-9306	-702	324	-582	privprotector	1698012443
2062934522	21714	2	-21947	1357	0	-1372	protector	1700257262
2057011235	-794	18	995	-50	1	62	protector	1699803917
2062934523	21725	4	-21947	1357	0	-1372	protector	1700257262
1966999774	-2604	4	867	-163	0	54	protector	1693275709
1966999775	-2599	4	864	-163	0	54	protector	1693275709
2028307949	-2999	81	354	-188	5	22	travelnet	1697878282
2057011236	-793	18	1006	-50	1	62	protector	1699803917
133513641	-8658	1	-8877	-542	0	-555	protector	1615853259
133513644	-8680	1	-8866	-543	0	-555	protector	1615853259
133513646	-8647	1	-8877	-541	0	-555	protector	1615853259
2103130890	-4608	17	4580	-288	1	286	travelnet	1702453320
2079576334	5492	3	11164	343	0	697	protector	1701125302
1966999776	-2595	4	866	-163	0	54	protector	1693275709
2079576335	5494	3	11153	343	0	697	protector	1701125302
1737560324	-2059	20	-70	-129	1	-5	protector	1682529442
2079576336	5493	5	11161	343	0	697	sign	1701125302
2079576337	5497	5	11156	343	0	697	sign	1701125302
2079576338	5497	5	11161	343	0	697	sign	1701125302
1737560328	-2048	20	-59	-128	1	-4	protector	1682529443
2079576339	5501	5	11161	343	0	697	sign	1701125302
1737560329	-2048	26	-59	-128	1	-4	protector	1682529443
2066729126	5169	2	10611	323	0	663	protector	1700416126
1737560330	-2037	26	-59	-128	1	-4	protector	1682529443
2062934527	21703	6	-21958	1356	0	-1373	protector	1700257262
2028307950	-3000	84	358	-188	5	22	protector	1697878282
2028307951	-3005	86	358	-188	5	22	technicswitch	1697878282
2028307952	-3000	79	359	-188	4	22	protector	1697878282
2028307953	-3000	36	359	-188	2	22	protector	1697878282
1966999781	-2527	37	1013	-158	2	63	protector	1693275709
1966999782	-2523	32	1013	-158	2	63	protector	1693275709
2028307954	-3007	19	346	-188	1	21	protector	1697878282
2028307955	-2996	19	346	-188	1	21	protector	1697878282
2028307956	-3007	19	357	-188	1	22	protector	1697878282
1778462678	-2155	18	-399	-135	1	-25	protector	1685797394
1778462680	-2144	18	-399	-134	1	-25	protector	1685797394
1875290541	5183	46	-3320	323	2	-208	travelnet	1690051008
1875290542	5183	45	-3314	323	2	-208	protector	1690051008
1778462681	-2133	18	-399	-134	1	-25	protector	1685797394
2062934528	21736	2	-21881	1358	0	-1368	protector	1700257262
1778462682	-2166	18	-399	-136	1	-25	protector	1685797394
1875290543	5183	46	-3323	323	2	-208	protector	1690051008
2062934529	21736	-10	-21891	1358	-1	-1369	protector	1700257262
77230175	-2637	-1	1269	-165	-1	79	protector	1613372673
1429984023	7999	22	23999	499	1	1499	travelnet	1667183495
2093378471	-3202	154	-469	-201	9	-30	travelnet	1701897159
1954677542	18048	5218	-2709	1128	326	-170	protector	1692231070
2093378472	-3209	155	-467	-201	9	-30	sign	1701897159
2093378473	-3206	154	-473	-201	9	-30	protector	1701897159
2093378474	-3233	154	-497	-203	9	-32	protector	1701897159
1966999783	-2522	45	1012	-158	2	63	protector	1693275709
2039834388	-3038	26	-459	-190	1	-29	protector	1698585855
2028307957	-2999	27	356	-188	1	22	protector	1697878282
2028307958	-2996	19	355	-188	1	22	protector	1697878282
2028307959	-2996	19	366	-188	1	22	protector	1697878282
1966999784	-2522	45	1023	-158	2	63	protector	1693275709
1433932499	-5474	41	599	-343	2	37	protector	1667337399
1966999785	-2519	37	1012	-158	2	63	protector	1693275709
2104324199	-3757	9	2994	-235	0	187	protector	1702530973
2104324200	-3757	9	3005	-235	0	187	protector	1702530973
1966999788	-2488	33	1161	-156	2	72	protector	1693275709
1966999789	-2494	16	1146	-156	1	71	protector	1693275709
1966999790	-2488	16	1144	-156	1	71	protector	1693275709
1966999791	-2488	22	1150	-156	1	71	protector	1693275709
1505941227	31	15966	452	1	997	28	protector	1670512602
2100772791	7169	100	23000	448	6	1437	jumpdrive	1702326525
2104324201	-3746	9	2994	-235	0	187	protector	1702530973
1568471569	-2054	6	-634	-129	0	-40	protector	1673447764
1598655797	-1992	5276	-198	-125	329	-13	protector	1674915937
2062934539	21769	5	-21947	1360	0	-1372	protector	1700257262
2062934540	21747	4	-21947	1359	0	-1372	protector	1700257262
2104324202	-3746	9	3005	-235	0	187	protector	1702530973
2062934541	21758	4	-21947	1359	0	-1372	protector	1700257262
1598655798	-1985	5275	-198	-125	329	-13	protector	1674915937
1598655799	-1989	5276	-201	-125	329	-13	travelnet	1674915937
2104324203	-3757	9	3016	-235	0	188	protector	1702530973
1959527835	7829	-15	23034	489	-1	1439	protector	1692636188
2062934542	21736	4	-21947	1358	0	-1372	protector	1700257262
2066729127	5178	2	10608	323	0	663	protector	1700416126
2082314615	-3355	7	4386	-210	0	274	protector	1701289233
2062934543	21736	2	-21936	1358	0	-1371	protector	1700257262
2062934544	21736	2	-21925	1358	0	-1371	protector	1700257262
1323135496	-366	8103	-6	-23	506	-1	travelnet	1663098890
2062934549	21780	6	-21903	1361	0	-1369	protector	1700257262
2079519913	142	5289	-3	8	330	-1	protector	1701122122
2103385167	-2407	13	2813	-151	0	175	travelnet	1702471295
578619817	9000	8	-22000	562	0	-1375	travelnet	1628324125
1966999794	-2519	26	1013	-158	1	63	protector	1693275709
2079519914	142	5290	-14	8	330	-1	protector	1701122122
2079519916	139	5290	9	8	330	0	protector	1701122122
1610831124	8462	13	-3629	528	0	-227	protector	1675542038
1610831125	8462	13	-3618	528	0	-227	protector	1675542038
578619818	9000	7	-22000	562	0	-1375	protector	1628324125
1841080543	-630	15953	401	-40	997	25	travelnet	1689131545
1610831126	8455	15	-3617	528	0	-227	protector	1675542038
1042660323	-1268	5250	-2214	-80	328	-139	travelnet	1650723521
1610831127	8461	15	-3610	528	0	-226	protector	1675542038
2105258556	4868	7	-36	304	0	-3	privprotector	1702589477
2062934550	21780	6	-21936	1361	0	-1371	protector	1700257262
2105258557	4868	11	-44	304	0	-3	privprotector	1702589477
1610831128	8462	13	-3640	528	0	-228	protector	1675542038
2100772806	7169	100	22969	448	6	1435	jumpdrive	1702326525
1966999796	-2512	32	1013	-157	2	63	protector	1693275709
1966999797	-2511	45	1012	-157	2	63	protector	1693275709
17614	-15779	17	1903	-987	1	118	protector	1610621611
2105258558	4871	14	-44	304	0	-3	privprotector	1702589477
2105258559	4872	14	-36	304	0	-3	privprotector	1702589477
2104324204	-3746	9	3016	-235	0	188	protector	1702530973
1966999798	-2511	45	1023	-157	2	63	protector	1693275709
2105258560	4872	15	-46	304	0	-3	privprotector	1702589477
1966999799	-2508	37	1012	-157	2	63	protector	1693275709
1966999800	-2473	110	1152	-155	6	72	protector	1693275709
2039834389	-3027	26	-459	-190	1	-29	protector	1698585855
1966999801	-2470	99	1154	-155	6	72	protector	1693275709
1966999802	-2468	99	1158	-155	6	72	protector	1693275709
1966999803	-2465	110	1160	-155	6	72	protector	1693275709
2084116004	-4565	15	4352	-286	0	272	technicswitch	1701403289
2100802198	-2029	0	1557	-127	0	97	protector	1702327425
2100802199	-2018	0	1557	-127	0	97	protector	1702327425
2062934551	21780	6	-21925	1361	0	-1371	protector	1700257262
1966999805	-2519	26	1002	-158	1	62	protector	1693275709
2039834390	-3049	26	-459	-191	1	-29	protector	1698585855
2010803403	-12953	21	2109	-810	1	131	protector	1696546671
2079519937	150	5290	9	9	330	0	protector	1701122122
2105258561	4879	7	-36	304	0	-3	privprotector	1702589477
2105258562	4850	14	-36	303	0	-3	privprotector	1702589477
2101550364	-1040	3	322	-65	0	20	shop	1702352902
2100802201	-1971	35	1562	-124	2	97	protector	1702327425
2101550365	-1040	3	323	-65	0	20	shop	1702352902
2101550366	-1040	3	324	-65	0	20	shop	1702352902
2100802204	-1963	0	1568	-123	0	98	protector	1702327425
2100802205	-1963	0	1579	-123	0	98	protector	1702327425
2057598674	1588	5249	1208	99	328	75	technicswitch	1699846499
2031633947	-11219	5183	-9313	-702	323	-583	technicswitch	1698012443
2100802206	-2029	0	1568	-127	0	98	protector	1702327426
2031633948	-11227	5177	-9315	-702	323	-583	technicquarry	1698012443
2031633949	-11225	5170	-9324	-702	323	-583	technicquarry	1698012443
2100802207	-2029	0	1579	-127	0	98	protector	1702327426
2100802208	-2018	0	1568	-127	0	98	protector	1702327426
896400017	-16044	17	-1282	-1003	1	-81	protector	1641509054
1696360225	-3110	22	-839	-195	1	-53	protector	1680883598
1696360226	-3132	22	-861	-196	1	-54	protector	1680883598
1696360227	-3132	22	-850	-196	1	-54	protector	1680883598
1696360228	-3132	22	-872	-196	1	-55	protector	1680883598
2031633950	-11224	5171	-9324	-702	323	-583	technicquarry	1698012443
1737560387	-1982	26	-59	-124	1	-4	protector	1682529445
1737560388	-1971	26	-59	-124	1	-4	protector	1682529445
2105258563	4856	9	-46	303	0	-3	privprotector	1702589477
2100802209	-2018	0	1579	-127	0	98	protector	1702327426
2100802210	-2007	0	1623	-126	0	101	protector	1702327426
2105258564	4857	7	-36	303	0	-3	privprotector	1702589477
1797322372	951	1	-3926	59	0	-246	protector	1686937212
2105258565	4861	14	-36	303	0	-3	privprotector	1702589477
2031633951	-11219	5177	-9323	-702	323	-583	technicquarry	1698012443
2031633952	-11228	5180	-9315	-702	323	-583	privprotector	1698012443
2031633953	-11221	5174	-9323	-702	323	-583	privprotector	1698012443
1737560390	-1968	19	-45	-123	1	-3	protector	1682529445
1737560391	-1959	19	-44	-123	1	-3	protector	1682529445
1222219797	1025	15985	37	64	999	2	travelnet	1659380505
1737560392	-1959	19	-33	-123	1	-3	protector	1682529445
2031633954	-11225	5197	-9329	-702	324	-584	sign	1698012443
2031633955	-11230	5186	-9342	-702	324	-584	digiterm	1698012443
2031633956	-11232	5185	-9339	-702	324	-584	jumpdrive	1698012443
2031633957	-11229	5185	-9339	-702	324	-584	jumpdrive	1698012443
2031633958	-11228	5194	-9330	-702	324	-584	jumpdrive	1698012443
2105258566	4862	7	-44	303	0	-3	privprotector	1702589477
2031633959	-11226	5185	-9339	-702	324	-584	jumpdrive	1698012443
2100802211	-2018	0	1623	-127	0	101	protector	1702327426
2031633960	-11219	5185	-9343	-702	324	-584	jumpdrive	1698012443
2031633961	-11219	5185	-9339	-702	324	-584	jumpdrive	1698012443
2094619927	-1872	31	152	-117	1	9	protector	1701973108
2094619928	-1871	20	151	-117	1	9	protector	1701973108
2031633962	-11219	5185	-9332	-702	324	-584	jumpdrive	1698012443
1865459522	-987	20	849	-62	1	53	protector	1689885961
2105202181	30909	27	-218	1931	1	-14	protector	1702586917
1865459523	-972	19	864	-61	1	54	protector	1689885961
2031633963	-11219	5185	-9329	-702	324	-584	jumpdrive	1698012443
2031633964	-11219	5192	-9339	-702	324	-584	jumpdrive	1698012443
2031633965	-11218	5184	-9343	-702	324	-584	digiterm	1698012443
2031633966	-11223	5184	-9343	-702	324	-584	digilinelcd	1698012443
2031633967	-11228	5191	-9330	-702	324	-584	travelnet	1698012443
2057598675	1555	5256	1181	97	328	73	protector	1699846499
2094619929	-1848	23	143	-116	1	8	protector	1701973108
2094619930	-1841	23	143	-116	1	8	protector	1701973108
2094619931	-1849	21	131	-116	1	8	protector	1701973108
1304751901	8657	4	-3042	541	0	-191	protector	1662313502
1304751902	8660	10	-3046	541	0	-191	protector	1662313502
1016009385	-2186	0	-1307	-137	0	-82	protector	1649497950
2094619932	-1849	21	138	-116	1	8	protector	1701973108
2094619933	-1842	21	131	-116	1	8	protector	1701973108
2094619934	-1842	21	138	-116	1	8	protector	1701973108
2101550367	-1040	3	325	-65	0	20	shop	1702352902
2057121925	9016	9502	6293	563	593	393	travelnet	1699814605
2101550368	-1040	3	326	-65	0	20	shop	1702352902
1966972517	-29744	9628	30011	-1859	601	1875	protector	1693274444
1865459524	-965	18	871	-61	1	54	protector	1689885961
2057121926	9016	9500	6293	563	593	393	privprotector	1699814605
2105258578	4867	13	-49	304	0	-4	privprotector	1702589477
1304100230	-2956	-1	1250	-185	-1	78	protector	1662303115
1304100231	-2956	-1	1261	-185	-1	78	protector	1662303115
1304100232	-2945	-1	1250	-185	-1	78	protector	1662303115
1304100233	-2945	-1	1261	-185	-1	78	protector	1662303115
2096936538	117	15953	657	7	997	41	travelnet	1702110185
2105202189	30769	64	-219	1923	4	-14	protector	1702586917
2105202190	30772	71	-223	1923	4	-14	protector	1702586917
1966972518	-29744	9624	30011	-1859	601	1875	travelnet	1693274444
1653610812	-772	5225	-1238	-49	326	-78	protector	1677987991
2057121927	8987	9507	6273	561	594	392	privprotector	1699814606
1966972519	-29744	9626	30011	-1859	601	1875	jumpdrive	1693274444
1966972520	-29743	9623	30014	-1859	601	1875	technicquarry	1693274444
868941652	-4726	18	393	-296	1	24	protector	1640290436
1966972521	-29741	9623	30014	-1859	601	1875	technicquarry	1693274444
1165174890	3296	5249	187	206	328	11	protector	1657506347
1966972522	-29744	9628	30012	-1859	601	1875	technicswitch	1693274444
2057121928	8987	9507	6286	561	594	392	privprotector	1699814606
2057121929	8989	9506	6273	561	594	392	privprotector	1699814606
2105202191	30778	64	-218	1923	4	-14	protector	1702586917
2057121930	8989	9506	6286	561	594	392	privprotector	1699814606
51390866	-2477	20	1498	-155	1	93	protector	1612436732
2105202193	30849	6	-217	1928	0	-14	protector	1702586917
2057121931	9011	9506	6273	563	594	392	privprotector	1699814606
2057121932	9011	9506	6286	563	594	392	privprotector	1699814606
2105258579	4872	15	-56	304	0	-4	privprotector	1702589477
2105258580	4856	13	-50	303	0	-4	privprotector	1702589477
2079773602	-3852	14	2693	-241	0	168	protector	1701135815
2031633968	-11223	5184	-9337	-702	324	-584	travelnet	1698012443
2031633969	-11219	5184	-9342	-702	324	-584	technicswitch	1698012443
2101550369	-1040	3	327	-65	0	20	shop	1702352902
66658387	-2070	26	-224	-130	1	-14	protector	1612984653
1997728430	-5863	1	-487	-367	0	-31	protector	1695519962
2079773603	-3841	12	2693	-241	0	168	protector	1701135815
2097422346	-6268	4	2127	-392	0	132	travelnet	1702130849
1870069821	-544	1	0	-34	0	0	privprotector	1689973296
2105202218	30847	46	-220	1927	2	-14	protector	1702586918
1870069822	-536	1	0	-34	0	0	privprotector	1689973296
1870069823	-560	1	0	-35	0	0	privprotector	1689973296
1870069824	-552	1	0	-35	0	0	privprotector	1689973296
2097422347	-6245	-5	2107	-391	-1	131	protector	1702130849
1847435065	-2180	2	-4299	-137	0	-269	protector	1689428028
2105399137	9826	71	1133	614	4	70	technicswitch	1702596216
2105399138	9826	70	1131	614	4	70	jumpdrive	1702596216
2105399139	9824	66	1131	614	4	70	protector	1702596216
2105399140	9826	72	1132	614	4	70	protector	1702596216
921754954	2183	3	7348	136	0	459	protector	1643023807
2105399141	9827	70	1131	614	4	70	protector	1702596216
2105399142	9828	66	1131	614	4	70	protector	1702596216
2031633970	-11219	5185	-9352	-702	324	-585	jumpdrive	1698012443
2105399143	9810	11	1158	613	0	72	nuclearreactor	1702596216
2105399144	9809	6	1158	613	0	72	technicswitch	1702596216
1568471629	-2054	6	-656	-129	0	-41	protector	1673447764
1568471630	-2054	6	-645	-129	0	-41	protector	1673447764
2031633971	-11219	5185	-9349	-702	324	-585	jumpdrive	1698012443
2057121933	9013	9507	6273	563	594	392	privprotector	1699814606
2057121934	9013	9507	6286	563	594	392	privprotector	1699814606
2031633972	-11219	5185	-9346	-702	324	-585	jumpdrive	1698012443
2062934552	21747	2	-21936	1359	0	-1371	protector	1700257262
2083550911	5057	8	178	316	0	11	protector	1701372021
1920658901	7321	21	23445	457	1	1465	protector	1690817954
2105516816	4966	18	-18	310	1	-2	protector	1702598251
2083550912	5056	7	189	316	0	11	protector	1701372021
2101550370	-1040	3	328	-65	0	20	shop	1702352902
2097364390	-24599	61	-1924	-1538	3	-121	technicswitch	1702128898
2101550371	-1040	3	329	-65	0	20	shop	1702352902
2097364391	-24604	51	-1918	-1538	3	-120	digiterm	1702128898
2101550372	-1040	3	330	-65	0	20	shop	1702352902
2101550373	-1040	3	321	-65	0	20	travelnet	1702352902
2101550374	-1040	3	331	-65	0	20	travelnet	1702352902
2097364392	-24600	50	-1914	-1538	3	-120	digiterm	1702128898
2097364393	-24606	46	-1915	-1538	2	-120	digiterm	1702128898
921754966	2172	5	7344	135	0	459	protector	1643023807
2101550375	-1031	2	326	-65	0	20	privprotector	1702352902
1715780918	-17007	42	-4018	-1063	2	-252	mission	1681516260
2101550378	-1045	1	337	-66	0	21	train	1702352902
2101550379	-1056	1	337	-66	0	21	privprotector	1702352902
2101550380	-1054	2	347	-66	0	21	privprotector	1702352902
2101550381	-1048	1	337	-66	0	21	privprotector	1702352902
2083550913	5064	7	189	316	0	11	protector	1701372021
1304751903	8666	10	-3046	541	0	-191	protector	1662313502
1488372020	-3006	15	529	-188	0	33	protector	1669914108
1304751904	8667	4	-3042	541	0	-191	protector	1662313502
1304751905	8696	20	-3040	543	1	-190	protector	1662313502
2031175258	-2111	40	-2600	-132	2	-163	protector	1698000515
1304751906	8696	20	-3034	543	1	-190	protector	1662313502
2031175259	-2100	40	-2600	-132	2	-163	protector	1698000515
2031175260	-2089	40	-2600	-131	2	-163	protector	1698000515
2083550914	5058	14	189	316	0	11	privprotector	1701372021
2083550915	5067	14	189	316	0	11	privprotector	1701372021
2097364394	-24624	1	-1947	-1539	0	-122	protector	1702128898
1488372021	-3006	15	539	-188	0	33	protector	1669914108
2082314673	-3317	17	4405	-208	1	275	protector	1701289235
1488372022	-3005	13	543	-188	0	33	protector	1669914108
1304751907	8696	7	-3040	543	0	-190	protector	1662313502
1304751908	8696	7	-3034	543	0	-190	protector	1662313502
2097364395	-24592	46	-1915	-1537	2	-120	digiterm	1702128898
1488372023	-2995	15	529	-188	0	33	protector	1669914108
1488372024	-2995	15	539	-188	0	33	protector	1669914108
1488372025	-2994	13	543	-188	0	33	protector	1669914108
2096569593	4302	14	735	268	0	45	travelnet	1702085016
952639429	-2678	-16	-241	-168	-1	-16	protector	1644751844
2031175261	-2100	29	-2611	-132	1	-164	protector	1698000515
2031175262	-2122	4	-2624	-133	0	-164	protector	1698000515
2101550382	-1045	1	344	-66	0	21	privprotector	1702352902
1842329201	65	5550	311	4	346	19	travelnet	1689192596
1842329202	67	5551	311	4	346	19	technicswitch	1689192596
1842329203	66	5282	308	4	330	19	travelnet	1689192596
2103442818	-27323	12	-25390	-1708	0	-1587	protector	1702474070
2100802212	-2007	0	1634	-126	0	102	protector	1702327426
609398724	6698	17	9087	418	1	567	protector	1629177634
2100802213	-2007	0	1645	-126	0	102	protector	1702327426
2100802214	-1996	0	1623	-125	0	101	protector	1702327426
66658388	-2070	26	-213	-130	1	-14	protector	1612984653
2100802215	-1985	0	1623	-125	0	101	protector	1702327426
2100802216	-1996	0	1634	-125	0	102	protector	1702327426
978342276	890	15678	2300	55	979	143	travelnet	1646674622
14624539	2884	6	30594	180	0	1912	protector	1611174948
14624541	2892	15	30597	180	0	1912	protector	1611174948
1940187368	898	5150	8	56	321	0	nuclearreactor	1691352306
1940187369	906	5149	11	56	321	0	digiterm	1691352306
1940187370	901	5140	4	56	321	0	protector	1691352306
1940187371	909	5140	12	56	321	0	protector	1691352306
1940187372	901	5140	3	56	321	0	technicquarry	1691352306
14624542	2903	5	30597	181	0	1912	protector	1611174948
1940187373	910	5140	12	56	321	0	technicquarry	1691352306
921754953	2176	3	7358	136	0	459	protector	1643023807
1940187374	905	5148	10	56	321	0	shop	1691352306
1940187375	905	5151	9	56	321	0	shop	1691352306
480227888	-13212	132	19782	-826	8	1236	technicquarry	1624740013
1940187376	906	5151	9	56	321	0	shop	1691352306
1940187377	906	5151	12	56	321	0	shop	1691352306
480227889	-13212	132	19783	-826	8	1236	technicquarry	1624740013
1940187378	907	5151	12	56	321	0	shop	1691352306
1940187379	905	5148	13	56	321	0	technicswitch	1691352306
480227890	-13215	137	19784	-826	8	1236	protector	1624740013
2100802217	-1996	0	1645	-125	0	102	protector	1702327426
2100802218	-1985	0	1634	-125	0	102	protector	1702327426
1940187380	896	5144	13	56	321	0	protector	1691352306
2100802219	-1985	0	1645	-125	0	102	protector	1702327426
2100802220	-2040	0	1590	-128	0	99	protector	1702327426
2100802221	-2062	0	1590	-129	0	99	protector	1702327426
480227892	-13215	137	19779	-826	8	1236	jumpdrive	1624740013
480227894	-13214	137	19776	-826	8	1236	technicswitch	1624740013
480227896	-13215	139	19776	-826	8	1236	protector	1624740013
480227898	-13215	139	19780	-826	8	1236	nuclearreactor	1624740013
46623792	-495	15541	838	-31	971	52	protector	1612287539
46623797	-489	15545	856	-31	971	53	protector	1612287539
1940187381	900	5144	7	56	321	0	protector	1691352306
1940187382	901	5150	4	56	321	0	protector	1691352306
1940187383	906	5144	11	56	321	0	protector	1691352306
2062934553	21747	2	-21925	1359	0	-1371	protector	1700257262
2062934554	21758	4	-21936	1359	0	-1371	protector	1700257262
2100802222	-2051	0	1590	-129	0	99	protector	1702327426
1940187384	908	5150	9	56	321	0	protector	1691352306
1940187385	908	5150	15	56	321	0	protector	1691352306
2100802223	-2040	0	1601	-128	0	100	protector	1702327426
14624538	2881	5	30597	180	0	1912	protector	1611174948
14624540	2892	4	30597	180	0	1912	protector	1611174948
14624543	2903	15	30597	181	0	1912	protector	1611174948
1940187386	901	5153	12	56	322	0	jumpdrive	1691352306
1940187387	905	5158	6	56	322	0	digiterm	1691352306
1940187388	901	5156	4	56	322	0	protector	1691352306
1940187389	908	5156	9	56	322	0	protector	1691352306
1940187390	908	5156	15	56	322	0	protector	1691352306
2047357245	-2733	5	1093	-171	0	68	protector	1699137246
1940187391	906	5152	11	56	322	0	shop	1691352306
1997728445	-5874	0	-476	-368	0	-30	protector	1695519962
1940187392	904	5157	12	56	322	0	technicswitch	1691352306
1997728446	-5874	0	-465	-368	0	-30	protector	1695519962
2062934555	21758	4	-21925	1359	0	-1371	protector	1700257262
2100802224	-2014	100	1606	-126	6	100	jumpdrive	1702327426
2009577778	-3159	9	-295	-198	0	-19	protector	1696435264
2047357246	-2730	15	1098	-171	0	68	protector	1699137246
170923136	449	5285	-674	28	330	-43	train	1616854908
1761821218	-749	7967	-23	-47	497	-2	protector	1684741341
2100802225	-2015	100	1606	-126	6	100	technicswitch	1702327426
2100802226	-2014	98	1606	-126	6	100	travelnet	1702327426
2100802227	-2013	100	1604	-126	6	100	protector	1702327426
1621901283	4827	18	10088	301	1	630	protector	1675894509
2047357247	-2725	5	1093	-171	0	68	protector	1699137246
2095949025	-19496	11	-11668	-1219	0	-730	travelnet	1702042983
2086166859	-3024	4	791	-189	0	49	protector	1701534457
2086166860	-3020	6	793	-189	0	49	protector	1701534457
480227891	-13215	139	19784	-826	8	1236	protector	1624740013
480227893	-13215	140	19786	-826	8	1236	technicswitch	1624740013
480227895	-13215	137	19776	-826	8	1236	protector	1624740013
480227897	-13213	136	19790	-826	8	1236	protector	1624740013
58662902	-2488	20	1531	-156	1	95	protector	1612674209
2095949026	-19503	11	-11670	-1219	0	-730	shop	1702042983
2095949027	-19501	11	-11670	-1219	0	-730	shop	1702042983
18071	-2852	-1	1934	-179	-1	120	protector	1610621693
2095949028	-19499	11	-11673	-1219	0	-730	shop	1702042983
2095949029	-19499	11	-11670	-1219	0	-730	shop	1702042983
2086166861	-3009	4	793	-189	0	49	protector	1701534457
46623791	-482	15552	847	-31	972	52	protector	1612287539
2086166864	-3020	6	826	-189	0	51	protector	1701534457
2086166865	-3009	5	826	-189	0	51	protector	1701534457
2031175274	-2103	-9	-2623	-132	-1	-164	protector	1698000518
2031175275	-2103	-9	-2612	-132	-1	-164	protector	1698000518
2086166866	-3020	6	804	-189	0	50	protector	1701534457
2086166867	-3020	6	815	-189	0	50	protector	1701534457
2095949030	-19497	11	-11673	-1219	0	-730	shop	1702042983
2095949031	-19497	11	-11670	-1219	0	-730	shop	1702042983
2086166868	-3009	5	804	-189	0	50	protector	1701534457
2086166869	-3009	5	815	-189	0	50	protector	1701534457
2086166870	-2998	5	826	-188	0	51	protector	1701534457
2086166871	-2987	4	815	-187	0	50	protector	1701534457
902164063	8971	19	22532	560	1	1408	protector	1641733078
2086166872	-2987	5	804	-187	0	50	protector	1701534457
46623793	-489	15546	835	-31	971	52	protector	1612287539
2031175276	-2099	-15	-2615	-132	-1	-164	protector	1698000518
572130112	3012	18	-200	188	1	-13	protector	1628044991
832569920	7025	0	13847	439	0	865	protector	1638765331
2098422865	-4778	4	115	-299	0	7	protector	1702186068
1180746432	38	15594	898	2	974	56	protector	1658162923
46623798	-492	15547	859	-31	971	53	protector	1612287539
1714942325	550	4	0	34	0	0	protector	1681455108
609398725	6698	28	9087	418	1	567	protector	1629177634
874572812	-2194	-16	-241	-138	-1	-16	protector	1640535842
874572813	-2183	-16	-241	-137	-1	-16	protector	1640535842
46623799	-490	15547	848	-31	971	53	protector	1612287539
2096569632	4295	19	700	268	1	43	protector	1702085016
2102846249	-1911	1	1249	-120	0	78	protector	1702440195
2086166873	-2987	4	793	-187	0	49	protector	1701534457
1866764139	-788	27	-1186	-50	1	-75	travelnet	1689901931
1486181858	66	-3	392	4	-1	24	protector	1669823705
902164064	8971	19	22538	560	1	1408	protector	1641733078
1486181859	75	-3	391	4	-1	24	protector	1669823705
2105029729	-23787	3	-23449	-1487	0	-1466	technicswitch	1702578970
2105029730	-23786	10	-23447	-1487	0	-1466	technicswitch	1702578970
1833874796	17864	5258	-2569	1116	328	-161	protector	1688791734
1833874797	17864	5258	-2568	1116	328	-161	protector	1688791734
1833874798	17864	5258	-2567	1116	328	-161	protector	1688791734
1833874799	17864	5259	-2569	1116	328	-161	protector	1688791734
1714942339	560	4	0	35	0	0	protector	1681455108
1833874800	17864	5259	-2568	1116	328	-161	protector	1688791734
1833874801	17864	5259	-2567	1116	328	-161	protector	1688791734
1833874802	17864	5260	-2567	1116	328	-161	protector	1688791734
2105029731	-23784	6	-23449	-1487	0	-1466	jumpdrive	1702578970
1833874803	17864	5260	-2565	1116	328	-161	protector	1688791734
1833874804	17865	5260	-2568	1116	328	-161	protector	1688791734
1714942340	570	7	0	35	0	0	protector	1681455108
2102874394	-2431	14	822	-152	0	51	protector	1702441660
2102874395	-2428	15	827	-152	0	51	protector	1702441660
1826918328	258	5223	-159	16	326	-10	protector	1688345979
2102874396	-2417	15	827	-152	0	51	protector	1702441660
1826918329	258	5223	-156	16	326	-10	protector	1688345979
1826918330	258	5223	-153	16	326	-10	protector	1688345979
1530562860	-2598	15	4504	-163	0	281	travelnet	1671384102
58662900	-2477	20	1520	-155	1	95	protector	1612674209
58662901	-2488	20	1520	-156	1	95	protector	1612674209
2102874397	-2406	15	827	-151	0	51	protector	1702441660
1737560467	-1981	91	-41	-124	5	-3	protector	1682529445
1737560468	-1970	90	-40	-124	5	-3	protector	1682529445
832711096	64	15033	-68	4	939	-5	protector	1638784230
1737560470	-1981	80	-30	-124	5	-2	protector	1682529445
1737560471	-1981	91	-30	-124	5	-2	protector	1682529445
1737560472	-1981	91	-19	-124	5	-2	protector	1682529445
1737560473	-1970	90	-29	-124	5	-2	protector	1682529445
1737560474	-1970	90	-18	-124	5	-2	protector	1682529445
1605368312	-1341	-2	1031	-84	-1	64	protector	1675246779
832711098	65	15039	-68	4	939	-5	technicswitch	1638784230
1605368313	-1340	-3	1034	-84	-1	64	protector	1675246779
832569919	7036	0	13847	439	0	865	protector	1638765331
1605368314	-1338	-4	1033	-84	-1	64	protector	1675246779
832569921	7043	0	13847	440	0	865	protector	1638765331
2100802232	-2040	0	1568	-128	0	98	protector	1702327426
2098422889	-4762	4	64	-298	0	4	protector	1702186068
470778947	21432	0	-22025	1339	0	-1377	protector	1624357887
2098422890	-4762	4	70	-298	0	4	protector	1702186068
470778952	21464	0	-22025	1341	0	-1377	protector	1624357887
2065072451	10082	6640	-5622	630	415	-352	technicswitch	1700351300
2057011326	-863	15	1009	-54	0	63	protector	1699803922
2057011327	-853	14	1009	-54	0	63	protector	1699803922
1826918331	258	5223	-150	16	326	-10	protector	1688345979
2098422891	-4759	7	77	-298	0	4	protector	1702186068
1737560480	-1970	79	-29	-124	4	-2	protector	1682529445
2098422892	-4756	7	77	-298	0	4	protector	1702186068
1826918332	258	5223	-147	16	326	-10	protector	1688345979
2098422893	-4753	4	64	-298	0	4	protector	1702186068
2098422894	-4753	4	70	-298	0	4	protector	1702186068
2100802233	-2040	0	1579	-128	0	98	protector	1702327426
2100802234	-2062	0	1568	-129	0	98	protector	1702327426
2057011328	-855	10	1026	-54	0	64	protector	1699803922
2057011329	-855	10	1037	-54	0	64	protector	1699803922
874572811	-2205	-16	-241	-138	-1	-16	protector	1640535842
2092335231	-1520	25	640	-95	1	40	protector	1701834014
2092335232	-1520	25	651	-95	1	40	protector	1701834014
2092335233	-1519	27	640	-95	1	40	protector	1701834014
2092335234	-1519	27	651	-95	1	40	protector	1701834014
2092335235	-1509	25	640	-95	1	40	protector	1701834014
1737560486	-1982	53	-28	-124	3	-2	protector	1682529445
2092335236	-1509	25	651	-95	1	40	protector	1701834014
1111986660	-235	6628	290	-15	414	18	protector	1654291230
2100802235	-2062	0	1579	-129	0	98	protector	1702327426
2100802236	-2051	0	1568	-129	0	98	protector	1702327426
1180746431	33	15594	898	2	974	56	protector	1658162923
1180746433	43	15594	898	2	974	56	protector	1658162923
46289116	9705	9500	4500	606	593	281	protector	1612279863
1833874805	17865	5260	-2567	1116	328	-161	protector	1688791734
46289117	9716	9500	4500	607	593	281	protector	1612279863
832711097	64	15037	-68	4	939	-5	protector	1638784230
1180746434	33	15594	923	2	974	57	protector	1658162923
1833874806	17865	5260	-2566	1116	328	-161	protector	1688791734
1180746436	43	15594	923	2	974	57	protector	1658162923
1180746437	48	15594	898	3	974	56	protector	1658162923
1180746439	58	15594	898	3	974	56	protector	1658162923
832711099	64	15038	-68	4	939	-5	jumpdrive	1638784230
1180746442	53	15594	923	3	974	57	protector	1658162923
1180746444	63	15594	923	3	974	57	protector	1658162923
470778950	21448	0	-22025	1340	0	-1377	protector	1624357887
2057149522	9040	9518	5808	565	594	363	jumpdrive	1699817275
2081187700	4305	1	-166	269	0	-11	protector	1701215810
2100802237	-2051	0	1579	-129	0	98	protector	1702327426
2100802238	-1974	0	1601	-124	0	100	protector	1702327426
2100802239	-1974	0	1612	-124	0	100	protector	1702327426
2081187701	4305	1	-155	269	0	-10	protector	1701215810
2081187702	4305	1	-188	269	0	-12	protector	1701215810
1833874807	17865	5261	-2571	1116	328	-161	protector	1688791734
1737560487	-1971	53	-28	-124	3	-2	protector	1682529445
2081187703	4305	1	-177	269	0	-12	protector	1701215810
2081187704	4314	7	-180	269	0	-12	protector	1701215810
2100802240	-1963	0	1590	-123	0	99	protector	1702327426
2100802241	-1963	0	1601	-123	0	100	protector	1702327426
2100802242	-1963	0	1612	-123	0	100	protector	1702327426
1833874808	17866	5259	-2569	1116	328	-161	protector	1688791734
1833874809	17866	5259	-2568	1116	328	-161	protector	1688791734
1833874810	17866	5259	-2567	1116	328	-161	protector	1688791734
1833874811	17866	5259	-2566	1116	328	-161	protector	1688791734
1833874812	17866	5260	-2569	1116	328	-161	protector	1688791734
1833874813	17866	5260	-2567	1116	328	-161	protector	1688791734
1833874814	17866	5260	-2566	1116	328	-161	protector	1688791734
1737560490	-1982	33	-48	-124	2	-3	protector	1682529445
1737560491	-1982	26	-48	-124	1	-3	protector	1682529445
1737560492	-1976	23	-36	-124	1	-3	protector	1682529445
1737560493	-1971	26	-48	-124	1	-3	protector	1682529445
2100802246	-2040	0	1557	-128	0	97	protector	1702327427
52680357	-2854	5	776	-179	0	48	protector	1612481493
2100802247	-2062	0	1557	-129	0	97	protector	1702327427
2100802248	-2051	0	1557	-129	0	97	protector	1702327427
2101463742	-1565	-6	1207	-98	-1	75	protector	1702351216
2080196735	9201	5249	5142	575	328	321	technicquarry	1701165692
1406107788	-5610	4	-6074	-351	0	-380	sign	1666489037
2080196736	9201	5249	5144	575	328	321	technicquarry	1701165692
2101463743	-1554	-1	1207	-98	-1	75	protector	1702351216
2099356538	-2377	22	1075	-149	1	67	travelnet	1702237089
1825458235	10340	105	0	646	6	0	protector	1688297632
658336982	-9989	1	-9857	-625	0	-617	privprotector	1630848476
2080196737	9201	5252	5142	575	328	321	technicswitch	1701165692
2080196738	9229	5249	5142	576	328	321	technicquarry	1701165692
2080196739	9229	5249	5144	576	328	321	technicquarry	1701165692
1737560503	-1983	22	-21	-124	1	-2	protector	1682529446
8465263	-2248	15	729	-141	0	45	protector	1610970051
1737560504	-1974	21	-19	-124	1	-2	protector	1682529446
1737560505	-1969	22	-19	-124	1	-2	protector	1682529446
1825458236	10351	105	0	646	6	0	protector	1688297632
2099356539	-2382	24	1073	-149	1	67	technicswitch	1702237089
1218518574	20396	5	-313	1274	0	-20	protector	1659296539
2062934556	21747	-7	-21892	1359	-1	-1369	protector	1700257262
2101463744	-1565	-1	1218	-98	-1	76	protector	1702351216
2101463745	-1565	-1	1229	-98	-1	76	protector	1702351216
46289174	9749	9500	4500	609	593	281	protector	1612279864
2047357279	-2814	38	1072	-176	2	67	protector	1699137247
2062934557	21769	5	-21936	1360	0	-1371	protector	1700257262
2047357280	-2814	29	1072	-176	1	67	protector	1699137247
1737560506	-1964	20	-28	-123	1	-2	protector	1682529446
1826075479	-3776	-2	954	-236	-1	59	technicswitch	1688320644
1734423210	-2000	7	-3	-125	0	-1	train	1682116981
1734423211	-2011	7	0	-126	0	0	protector	1682116981
1734423212	-2000	8	0	-125	0	0	travelnet	1682116981
1734423213	-2000	7	0	-125	0	0	protector	1682116981
1956230137	1411	3	-560	88	0	-35	poi	1692364848
2047357281	-2813	18	1073	-176	1	67	protector	1699137247
2047357282	-2814	7	1072	-176	0	67	protector	1699137247
1759898845	17983	5271	-5744	1123	329	-359	technicquarry	1684599446
1759898846	17983	5273	-5744	1123	329	-359	technicquarry	1684599446
1001531392	952	-4	1704	59	-1	106	protector	1648646627
1165405245	-22077	8501	-497	-1380	531	-32	technicswitch	1657519247
46289118	9727	9500	4500	607	593	281	protector	1612279863
1759898847	17983	5275	-5744	1123	329	-359	technicquarry	1684599446
2101463746	-1554	-1	1218	-98	-1	76	protector	1702351216
2102874421	-2461	27	795	-154	1	49	protector	1702441661
1935672807	22189	42	-22206	1386	2	-1388	protector	1691110679
1935672808	22415	42	-22116	1400	2	-1383	protector	1691110679
2062934558	21769	6	-21925	1360	0	-1371	protector	1700257262
2060548297	88	6582	105	5	411	6	protector	1700085154
2062934559	21769	2	-21892	1360	0	-1369	protector	1700257262
2062934560	21769	6	-21903	1360	0	-1369	protector	1700257262
2062934561	21769	6	-21914	1360	0	-1370	protector	1700257262
2102874422	-2450	27	795	-154	1	49	protector	1702441661
2102874423	-2454	30	797	-154	1	49	protector	1702441661
2102874424	-2449	24	809	-154	1	50	protector	1702441661
2102874425	-2445	19	805	-153	1	50	protector	1702441661
2092335240	-1507	7	616	-95	0	38	protector	1701834014
2102874426	-2439	21	805	-153	1	50	protector	1702441661
2102874427	-2438	25	809	-153	1	50	protector	1702441661
1557243843	-5806	6	5501	-363	0	343	protector	1672777110
1557243844	-5795	9	5490	-363	0	343	protector	1672777110
1557243845	-5795	10	5501	-363	0	343	protector	1672777110
2102874428	-2461	33	777	-154	2	48	protector	1702441661
1557243846	-5806	6	5512	-363	0	344	protector	1672777110
1557243847	-5795	10	5512	-363	0	344	protector	1672777110
1557243848	-5784	11	5479	-362	0	342	protector	1672777110
1180746435	38	15594	923	2	974	57	protector	1658162923
1180746438	53	15594	898	3	974	56	protector	1658162923
1557243849	-5773	12	5479	-361	0	342	protector	1672777110
1557243850	-5762	13	5479	-361	0	342	protector	1672777110
2102874429	-2459	43	777	-154	2	48	protector	1702441661
2102874430	-2461	17	781	-154	1	48	protector	1702441661
2102874431	-2461	23	769	-154	1	48	protector	1702441661
1180746440	63	15594	898	3	974	56	protector	1658162923
2102874432	-2460	24	775	-154	1	48	protector	1702441661
1180746441	48	15594	923	3	974	57	protector	1658162923
1180746443	58	15594	923	3	974	57	protector	1658162923
2102874433	-2450	20	778	-154	1	48	protector	1702441661
2092335243	-1534	27	613	-96	1	38	protector	1701834014
2092335244	-1523	27	613	-96	1	38	protector	1701834014
2102874434	-2474	18	769	-155	1	48	protector	1702441661
2057011354	-858	42	993	-54	2	62	protector	1699803922
2102874435	-2473	18	778	-155	1	48	protector	1702441661
2102874436	-2479	25	775	-155	1	48	protector	1702441661
2102874437	-2465	20	768	-155	1	48	protector	1702441661
2102874438	-2461	5	769	-154	0	48	protector	1702441661
2102874439	-2461	5	779	-154	0	48	protector	1702441661
2059621964	81	15963	-58	5	997	-4	protector	1700015064
2102874440	-2461	15	769	-154	0	48	protector	1702441661
2057011360	-847	42	993	-53	2	62	protector	1699803922
2057011361	-836	42	993	-53	2	62	protector	1699803922
1737560507	-1959	21	-22	-123	1	-2	protector	1682529446
2102874441	-2461	15	779	-154	0	48	protector	1702441661
2080196740	9229	5252	5142	576	328	321	technicswitch	1701165692
2102874442	-2450	14	778	-154	0	48	protector	1702441661
2102874443	-2449	14	783	-154	0	48	protector	1702441661
1737560508	-1960	19	-32	-123	1	-2	travelnet	1682529446
658336981	-10000	1	-9857	-625	0	-617	privprotector	1630848476
1976545457	-2847	40	-30680	-178	2	-1918	travelnet	1694003177
8465262	-2251	10	732	-141	0	45	protector	1610970051
1976545458	-2820	29	-30740	-177	1	-1922	protector	1694003177
8465264	-2246	10	734	-141	0	45	protector	1610970051
2096682783	-6201	8	2121	-388	0	132	sign	1702095341
2102874452	-2419	36	826	-152	2	51	protector	1702441662
2102874453	-2419	36	832	-152	2	52	protector	1702441662
2102874454	-2419	36	843	-152	2	52	protector	1702441662
2102874455	-2430	18	816	-152	1	51	protector	1702441662
2102874456	-2430	19	826	-152	1	51	protector	1702441662
2100431096	11794	78	-4083	737	4	-256	protector	1702306143
2047357315	-2730	38	1116	-171	2	69	protector	1699137248
2047357316	-2730	16	1116	-171	1	69	protector	1699137248
2047357317	-2730	27	1116	-171	1	69	protector	1699137248
2047357318	-2733	5	1104	-171	0	69	protector	1699137248
2047357319	-2733	5	1115	-171	0	69	protector	1699137248
2047357320	-2729	0	1115	-171	0	69	protector	1699137248
2040202488	6910	-14	-1527	431	-1	-96	protector	1698600319
2047357321	-2725	5	1104	-171	0	69	protector	1699137248
46289173	9738	9500	4500	608	593	281	protector	1612279864
2047357322	-2725	5	1115	-171	0	69	protector	1699137248
2103471020	-1819	9	818	-114	0	51	protector	1702475148
2047357323	-2729	0	1125	-171	0	70	protector	1699137248
2047357324	-2729	7	1127	-171	0	70	protector	1699137248
2047357325	-2732	-1	1106	-171	-1	69	protector	1699137248
2047357326	-2726	-1	1106	-171	-1	69	protector	1699137248
2047357327	-2730	36	1098	-171	2	68	protector	1699137248
2029133377	7684	20	24024	480	1	1501	travelnet	1697907911
2047357328	-2730	26	1098	-171	1	68	protector	1699137248
52680383	-2844	5	776	-178	0	48	protector	1612481493
52680385	-2834	5	776	-178	0	48	protector	1612481493
1165405246	-22077	8499	-498	-1380	531	-32	protector	1657519247
2100431102	11774	41	-4126	735	2	-258	protector	1702306144
2100431103	11775	42	-4126	735	2	-258	travelnet	1702306144
2102874457	-2427	28	820	-152	1	51	protector	1702441662
2100802262	-2040	0	1546	-128	0	96	protector	1702327427
2047357330	-2731	-1	1096	-171	-1	68	protector	1699137248
2047357331	-2727	-1	1096	-171	-1	68	protector	1699137248
658337021	-9978	1	-9857	-624	0	-617	privprotector	1630848476
2100802263	-2062	0	1546	-129	0	96	protector	1702327427
2100802264	-2051	0	1546	-129	0	96	protector	1702327427
2102874458	-2427	28	831	-152	1	51	protector	1702441662
2102874459	-2426	16	828	-152	1	51	technicswitch	1702441662
2102874460	-2445	19	816	-153	1	51	protector	1702441662
2056955281	-16562	20	-1635	-1036	1	-103	technicswitch	1699800222
2102874461	-2444	19	826	-153	1	51	protector	1702441662
2048706177	-55	14449	-138	-4	903	-9	travelnet	1699237294
1218518575	20407	5	-313	1275	0	-20	protector	1659296539
2056955282	-16565	21	-1637	-1036	1	-103	protector	1699800222
1935672819	22425	42	-22116	1401	2	-1383	protector	1691110696
1935672820	22420	42	-22116	1401	2	-1383	jumpdrive	1691110696
1803508104	8817	-16	-230	551	-1	-15	protector	1687199699
1803508105	8828	-16	-230	551	-1	-15	protector	1687199699
1935672821	22420	45	-22121	1401	2	-1383	technicquarry	1691110696
1935672822	22425	45	-22116	1401	2	-1383	technicquarry	1691110696
1935672823	22421	45	-22115	1401	2	-1383	technicswitch	1691110696
1935672824	22423	44	-22116	1401	2	-1383	technicswitch	1691110696
1840386860	-2734	34	3004	-171	2	187	protector	1689103743
2056955283	-16562	21	-1635	-1036	1	-103	travelnet	1699800222
2102874462	-2439	21	816	-153	1	51	protector	1702441662
2102874463	-2438	24	831	-153	1	51	protector	1702441662
1840386861	-2734	38	2996	-171	2	187	protector	1689103743
2102874464	-2438	25	820	-153	1	51	protector	1702441662
2102874465	-2427	28	842	-152	1	52	protector	1702441662
1840386862	-2714	23	2990	-170	1	186	protector	1689103743
2102874466	-2408	36	826	-151	2	51	protector	1702441662
1831311889	-1980	3	-4959	-124	0	-310	protector	1688602470
1831311890	-1972	9	-4960	-124	0	-310	protector	1688602470
2102874467	-2408	36	832	-151	2	52	protector	1702441662
1460334951	-5098	14	-5054	-319	0	-316	protector	1668464491
2098479868	-4103	25	711	-257	1	44	protector	1702187644
1111258804	-1845	4	-3312	-116	0	-207	protector	1654230993
2102874468	-2408	36	843	-151	2	52	protector	1702441662
2102874469	-2416	29	817	-151	1	51	protector	1702441662
2102874470	-2431	16	806	-152	1	50	sign	1702441662
2102874471	-2430	18	805	-152	1	50	protector	1702441662
2102874472	-2408	35	815	-151	2	50	protector	1702441662
2102874473	-2412	28	806	-151	1	50	protector	1702441662
2102055192	-1515	4	-4504	-95	0	-282	shop	1702385778
1795784360	13080	21	7570	817	1	473	travelnet	1686837811
2102055193	-1515	4	-4504	-95	0	-282	shop	1702385778
2102055194	-1515	4	-4504	-95	0	-282	shop	1702385778
2102055195	-1515	4	-4504	-95	0	-282	shop	1702385778
2102874474	-2401	28	806	-151	1	50	protector	1702441662
2105286933	5094	14	148	318	0	9	privprotector	1702590292
2105286934	5094	14	155	318	0	9	privprotector	1702590292
1928015536	-8541	5256	-12982	-534	328	-812	protector	1690936971
2105286935	5094	7	144	318	0	9	protector	1702590292
2105286936	5094	7	152	318	0	9	protector	1702590292
2105286937	5094	7	128	318	0	8	protector	1702590292
2102874475	-2442	15	777	-153	0	48	technicswitch	1702441664
52680415	-2808	10	774	-176	0	48	protector	1612481494
2105286938	5094	7	136	318	0	8	protector	1702590292
2102874476	-2439	15	781	-153	0	48	technicswitch	1702441664
2102874477	-2439	14	783	-153	0	48	protector	1702441664
2014580740	-2969	4	-364	-186	0	-23	protector	1696817894
2086166948	-2998	5	837	-188	0	52	protector	1701534458
2086166949	-3005	13	837	-188	0	52	protector	1701534458
2102874478	-2436	14	775	-153	0	48	protector	1702441664
2102874479	-2433	14	770	-153	0	48	protector	1702441664
2105286939	5094	14	132	318	0	8	privprotector	1702590292
2105286940	5094	14	140	318	0	8	privprotector	1702590292
1928015537	-8541	5254	-12982	-534	328	-812	jumpdrive	1690936971
1928015538	-8542	5254	-12982	-534	328	-812	travelnet	1690936971
2105286941	5082	7	131	317	0	8	protector	1702590292
2105286942	5083	7	129	317	0	8	protector	1702590292
1997163158	-1527	0	2207	-96	0	137	protector	1695492815
1218518585	20418	5	-313	1276	0	-20	protector	1659296540
1737560528	-1948	21	-22	-122	1	-2	protector	1682529462
1218518587	20440	5	-313	1277	0	-20	protector	1659296540
1737560529	-1937	21	-22	-122	1	-2	protector	1682529462
2105286943	5083	7	130	317	0	8	protector	1702590292
1928015539	-8540	5255	-12982	-534	328	-812	technicswitch	1690936971
1997163159	-1524	0	2197	-96	0	137	protector	1695492815
82724153	-22	15594	913	-2	974	57	protector	1613586152
82724155	-22	15594	923	-2	974	57	protector	1613586152
534414446	19704	-1	-27876	1231	-1	-1743	protector	1626839728
1831311891	-1972	14	-4960	-124	0	-310	protector	1688602470
2105286944	5083	7	135	317	0	8	protector	1702590292
2105286945	5083	7	140	317	0	8	protector	1702590292
1218518586	20429	5	-313	1276	0	-20	protector	1659296540
1218518588	20451	5	-313	1278	0	-20	protector	1659296540
1997163160	-1529	0	2219	-96	0	138	protector	1695492815
2102874480	-2445	21	778	-153	1	48	nuclearreactor	1702441664
82724154	-22	15594	918	-2	974	57	protector	1613586152
82724156	-17	15594	923	-2	974	57	protector	1613586152
2014580741	-2967	5	-355	-186	0	-23	protector	1696817894
1997163161	-1523	-2	2214	-96	-1	138	protector	1695492815
1997163162	-1520	2	2218	-95	0	138	protector	1695492815
474379870	-5086	-6	-300	-318	-1	-19	protector	1624504665
1997163163	-1514	2	2214	-95	0	138	protector	1695492815
1834619540	-6033	103	5996	-378	6	374	protector	1688843422
2102874481	-2440	20	778	-153	1	48	protector	1702441664
2103471021	-1819	9	829	-114	0	51	protector	1702475148
2103471022	-1808	9	825	-113	0	51	protector	1702475148
2103471023	-1808	9	829	-113	0	51	protector	1702475148
2103471024	-1797	9	825	-113	0	51	protector	1702475148
2103471025	-1819	9	807	-114	0	50	protector	1702475148
2034287216	-5038	69	34	-315	4	2	protector	1698195123
2034287217	-5038	74	45	-315	4	2	protector	1698195123
2034287218	-5038	63	23	-315	3	1	protector	1698195123
1417481791	-3198	-6	-30871	-200	-1	-1930	protector	1666823058
52680384	-2841	4	772	-178	0	48	protector	1612481493
52680386	-2824	5	776	-177	0	48	protector	1612481493
1997163164	-1514	2	2223	-95	0	138	protector	1695492815
2086166954	-2987	5	826	-187	0	51	protector	1701534458
1997163165	-1509	2	2220	-95	0	138	protector	1695492815
1997163166	-1530	-1	2177	-96	-1	136	protector	1695492815
1997163167	-1499	2	2226	-94	0	139	protector	1695492815
1997163168	-1517	2	2238	-95	0	139	protector	1695492815
1997163169	-1510	3	2226	-95	0	139	protector	1695492815
1997163170	-1510	3	2233	-95	0	139	protector	1695492815
1997163171	-1506	4	2233	-95	0	139	protector	1695492815
2086166955	-2979	14	837	-187	0	52	protector	1701534458
2086166956	-2987	6	837	-187	0	52	protector	1701534458
2014580742	-2966	11	-368	-186	0	-23	protector	1696817894
2014580743	-2977	0	-360	-187	0	-23	protector	1696817894
52680416	-2813	5	776	-176	0	48	protector	1612481494
2012874744	-4140	14471	-2009	-259	904	-126	technicquarry	1696689935
2012874745	-4135	14471	-2014	-259	904	-126	technicquarry	1696689935
2012874746	-4140	14471	-2013	-259	904	-126	technicswitch	1696689935
2012874747	-4142	14468	-2010	-259	904	-126	travelnet	1696689935
2012874748	-4144	14467	-2014	-259	904	-126	protector	1696689935
2012874749	-4136	14467	-2014	-259	904	-126	protector	1696689935
2012874750	-4140	14466	-2014	-259	904	-126	jumpdrive	1696689935
2012874751	-4140	14471	-2014	-259	904	-126	jumpdrive	1696689935
2014580744	-2969	5	-345	-186	0	-22	protector	1696817894
2014580745	-2960	3	-344	-185	0	-22	protector	1696817894
2014580746	-2949	4	-344	-185	0	-22	protector	1696817894
82724183	-87	15594	898	-6	974	56	protector	1613586153
2086166957	-3007	16	772	-188	1	48	protector	1701534458
2105286956	5056	15	105	316	0	6	protector	1702590292
1736913001	-15694	4	-529	-981	0	-34	technicswitch	1682398084
2105286957	5061	6	104	316	0	6	protector	1702590292
2105286958	5063	6	98	316	0	6	protector	1702590292
2105286959	5064	11	96	316	0	6	protector	1702590292
2105286960	5066	6	104	316	0	6	protector	1702590292
271223772	-3236	-9	9	-203	-1	0	protector	1618841159
2043577896	-211	15974	501	-14	998	31	protector	1698865337
2103471026	-1830	9	807	-115	0	50	protector	1702475148
2103471027	-1830	9	814	-115	0	50	protector	1702475148
2103471028	-1808	9	807	-113	0	50	protector	1702475148
2043577897	-212	15975	513	-14	998	32	travelnet	1698865337
2105286961	5066	7	96	316	0	6	digiterm	1702590292
2043577898	-212	15978	512	-14	998	32	protector	1698865337
1997783747	-3864	17	-925	-242	1	-58	protector	1695524041
1786632506	2174	0	1606	135	0	100	protector	1686336952
1997783748	-3864	17	-914	-242	1	-58	protector	1695524041
1997783749	-3864	26	-925	-242	1	-58	protector	1695524041
2105516940	4979	16	-61	311	1	-4	technicquarry	1702598252
1997783750	-3864	26	-914	-242	1	-58	protector	1695524041
677139697	-10599	10	-18531	-663	0	-1159	protector	1631819922
677139700	-10599	10	-18498	-663	0	-1157	protector	1631819922
1997783751	-3853	17	-925	-241	1	-58	protector	1695524041
1945066157	-2828	5248	-1815	-177	328	-114	protector	1691638598
1997783752	-3853	17	-914	-241	1	-58	protector	1695524041
2105516941	4979	16	-60	311	1	-4	technicquarry	1702598252
1997783753	-3853	26	-925	-241	1	-58	protector	1695524041
2103471029	-1808	9	814	-113	0	50	protector	1702475148
2103471030	-1797	9	807	-113	0	50	protector	1702475148
2034287231	-5035	74	67	-315	4	4	protector	1698195124
2105516942	4979	16	-59	311	1	-4	technicquarry	1702598252
2105516943	4980	16	-62	311	1	-4	technicquarry	1702598252
2103471031	-1797	9	814	-113	0	50	protector	1702475148
2034287232	-5026	74	71	-315	4	4	protector	1698195124
1997783754	-3853	26	-914	-241	1	-58	protector	1695524041
2105516944	4981	16	-62	311	1	-4	technicquarry	1702598252
2105516945	4981	19	-56	311	1	-4	technicswitch	1702598252
2105516946	4982	19	-60	311	1	-4	technicswitch	1702598252
1997783755	-3842	17	-925	-241	1	-58	protector	1695524041
1997783756	-3842	17	-914	-241	1	-58	protector	1695524041
2105516947	4979	16	-55	311	1	-4	sign	1702598252
2105516948	4983	19	-58	311	1	-4	protector	1702598252
2105516949	4983	20	-58	311	1	-4	jumpdrive	1702598252
2105516950	4979	16	-56	311	1	-4	travelnet	1702598252
1997783757	-3842	26	-925	-241	1	-58	protector	1695524041
1997783758	-3842	26	-914	-241	1	-58	protector	1695524041
1786632528	2174	0	1618	135	0	101	protector	1686336952
677139695	-10599	10	-18553	-663	0	-1160	protector	1631819922
677139696	-10599	10	-18542	-663	0	-1159	protector	1631819922
2086166958	-2999	16	772	-188	1	48	protector	1701534458
677139699	-10599	10	-18509	-663	0	-1157	protector	1631819922
663678612	30926	-16	5709	1932	-1	356	technicswitch	1631101409
2086166959	-2998	4	782	-188	0	48	protector	1701534458
2086166960	-2998	5	771	-188	0	48	protector	1701534458
2086166961	-2991	16	772	-187	1	48	protector	1701534458
2086166962	-2985	16	773	-187	1	48	protector	1701534458
347693426	2851	18	30594	178	1	1912	protector	1620514622
347693428	2873	17	30594	179	1	1912	protector	1620514622
347693429	2873	6	30594	179	0	1912	protector	1620514622
1997728554	-5874	0	-487	-368	0	-31	protector	1695519963
1997728555	-5863	0	-454	-367	0	-29	protector	1695519963
1737560598	-1948	19	-44	-122	1	-3	protector	1682529463
1737560599	-1948	19	-33	-122	1	-3	protector	1682529463
1997728556	-5874	0	-454	-368	0	-29	protector	1695519963
1737560600	-1937	20	-33	-122	1	-3	protector	1682529463
2086166963	-2987	4	782	-187	0	48	protector	1701534458
2086166964	-2987	5	771	-187	0	48	protector	1701534458
2076049261	6929	5252	-9718	433	328	-608	technicquarry	1700946986
863079217	-10599	10	-20837	-663	0	-1303	protector	1640038922
863079218	-10599	10	-20826	-663	0	-1302	protector	1640038922
2076049262	6928	5253	-9719	433	328	-608	protector	1700946986
1737560602	-1926	21	-22	-121	1	-2	protector	1682529463
2076049263	6935	5253	-9719	433	328	-608	protector	1700946986
863079224	-10599	10	-20936	-663	0	-1309	protector	1640038922
863079226	-10599	10	-20914	-663	0	-1308	protector	1640038922
1737560603	-1926	23	-22	-121	1	-2	protector	1682529463
863079229	-10599	10	-20881	-663	0	-1306	protector	1640038922
1737560604	-1915	23	-11	-120	1	-1	protector	1682529463
2076049264	6942	5253	-9719	433	328	-608	protector	1700946986
2012761309	1858	33	77	116	2	4	travelnet	1696686600
1737560605	-1926	23	-11	-121	1	-1	protector	1682529463
1737560606	-1948	23	-11	-122	1	-1	protector	1682529463
2012761311	547	26	2	34	1	0	protector	1696686600
1737560607	-1937	23	-11	-122	1	-1	protector	1682529463
2012761312	550	23	13	34	1	0	protector	1696686600
2012761313	559	20	1	34	1	0	protector	1696686600
2034287239	-5023	92	147	-314	5	9	protector	1698195125
1737560608	-1959	24	-11	-123	1	-1	protector	1682529463
2095440015	-1407	7	830	-88	0	51	protector	1702010885
2095440016	-1405	10	823	-88	0	51	protector	1702010885
2081326838	29000	8	-18000	1812	0	-1125	travelnet	1701228758
2081326839	29000	7	-18000	1812	0	-1125	protector	1701228758
2098276812	501	11	117	31	0	7	shop	1702181443
2098276813	501	11	117	31	0	7	shop	1702181443
2098276814	501	11	117	31	0	7	shop	1702181443
2098276815	501	11	117	31	0	7	shop	1702181443
284091045	5797	0	448	362	0	28	protector	1619113504
677139701	-10599	10	-18487	-663	0	-1156	protector	1631819922
1758594943	-2766	-16	-241	-173	-1	-16	protector	1684455621
2098276816	502	11	115	31	0	7	shop	1702181443
2098276817	502	11	115	31	0	7	shop	1702181443
2096879841	206	5292	787	12	330	49	protector	1702106770
2096879842	207	5293	786	12	330	49	travelnet	1702106770
1737560615	-1904	23	-11	-119	1	-1	protector	1682529463
2096879843	217	5292	787	13	330	49	protector	1702106770
1758594944	-2755	-16	-241	-173	-1	-16	protector	1684455621
2096879844	206	5292	776	12	330	48	protector	1702106770
2098276818	502	11	115	31	0	7	shop	1702181443
2098276819	502	11	115	31	0	7	shop	1702181443
2098276820	502	11	117	31	0	7	shop	1702181443
2098276821	502	11	117	31	0	7	shop	1702181443
2098276822	502	11	117	31	0	7	shop	1702181443
2098276823	502	11	117	31	0	7	shop	1702181443
2098276824	503	11	115	31	0	7	shop	1702181443
1111258805	-1845	4	-3303	-116	0	-207	protector	1654230993
2095440017	-1402	7	819	-88	0	51	protector	1702010885
2098276825	503	11	115	31	0	7	shop	1702181443
2098276826	503	11	115	31	0	7	shop	1702181443
2098276827	503	11	115	31	0	7	shop	1702181443
2097336359	305	5255	349	19	328	21	jumpdrive	1702128076
284091046	5797	1	455	362	0	28	protector	1619113504
2097336360	305	5255	350	19	328	21	technicswitch	1702128076
284091048	5806	1	455	362	0	28	protector	1619113504
2080196789	9229	5249	5108	576	328	319	technicquarry	1701165692
1841965279	-1426	48	2835	-90	3	177	protector	1689183370
1795757040	-239	15594	898	-15	974	56	protector	1686836532
1841965280	-1426	48	2843	-90	3	177	protector	1689183370
2080196790	9229	5249	5110	576	328	319	technicquarry	1701165692
1795757041	-234	15594	898	-15	974	56	protector	1686836532
1841965281	-1450	48	2843	-91	3	177	protector	1689183370
1795757042	-229	15594	898	-15	974	56	protector	1686836532
1795757043	-228	15596	909	-15	974	56	protector	1686836532
1841965282	-1446	55	2847	-91	3	177	protector	1689183370
2098276828	503	11	117	31	0	7	shop	1702181443
2098276829	503	11	117	31	0	7	shop	1702181443
2098276830	503	11	117	31	0	7	shop	1702181443
2095440018	-1394	9	823	-88	0	51	protector	1702010885
2098276831	503	11	117	31	0	7	shop	1702181443
347693427	2862	17	30594	178	1	1912	protector	1620514622
2098276833	537	101	119	33	6	7	technicswitch	1702181443
2098276834	538	100	120	33	6	7	jumpdrive	1702181443
2098276835	538	99	120	33	6	7	protector	1702181443
2080196801	9212	5266	5091	575	329	318	nuclearreactor	1701165692
1841965283	-1442	48	2843	-91	3	177	protector	1689183370
1719478601	30317	106	29705	1894	6	1856	technicswitch	1681596083
1719478602	30316	104	29705	1894	6	1856	protector	1681596083
1093635992	-1978	-15	-2161	-124	-1	-136	protector	1653221987
663359005	-5306	21	414	-332	1	25	protector	1631082291
1583306108	-1148	143	983	-72	8	61	protector	1674172907
251913541	-4212	5253	1632	-264	328	102	protector	1618490541
1583306109	-1140	139	983	-72	8	61	protector	1674172907
1719478603	30316	105	29705	1894	6	1856	jumpdrive	1681596083
1719478604	30311	126	29737	1894	7	1858	jumpdrive	1681596083
1841965284	-1426	48	2851	-90	3	178	protector	1689183370
1841965285	-1418	48	2835	-89	3	177	protector	1689183370
1841965286	-1418	48	2843	-89	3	177	protector	1689183370
2080196802	9215	5267	5096	575	329	318	technicswitch	1701165692
1841965287	-1410	48	2835	-89	3	177	protector	1689183370
1583306112	-1145	150	983	-72	9	61	protector	1674172907
18330791	-5909	37	11297	-370	2	706	protector	1611301415
18330795	-5918	30	11311	-370	1	706	protector	1611301415
1583306113	-1138	157	991	-72	9	61	protector	1674172907
2098276836	537	100	121	33	6	7	travelnet	1702181443
2098276837	528	27	123	33	1	7	protector	1702181443
2039166452	-3584	5260	182	-224	328	11	technicquarry	1698537650
1841965288	-1410	48	2843	-89	3	177	protector	1689183370
1841965289	-1418	48	2851	-89	3	178	protector	1689183370
1825961019	17686	5024	-1288	1105	314	-81	sign	1688317703
1825961020	17686	5023	-1288	1105	313	-81	sign	1688317703
2039166453	-3583	5260	182	-224	328	11	protector	1698537650
2039166454	-3572	5261	182	-224	328	11	protector	1698537650
2098276838	538	28	123	33	1	7	protector	1702181443
1841965290	-1410	48	2851	-89	3	178	protector	1689183370
1975318169	-1946	51	-3675	-122	3	-230	protector	1693922525
2056501585	-2164	86	-3499	-136	5	-219	protector	1699782725
2105202417	30753	84	-233	1922	5	-15	protector	1702586919
2105202418	30755	88	-236	1922	5	-15	protector	1702586919
2056501586	-2164	68	-3499	-136	4	-219	protector	1699782725
2098276839	497	10	98	31	0	6	shop	1702181443
2096879869	217	5292	776	13	330	48	protector	1702106787
2098276840	497	10	103	31	0	6	shop	1702181443
2098276841	497	10	107	31	0	6	shop	1702181443
2040202559	6932	-3	-1571	433	-1	-99	protector	1698600320
2040202560	6943	-3	-1571	433	-1	-99	protector	1698600320
1795757056	-304	15594	898	-19	974	56	protector	1686836532
1795757057	-299	15594	898	-19	974	56	protector	1686836532
2095440019	-1424	7	819	-89	0	51	protector	1702010885
1795757058	-299	15594	903	-19	974	56	protector	1686836532
1795757059	-294	15594	898	-19	974	56	protector	1686836532
2095440020	-1416	10	823	-89	0	51	protector	1702010885
1834619555	-6044	103	6007	-378	6	375	protector	1688843423
1834619556	-6033	103	6007	-378	6	375	protector	1688843423
1834619557	-6044	103	6018	-378	6	376	protector	1688843423
1834619558	-6044	103	6029	-378	6	376	protector	1688843423
2105202419	30756	86	-235	1922	5	-15	protector	1702586919
2098276842	499	10	98	31	0	6	shop	1702181443
2098276843	499	10	103	31	0	6	shop	1702181443
2105202420	30758	80	-236	1922	5	-15	protector	1702586919
2012761314	1223	3	-6684	76	0	-418	protector	1696686600
2012761315	1223	3	-6673	76	0	-418	protector	1696686600
2095440021	-1413	7	819	-89	0	51	protector	1702010885
1795757060	-294	15594	903	-19	974	56	protector	1686836532
82724182	-92	15594	898	-6	974	56	protector	1613586153
1795757061	-289	15594	898	-19	974	56	protector	1686836532
1841965301	-1450	48	2819	-91	3	176	protector	1689183370
82724184	-82	15594	898	-6	974	56	protector	1613586153
1834619559	-6033	103	6018	-378	6	376	protector	1688843423
1834619560	-6033	103	6029	-378	6	376	protector	1688843423
2105202421	30759	84	-232	1922	5	-15	protector	1702586919
2105202422	30759	85	-239	1922	5	-15	protector	1702586919
2105202423	30763	84	-238	1922	5	-15	protector	1702586919
2105202424	30742	80	-240	1921	5	-15	protector	1702586919
2013268189	-4643	7	-11	-291	0	-1	protector	1696717949
2105202425	30742	80	-233	1921	5	-15	protector	1702586919
2105202426	30745	80	-227	1921	5	-15	protector	1702586919
2012761321	1201	3	-6695	75	0	-419	protector	1696686601
940042805	15243	24	438	952	1	27	travelnet	1643994525
2012761322	1212	3	-6695	75	0	-419	protector	1696686601
2105202427	30751	84	-239	1921	5	-15	protector	1702586919
2105202428	30753	64	-239	1922	4	-15	protector	1702586919
2105202429	30754	64	-232	1922	4	-15	protector	1702586919
1840386956	-2734	31	3009	-171	1	188	protector	1689103744
1834619561	-6022	102	6018	-377	6	376	protector	1688843423
2105202430	30757	70	-237	1922	4	-15	protector	1702586919
1834619562	-6022	102	6029	-377	6	376	protector	1688843423
2105202431	30757	73	-237	1922	4	-15	protector	1702586919
1834619563	-6011	102	6040	-376	6	377	protector	1688843423
2105202432	30757	74	-237	1922	4	-15	protector	1702586919
2105202433	30773	64	-233	1923	4	-15	protector	1702586919
863079214	-10599	10	-20870	-663	0	-1305	protector	1640038922
2105202434	30774	71	-226	1923	4	-15	protector	1702586919
1834619564	-6022	102	6040	-377	6	377	protector	1688843423
2076330389	-17432	9	-515	-1090	0	-33	protector	1700961837
1979768738	-2970	5249	-1	-186	328	-1	technicswitch	1694276012
1834619565	-6011	102	6051	-376	6	378	protector	1688843423
1477929600	2270	4	-14684	141	0	-918	protector	1669377670
1834619566	-6011	103	6062	-376	6	378	protector	1688843423
1834619567	-6000	102	6051	-375	6	378	protector	1688843423
1834619568	-6000	103	6062	-375	6	378	protector	1688843423
284091047	5801	0	449	362	0	28	protector	1619113504
1834619569	-5989	102	6051	-375	6	378	protector	1688843423
1834619570	-5989	103	6062	-375	6	378	protector	1688843423
1979768739	-2966	5248	-11	-186	328	-1	travelnet	1694276012
2064356047	21756	52	-4368	1359	3	-273	technicquarry	1700323624
2064356048	21757	52	-4367	1359	3	-273	technicquarry	1700323624
2105202435	30775	64	-228	1923	4	-15	protector	1702586919
2105202436	30775	79	-236	1923	4	-15	protector	1702586919
1719478605	30312	126	29737	1894	7	1858	technicswitch	1681596083
2105202437	30776	73	-231	1923	4	-15	protector	1702586919
1292889640	-2434	41	-2251	-153	2	-141	protector	1661882592
1292889641	-2434	41	-2242	-153	2	-141	protector	1661882592
2105202438	30778	64	-235	1923	4	-15	protector	1702586919
529873488	-26609	11	0	-1664	0	0	protector	1626709299
2105202439	30783	64	-226	1923	4	-15	protector	1702586919
529873489	-26598	11	0	-1663	0	0	protector	1626709299
2105202440	30756	64	-241	1922	4	-16	protector	1702586919
2105202441	30757	64	-249	1922	4	-16	protector	1702586919
2105202442	30758	71	-256	1922	4	-16	protector	1702586919
2105202443	30762	64	-252	1922	4	-16	protector	1702586919
2098276844	499	10	107	31	0	6	shop	1702181443
2105202444	30762	64	-244	1922	4	-16	protector	1702586919
2105202445	30767	71	-253	1922	4	-16	protector	1702586919
2105202446	30739	64	-251	1921	4	-16	protector	1702586919
2098276845	501	10	98	31	0	6	shop	1702181443
663359006	-5303	22	404	-332	1	25	protector	1631082291
2098276846	501	10	103	31	0	6	shop	1702181443
1963522333	-4210	3	-3358	-264	0	-210	digiterm	1692997392
863079215	-10599	10	-20859	-663	0	-1304	protector	1640038922
1963522334	-4209	3	-3358	-264	0	-210	technicswitch	1692997392
2012761330	1234	3	-6684	77	0	-418	protector	1696686601
1719478606	30308	128	29733	1894	8	1858	nuclearreactor	1681596083
1719478607	30315	128	29733	1894	8	1858	nuclearreactor	1681596083
1719478608	30304	47	29739	1894	2	1858	digiterm	1681596083
2105202447	30739	71	-245	1921	4	-16	protector	1702586919
2098276847	501	10	107	31	0	6	shop	1702181443
2012761331	1234	3	-6673	77	0	-418	protector	1696686601
2012761332	1245	3	-6684	77	0	-418	protector	1696686601
2012761333	1245	3	-6673	77	0	-418	protector	1696686601
2012761334	1223	3	-6706	76	0	-420	protector	1696686601
2012761335	1201	3	-6706	75	0	-420	protector	1696686601
863079216	-10599	10	-20848	-663	0	-1303	protector	1640038922
2012761336	1212	3	-6706	75	0	-420	protector	1696686601
2105202448	30743	71	-250	1921	4	-16	protector	1702586919
863079225	-10599	10	-20925	-663	0	-1308	protector	1640038922
2056501587	-2164	77	-3499	-136	4	-219	protector	1699782725
2056501588	-2164	49	-3499	-136	3	-219	protector	1699782725
2098276848	503	10	107	31	0	6	shop	1702181443
2105202449	30750	71	-255	1921	4	-16	protector	1702586919
2098479914	-4103	24	722	-257	1	45	protector	1702187644
2098479915	-4103	24	733	-257	1	45	protector	1702187644
2105202450	30751	64	-252	1921	4	-16	protector	1702586919
2105202451	30757	56	-255	1922	3	-16	protector	1702586919
863079227	-10599	10	-20903	-663	0	-1307	protector	1640038922
2056501589	-2164	60	-3499	-136	3	-219	protector	1699782725
1755210634	-4240	100	3665	-265	6	229	sign	1684099620
1755210635	-4237	99	3665	-265	6	229	sign	1684099620
14624932	2914	5	30597	182	0	1912	protector	1611174959
14624934	2925	6	30597	182	0	1912	protector	1611174959
14624936	2936	6	30597	183	0	1912	protector	1611174959
1755210636	-4237	99	3667	-265	6	229	sign	1684099620
2086167014	-2976	4	771	-186	0	48	protector	1701534460
1755210637	-4237	100	3664	-265	6	229	sign	1684099620
1755210638	-4237	101	3665	-265	6	229	sign	1684099620
1755210639	-4240	102	3667	-265	6	229	technicswitch	1684099620
1755210640	-4240	101	3666	-265	6	229	jumpdrive	1684099620
2056501590	-2173	26	-3500	-136	1	-219	protector	1699782725
2056501591	-2162	24	-3499	-136	1	-219	protector	1699782725
1719478609	30310	47	29732	1894	2	1858	technicswitch	1681596083
1719478610	30313	52	29759	1894	3	1859	digiterm	1681596083
2105202452	30757	62	-255	1922	3	-16	protector	1702586919
2095440033	-1123	-5	133	-71	-1	8	protector	1702010885
1963522335	-4210	3	-3356	-264	0	-210	atm	1692997392
1755210641	-4240	102	3666	-265	6	229	protector	1684099620
2095440034	-1122	-5	129	-71	-1	8	train	1702010885
2095440035	-1087	3	172	-68	0	10	protector	1702010885
1719478611	30313	52	29765	1894	3	1860	digiterm	1681596083
863079228	-10599	10	-20892	-663	0	-1306	protector	1640038922
1719478612	30313	52	29770	1894	3	1860	digiterm	1681596083
1719478613	30304	47	29754	1894	2	1859	atm	1681596083
2012761348	566	20	1	35	1	0	protector	1696686601
2105202453	30770	64	-253	1923	4	-16	protector	1702586919
2105202454	30771	64	-241	1923	4	-16	protector	1702586919
2105202455	30773	71	-248	1923	4	-16	protector	1702586919
529873487	-26620	11	0	-1664	0	0	protector	1626709299
2105202456	30774	64	-243	1923	4	-16	protector	1702586919
2105202457	30776	71	-243	1923	4	-16	protector	1702586919
2086167015	-2965	4	771	-186	0	48	protector	1701534460
2086167016	-2965	4	782	-186	0	48	protector	1701534460
2086167017	-2958	33	782	-185	2	48	protector	1701534460
1966944456	-2390	20	-1164	-150	1	-73	protector	1693273477
1966944457	-2393	22	-1163	-150	1	-73	travelnet	1693273477
613122746	657	-2	-607	41	-1	-38	protector	1629251850
2105202465	30755	12	-199	1922	0	-13	protector	1702586920
2104693786	9159	12	25178	572	0	1573	protector	1702552567
2095440042	-1528	10	867	-96	0	54	protector	1702010885
613122748	668	-2	-607	41	-1	-38	protector	1629251850
2095440043	-1528	10	878	-96	0	54	protector	1702010885
2095440044	-1517	10	867	-95	0	54	protector	1702010885
2095440045	-1517	10	878	-95	0	54	protector	1702010885
2095440046	-1506	10	867	-95	0	54	protector	1702010885
2095440047	-1506	10	878	-95	0	54	protector	1702010885
2095440048	-1475	8	852	-93	0	53	protector	1702010885
2095440049	-1475	8	863	-93	0	53	protector	1702010885
2080196830	9218	5260	5091	576	328	318	nuclearreactor	1701165692
2080196831	9229	5252	5088	576	328	318	technicswitch	1701165692
2047863199	7220	-16	-3081	451	-1	-193	protector	1699176153
2080196832	9229	5252	5100	576	328	318	technicswitch	1701165692
2103782362	-2741	76	-440	-172	4	-28	protector	1702499596
2080196833	9229	5249	5091	576	328	318	technicquarry	1701165692
2080196834	9229	5249	5093	576	328	318	technicquarry	1701165692
2095440050	-1468	9	867	-92	0	54	protector	1702010885
2095440051	-1462	9	867	-92	0	54	protector	1702010885
2095440052	-1462	9	878	-92	0	54	protector	1702010885
2095440053	-1457	9	867	-92	0	54	protector	1702010885
2103782363	-2748	79	-440	-172	4	-28	travelnet	1702499596
2105202466	30759	12	-199	1922	0	-13	protector	1702586920
2095440056	-1451	9	867	-91	0	54	protector	1702010885
2095440057	-1451	9	878	-91	0	54	protector	1702010885
2095440058	-1446	9	867	-91	0	54	protector	1702010885
2095440059	-1446	9	878	-91	0	54	protector	1702010885
2105202467	30751	80	-223	1921	5	-14	protector	1702586920
2105202468	30760	64	-224	1922	4	-14	protector	1702586920
2105202469	30737	64	-220	1921	4	-14	protector	1702586920
2105202470	30744	64	-219	1921	4	-14	protector	1702586920
2105202471	30757	49	-221	1922	3	-14	protector	1702586920
2105202472	30757	57	-220	1922	3	-14	protector	1702586920
2105202473	30757	61	-220	1922	3	-14	protector	1702586920
2105202474	30750	15	-224	1921	0	-14	technicswitch	1702586920
2105202475	30927	34	-178	1932	2	-12	travelnet	1702586920
2105202476	30926	35	-179	1932	2	-12	protector	1702586920
901421953	-27871	19	-23645	-1742	1	-1478	protector	1641702151
901421955	-27862	21	-23640	-1742	1	-1478	protector	1641702151
1719478614	30322	86	29718	1895	5	1857	technicswitch	1681596084
1719478615	30328	46	29765	1895	2	1860	digiterm	1681596084
1827219871	-2157	28	1442	-135	1	90	protector	1688361200
1827219872	-2157	28	1451	-135	1	90	protector	1688361200
1827219873	-2148	28	1442	-135	1	90	protector	1688361200
1827219874	-2148	28	1451	-135	1	90	protector	1688361200
19237	-3581	20	1719	-224	1	107	protector	1610621983
2101550513	-1038	3	318	-65	0	19	sign	1702352903
2095440074	-1528	10	889	-96	0	55	protector	1702010885
2095440075	-1550	6	891	-97	0	55	protector	1702010885
1919355103	19	5240	124	1	327	7	travelnet	1690767374
2095440076	-1532	3	906	-96	0	56	protector	1702010885
1551509996	6555	5250	23947	409	328	1496	protector	1672441536
2095440077	-1528	9	911	-96	0	56	protector	1702010885
1944451573	78	16	337	4	1	21	jumpdrive	1691607144
2092335276	-1550	31	661	-97	1	41	travelnet	1701834014
2104693807	9159	13	25167	572	0	1572	protector	1702552569
2092335277	-1520	25	662	-95	1	41	protector	1701834014
2092335278	-1519	27	662	-95	1	41	protector	1701834014
2095440078	-1528	10	900	-96	0	56	protector	1702010885
2095440079	-1061	7	137	-67	0	8	protector	1702010885
2095440080	-1517	10	900	-95	0	56	protector	1702010885
2095440081	-1517	10	911	-95	0	56	protector	1702010885
2089745239	-2475	2	2355	-155	0	147	travelnet	1701654117
2089745240	-2480	4	2355	-155	0	147	protector	1701654117
901421954	-27871	19	-23634	-1742	1	-1478	protector	1641702151
2101550514	-1031	2	307	-65	0	19	privprotector	1702352903
2101550515	-1031	2	315	-65	0	19	privprotector	1702352903
2012761384	1224	19	-6662	76	1	-417	protector	1696686603
2095440082	-1506	9	900	-95	0	56	protector	1702010885
2075935125	-2202	-6	-2207	-138	-1	-138	jumpdrive	1700944739
2075935126	-2208	-12	-2202	-138	-1	-138	technicquarry	1700944739
1933774388	17183	15976	5460	1073	998	341	travelnet	1691006730
1933774389	17182	15983	5457	1073	998	341	technicquarry	1691006730
2075935127	-2207	-12	-2201	-138	-1	-138	technicquarry	1700944739
1933774390	17182	15983	5460	1073	998	341	technicquarry	1691006730
1933774391	17183	15983	5461	1073	998	341	technicquarry	1691006730
2075935128	-2197	-12	-2201	-138	-1	-138	technicquarry	1700944739
2075935129	-2196	-12	-2202	-138	-1	-138	technicquarry	1700944739
2075935130	-2207	-6	-2207	-138	-1	-138	protector	1700944739
2075935131	-2202	-6	-2202	-138	-1	-138	protector	1700944739
2095440083	-1506	9	911	-95	0	56	protector	1702010885
2092335279	-1509	25	662	-95	1	41	protector	1701834014
1806281124	515	15552	-4049	32	972	-254	technicswitch	1687361608
2075935132	-2197	-6	-2207	-138	-1	-138	protector	1700944739
2075935133	-2205	-8	-2207	-138	-1	-138	technicswitch	1700944739
2075935134	-2202	-7	-2207	-138	-1	-138	technicswitch	1700944739
2092335280	-1519	27	685	-95	1	42	protector	1701834014
2075935135	-2208	-12	-2207	-138	-1	-138	protector	1700944739
2092335281	-1508	27	685	-95	1	42	protector	1701834014
2095440084	-1495	10	867	-94	0	54	protector	1702010885
2012761385	1223	3	-6662	76	0	-417	protector	1696686603
2012761386	1224	8	-6662	76	0	-417	protector	1696686603
613122747	657	-2	-596	41	-1	-38	protector	1629251850
613122749	668	-2	-596	41	-1	-38	protector	1629251850
2012761387	1213	8	-6662	75	0	-417	protector	1696686603
2095440085	-1495	10	878	-94	0	54	protector	1702010885
2095440086	-1484	10	867	-93	0	54	protector	1702010885
14624933	2914	15	30597	182	0	1912	protector	1611174959
2095440087	-1484	10	878	-93	0	54	protector	1702010885
2095440088	-1473	10	867	-93	0	54	protector	1702010885
2095440089	-1473	10	878	-93	0	54	protector	1702010885
2101550516	-1040	3	312	-65	0	19	shop	1702352903
2075935136	-2208	-12	-2201	-138	-1	-138	protector	1700944739
2101550517	-1040	3	313	-65	0	19	shop	1702352903
2101550518	-1040	3	314	-65	0	19	shop	1702352903
1974095833	-33	30	893	-3	1	55	travelnet	1693819789
2101550519	-1040	3	315	-65	0	19	shop	1702352903
658337265	-9956	1	-9857	-623	0	-617	privprotector	1630848477
2075935137	-2208	-6	-2201	-138	-1	-138	protector	1700944739
2101550520	-1040	3	316	-65	0	19	shop	1702352903
1958422584	-4166	6132	2069	-261	383	129	protector	1692540106
2075935138	-2202	-12	-2201	-138	-1	-138	protector	1700944739
1979103617	2004	97	-6612	125	6	-414	protector	1694212497
14624935	2925	15	30597	182	0	1912	protector	1611174959
14624937	2936	15	30597	183	0	1912	protector	1611174959
2016391757	2592	89	689	162	5	43	protector	1696969662
2016391758	2592	89	693	162	5	43	protector	1696969662
1935756890	19778	95	-22445	1236	5	-1403	protector	1691115163
2093349518	-2830	6	1975	-177	0	123	protector	1701896126
1935756891	19778	95	-22435	1236	5	-1403	protector	1691115163
1935756892	19780	93	-22448	1236	5	-1403	technicquarry	1691115163
2016391759	2596	89	689	162	5	43	protector	1696969662
1935756893	19781	93	-22447	1236	5	-1403	technicquarry	1691115163
2093349519	-2819	8	1975	-177	0	123	protector	1701896126
19238	-3570	19	1719	-224	1	107	protector	1610621983
1958422585	-4166	6130	2069	-261	383	129	jumpdrive	1692540106
1958422586	-4166	6130	2068	-261	383	129	technicswitch	1692540106
1958422587	-4166	6127	2072	-261	382	129	technicquarry	1692540106
1935672905	22420	45	-22111	1401	2	-1382	technicquarry	1691110696
1825458440	10362	105	0	647	6	0	protector	1688297634
2016391760	2596	89	693	162	5	43	protector	1696969662
2101550521	-1040	3	317	-65	0	19	shop	1702352903
1738019275	12262	26	2497	766	1	156	protector	1682602122
1738019276	12251	26	2498	765	1	156	protector	1682602122
2073039925	-280	15551	1021	-18	971	63	protector	1700787954
1738019277	12255	27	2502	765	1	156	protector	1682602122
658337264	-9967	1	-9857	-623	0	-617	privprotector	1630848477
2101550522	-1039	1	316	-65	0	19	technicswitch	1702352903
2075935139	-2196	-12	-2207	-138	-1	-138	protector	1700944739
2075935140	-2196	-12	-2201	-138	-1	-138	protector	1700944739
2075935141	-2196	-6	-2201	-138	-1	-138	protector	1700944739
1719478645	30353	36	29707	1897	2	1856	technicswitch	1681596099
2101550523	-1051	3	311	-66	0	19	sign	1702352903
1719478646	30365	47	29698	1897	2	1856	jumpdrive	1681596099
2101550524	-1051	5	314	-66	0	19	sign	1702352903
2101550525	-1051	5	316	-66	0	19	sign	1702352903
2012761388	1224	8	-6651	76	0	-416	protector	1696686603
2012761389	1235	19	-6662	77	1	-417	protector	1696686603
2101550526	-1051	5	317	-66	0	19	sign	1702352903
2071411700	2256	5254	-6308	141	328	-395	technicquarry	1700677623
2101550527	-1045	1	314	-66	0	19	label	1702352903
2071411701	2258	5254	-6308	141	328	-395	technicquarry	1700677623
2071411702	2258	5254	-6306	141	328	-395	technicquarry	1700677623
2071411703	2264	5254	-6308	141	328	-395	technicquarry	1700677623
2071411704	2264	5254	-6306	141	328	-395	technicquarry	1700677623
2101550528	-1045	1	304	-66	0	19	privprotector	1702352903
2101550529	-1045	1	312	-66	0	19	privprotector	1702352903
1848025603	-6079	4	2130	-380	0	133	sign	1689446479
1848025604	-6078	4	2130	-380	0	133	sign	1689446479
2101550530	-1052	4	311	-66	0	19	mission	1702352903
2101550531	-1052	3	312	-66	0	19	shop	1702352903
1758595032	-2706	3	-159	-170	0	-10	protector	1684455622
1758595033	-2720	19	-148	-170	1	-10	protector	1684455623
2101550532	-1052	3	313	-66	0	19	shop	1702352903
2101550533	-1052	3	314	-66	0	19	shop	1702352903
2101550534	-1052	3	315	-66	0	19	shop	1702352903
2089660959	-6282	7362	-5075	-393	460	-318	digiterm	1701646064
2089660960	-6281	7364	-5076	-393	460	-318	jumpdrive	1701646064
2089660961	-6281	7371	-5076	-393	460	-318	jumpdrive	1701646064
2071411705	2250	5269	-6307	140	329	-395	jumpdrive	1700677623
2071411706	2251	5270	-6307	140	329	-395	travelnet	1700677623
1848025605	-6073	3	2132	-380	0	133	shop	1689446479
884088588	787	5265	-6397	49	329	-400	travelnet	1640935052
884088590	793	5264	-6395	49	329	-400	technicquarry	1640935052
2012761390	1246	19	-6662	77	1	-417	protector	1696686603
2101550535	-1052	3	316	-66	0	19	shop	1702352903
2101550536	-1052	3	317	-66	0	19	shop	1702352903
2064356129	21763	60	-4368	1360	3	-273	technicswitch	1700323624
2064356130	21763	52	-4367	1360	3	-273	technicquarry	1700323624
1760200458	-15636	3	-532	-978	0	-34	travelnet	1684617911
1760200459	-15634	3	-532	-978	0	-34	technicswitch	1684617911
1760200460	-15634	7	-530	-978	0	-34	technicswitch	1684617911
1760200461	-15637	5	-537	-978	0	-34	sign	1684617911
2064356131	21764	52	-4368	1360	3	-273	technicquarry	1700323624
2064356132	21763	55	-4372	1360	3	-274	travelnet	1700323624
2064356133	21760	56	-4371	1360	3	-274	jumpdrive	1700323624
2064356134	21763	52	-4375	1360	3	-274	technicquarry	1700323624
2064356135	21764	52	-4374	1360	3	-274	technicquarry	1700323624
1608017730	-19337	12	-16638	-1209	0	-1040	technicswitch	1675380479
2101550537	-1052	3	318	-66	0	19	shop	1702352903
2095440111	-1405	10	834	-88	0	52	protector	1702010886
2095440112	-1405	10	845	-88	0	52	protector	1702010886
2095440113	-1394	9	834	-88	0	52	protector	1702010886
2012761391	1235	8	-6662	77	0	-417	protector	1696686603
2012761392	1246	8	-6662	77	0	-417	protector	1696686603
2012761393	1235	8	-6651	77	0	-416	protector	1696686603
2012761394	1246	8	-6651	77	0	-416	protector	1696686603
2034287358	-4933	57	-53	-309	3	-4	technicswitch	1698195142
2080196865	9225	5264	5090	576	329	318	protector	1701165692
2080196866	9218	5266	5091	576	329	318	nuclearreactor	1701165692
2095440114	-1394	9	845	-88	0	52	protector	1702010886
2012761395	1201	3	-6684	75	0	-418	protector	1696686603
2012761396	1201	3	-6673	75	0	-418	protector	1696686603
2012761397	1212	3	-6684	75	0	-418	protector	1696686603
2012761398	1212	3	-6673	75	0	-418	protector	1696686603
2064470708	5234	5244	6495	327	327	405	protector	1700326260
2064470709	5234	5241	6491	327	327	405	travelnet	1700326260
918696861	-8272	175	-7793	-517	10	-488	border	1642867373
2098423057	-4743	4	65	-297	0	4	protector	1702186068
2012761408	551	22	-12	34	1	-1	protector	1696686605
2089660963	-6297	7364	-5076	-394	460	-318	jumpdrive	1701646064
2089660964	-6297	7371	-5076	-394	460	-318	jumpdrive	1701646064
2089660965	-6298	7362	-5075	-394	460	-318	digiterm	1701646064
2089660966	-6298	7369	-5075	-394	460	-318	digiterm	1701646064
2089660967	-6281	7364	-5091	-393	460	-319	jumpdrive	1701646064
2089660968	-6281	7371	-5091	-393	460	-319	jumpdrive	1701646064
2089660969	-6288	7362	-5101	-393	460	-319	travelnet	1701646064
2089660970	-6288	7363	-5097	-393	460	-319	digiterm	1701646064
2089660971	-6284	7373	-5092	-393	460	-319	digiterm	1701646064
2089660972	-6284	7373	-5090	-393	460	-319	digiterm	1701646064
2089660973	-6283	7369	-5091	-393	460	-319	digiterm	1701646064
2105546332	9251	106	-3999	578	6	-250	travelnet	1702598936
2105546333	9256	107	-3999	578	6	-250	sign	1702598936
2105546334	9257	107	-3999	578	6	-250	sign	1702598936
2105546335	9255	105	-3997	578	6	-250	protector	1702598936
2089660974	-6283	7370	-5093	-393	460	-319	digiterm	1701646064
2089660975	-6282	7362	-5090	-393	460	-319	digiterm	1701646064
2095440137	-1427	5	847	-90	0	52	protector	1702010886
2095440138	-1427	10	834	-90	0	52	protector	1702010886
2095440139	-1427	10	845	-90	0	52	protector	1702010886
2095440140	-1426	5	835	-90	0	52	protector	1702010886
2101550538	-1052	3	319	-66	0	19	shop	1702352903
2099924037	-1609	26	1170	-101	1	73	protector	1702267821
2076049398	6964	5253	-9724	435	328	-608	protector	1700946987
2076049399	6971	5253	-9724	435	328	-608	protector	1700946987
2076049400	6974	5252	-9725	435	328	-608	technicquarry	1700946987
2099924038	-1609	26	1181	-101	1	73	protector	1702267821
2101550539	-1051	2	312	-66	0	19	shop	1702352903
2101550540	-1051	2	313	-66	0	19	shop	1702352903
2101550541	-1051	2	314	-66	0	19	shop	1702352903
2101550542	-1051	2	315	-66	0	19	shop	1702352903
2101550543	-1051	2	316	-66	0	19	shop	1702352903
2101550544	-1051	2	317	-66	0	19	shop	1702352903
2105258896	11986	82	3498	749	5	218	technicswitch	1702589481
2092335350	-1534	27	602	-96	1	37	protector	1701834015
2092335351	-1523	27	602	-96	1	37	protector	1701834015
2076049407	-1902	18	702	-119	1	43	protector	1700946987
2076049408	-1896	18	702	-119	1	43	protector	1700946987
2096400698	-8	9616	-46	-1	601	-3	protector	1702069038
2096400699	-8	9624	-46	-1	601	-3	protector	1702069038
2076049409	-1890	18	702	-119	1	43	protector	1700946987
2076049410	-1893	16	702	-119	1	43	label	1700946987
2105258897	11986	82	3502	749	5	218	technicswitch	1702589481
2105258898	11998	82	3498	749	5	218	technicswitch	1702589481
2076049413	-1886	16	702	-118	1	43	protector	1700946987
1151620075	-2019	5273	-3240	-127	329	-203	travelnet	1656687293
2096400700	13	9630	-39	0	601	-3	technicquarry	1702069038
2096400701	14	9630	-40	0	601	-3	technicquarry	1702069038
2101550545	-1051	2	318	-66	0	19	shop	1702352903
2096400702	16	9635	-37	1	602	-3	protector	1702069039
2105258899	12002	82	3502	750	5	218	technicswitch	1702589481
2101550546	-1051	2	319	-66	0	19	shop	1702352903
2105258900	12014	82	3497	750	5	218	technicswitch	1702589481
2105258901	12014	82	3503	750	5	218	technicswitch	1702589481
2055799872	-2931	2	2706	-184	0	169	protector	1699741314
884088587	790	5264	-6396	49	329	-400	protector	1640935052
2096400703	16	9637	-37	1	602	-3	protector	1702069039
884088589	793	5265	-6399	49	329	-400	technicswitch	1640935052
2105546350	30867	6	-157	1929	0	-10	poi	1702598936
2105546351	30875	6	-147	1929	0	-10	travelnet	1702598936
2012761439	540	23	-13	33	1	-1	protector	1696686605
2000965019	-2160	18	1088	-135	1	68	protector	1695753067
2012761440	540	26	-2	33	1	-1	protector	1696686605
21203	-3066	-1	1283	-192	-1	80	protector	1610622264
21208	-3066	-1	1338	-192	-1	83	protector	1610622264
2101550556	-1026	2	362	-65	0	22	protector	1702352903
2101550557	-1026	8	362	-65	0	22	protector	1702352903
2101550558	-1031	3	352	-65	0	22	sign	1702352903
2098306454	265	5216	-101	16	326	-7	protector	1702182323
1919355192	19	5237	128	1	327	8	privprotector	1690767374
2105546365	30922	31	-141	1932	1	-9	technicswitch	1702598936
2098306455	265	5216	-102	16	326	-7	travelnet	1702182323
2098306456	269	5225	-105	16	326	-7	travelnet	1702182323
2105546366	30923	30	-142	1932	1	-9	jumpdrive	1702598936
2096400704	18	9647	-37	1	602	-3	protector	1702069039
2096400705	20	9635	-33	1	602	-3	protector	1702069039
2096400706	24	9635	-37	1	602	-3	protector	1702069039
2096400707	24	9635	-33	1	602	-3	protector	1702069039
2096400708	27	9647	-37	1	602	-3	protector	1702069039
2096400709	30	9635	-37	1	602	-3	protector	1702069039
2096400710	30	9637	-37	1	602	-3	protector	1702069039
2082314934	-3305	17	4405	-207	1	275	protector	1701289236
2099356736	-2399	17	1087	-150	1	67	protector	1702237089
2099356737	-2399	19	1076	-150	1	67	protector	1702237089
2099356738	-2391	21	1082	-150	1	67	protector	1702237089
2099356739	-2410	17	1087	-151	1	67	protector	1702237089
1990034711	-1596	2	250	-100	0	15	protector	1694977228
2099356740	-2410	19	1076	-151	1	67	protector	1702237089
2099356741	-2411	31	1075	-151	1	67	protector	1702237089
1990034712	-1585	2	250	-100	0	15	protector	1694977228
2099356742	-2409	17	1073	-151	1	67	protector	1702237089
2099356743	-2388	21	1099	-150	1	68	protector	1702237089
2099356744	-2399	17	1098	-150	1	68	protector	1702237089
2084199904	-1887	20	250	-118	1	15	protector	1701410300
1990034713	-1585	9	250	-100	0	15	protector	1694977228
2099356745	-2379	44	1075	-149	2	67	technicswitch	1702237089
2099356746	-2380	37	1078	-149	2	67	protector	1702237089
1990034716	-1582	5	243	-99	0	15	protector	1694977228
1990034717	-1574	6	253	-99	0	15	protector	1694977228
1990034718	-1572	5	246	-99	0	15	protector	1694977228
2099356747	-2383	21	1095	-149	1	68	protector	1702237089
2099356748	-2378	21	1099	-149	1	68	protector	1702237089
1990034720	-1582	-6	246	-99	-1	15	protector	1694977228
1990034721	-1572	-6	246	-99	-1	15	protector	1694977228
2084199905	-1883	20	249	-118	1	15	protector	1701410300
2099356749	-2399	19	1065	-150	1	66	protector	1702237089
1976545854	-2820	40	-30740	-177	2	-1922	protector	1694003196
2099356750	-2394	20	1057	-150	1	66	protector	1702237089
2084199906	-1887	20	261	-118	1	16	protector	1701410300
2099356751	-2416	31	1066	-151	1	66	protector	1702237089
1967000056	-2479	50	1172	-155	3	73	protector	1693275712
1967000057	-2477	53	1175	-155	3	73	protector	1693275712
2099356752	-2414	17	1068	-151	1	66	protector	1702237089
2097422497	-2156	-4	-1412	-135	-1	-89	protector	1702130868
2097422498	-2156	-1	-1416	-135	-1	-89	technicswitch	1702130868
2079773792	-3848	12	2682	-241	0	167	protector	1701135819
1967000058	-2469	59	1169	-155	3	73	protector	1693275712
2079773793	-3841	11	2682	-241	0	167	protector	1701135819
2105546373	-16128	3	-165	-1008	0	-11	shop	1702598936
2084199912	-1888	8	240	-118	0	15	protector	1701410300
2084199913	-1888	8	251	-118	0	15	protector	1701410300
2084199914	-1877	8	240	-118	0	15	protector	1701410300
1642963305	3199	5267	699	199	329	43	protector	1677188725
2105546374	-16126	3	-167	-1008	0	-11	shop	1702598936
2084199915	-1877	8	251	-118	0	15	protector	1701410300
2105546375	-16126	3	-165	-1008	0	-11	shop	1702598936
2099356753	-2410	20	1065	-151	1	66	protector	1702237089
2099356754	-2409	17	1063	-151	1	66	protector	1702237089
1385652654	248	11	4070	15	0	254	protector	1665884623
2065072685	10082	6639	-5621	630	414	-352	technicswitch	1700351301
2099356755	-2407	31	1061	-151	1	66	protector	1702237089
1111986833	-188	6614	256	-12	413	16	protector	1654291249
2099356756	-2404	17	1068	-151	1	66	protector	1702237089
2084199916	-1899	7	240	-119	0	15	protector	1701410300
1111986835	-184	6614	258	-12	413	16	protector	1654291249
1111986837	-180	6614	259	-12	413	16	protector	1654291249
2084199917	-1899	7	251	-119	0	15	protector	1701410300
2084199918	-1872	20	249	-117	1	15	protector	1701410300
2084199919	-1861	20	249	-117	1	15	protector	1701410300
2084199920	-1861	20	254	-117	1	15	protector	1701410300
2084199921	-1861	20	265	-117	1	16	protector	1701410300
1407462619	-5686	19	1553	-356	1	97	technicswitch	1666531284
1407462620	-5686	21	1552	-356	1	97	technicswitch	1666531284
2099356757	-2402	31	1070	-151	1	66	protector	1702237089
2097106892	0	8001	32	0	500	2	protector	1702118965
1407462621	-5699	19	1561	-357	1	97	atm	1666531284
1407462622	-5700	19	1552	-357	1	97	travelnet	1666531284
1407462623	-5696	32	1551	-356	2	96	sign	1666531284
1407462624	-5690	20	1536	-356	1	96	jumpdrive	1666531284
1407462625	-5686	19	1543	-356	1	96	technicswitch	1666531284
1407462626	-5696	31	1551	-356	1	96	sign	1666531284
1407462627	-5698	31	1550	-357	1	96	travelnet	1666531284
2105546376	-16119	2	-171	-1008	0	-11	shop	1702598936
2105546377	-16114	2	-175	-1008	0	-11	shop	1702598936
2105546378	-16114	2	-161	-1008	0	-11	shop	1702598936
2105546379	-16126	8	-165	-1008	0	-11	atm	1702598936
2105546380	-16128	8	-166	-1008	0	-11	travelnet	1702598936
2097106893	0	8001	40	0	500	2	protector	1702118965
2099356758	-2409	27	1068	-151	1	66	protector	1702237089
2099356759	-2380	37	1069	-149	2	66	protector	1702237089
2105546381	-16127	8	-166	-1008	0	-11	travelnet	1702598936
2105546382	-16128	3	-166	-1008	0	-11	shop	1702598936
2078469486	-4880	-8	2502	-305	-1	156	sign	1701061886
2101550570	-1051	3	329	-66	0	20	atm	1702352903
2101550571	-1051	2	325	-66	0	20	poi	1702352903
2101550572	-1045	1	335	-66	0	20	poi	1702352903
2101550573	-1045	1	320	-66	0	20	privprotector	1702352903
2101550574	-1045	1	328	-66	0	20	privprotector	1702352903
2082314969	-3337	17	4405	-209	1	275	protector	1701289254
2101550575	-1051	3	320	-66	0	20	shop	1702352903
2101550576	-1051	3	320	-66	0	20	shop	1702352903
2101550577	-1051	3	320	-66	0	20	shop	1702352903
2101550578	-1051	3	320	-66	0	20	shop	1702352903
2101550579	-1051	3	321	-66	0	20	shop	1702352903
2047357491	-2866	35	1570	-180	2	98	travelnet	1699137265
2047357492	-2876	35	1575	-180	2	98	protector	1699137265
2101550580	-1051	3	321	-66	0	20	shop	1702352903
2047357493	-2876	46	1575	-180	2	98	protector	1699137265
2047357494	-2865	35	1575	-180	2	98	protector	1699137265
2101550581	-1051	3	322	-66	0	20	shop	1702352903
2047357495	-2865	46	1575	-180	2	98	protector	1699137265
2047357496	-2854	46	1575	-179	2	98	protector	1699137266
1385652673	264	13	4056	16	0	253	protector	1665884623
2047357497	-2880	4	1539	-180	0	96	protector	1699137266
2047357498	-2880	4	1550	-180	0	96	protector	1699137266
1921529567	1130	14	2917	70	0	182	protector	1690830030
2047357499	-2869	4	1539	-180	0	96	protector	1699137266
1642360418	4101	5	567	256	0	35	privprotector	1677164879
2047357500	-2869	4	1550	-180	0	96	protector	1699137266
2002838839	133	15953	73	8	997	4	protector	1695902894
1983046826	-25964	8645	893	-1623	540	55	travelnet	1694515925
2101550582	-1051	3	322	-66	0	20	shop	1702352903
2101550583	-1051	3	322	-66	0	20	shop	1702352903
2101550584	-1051	3	322	-66	0	20	shop	1702352903
480228216	-13213	136	19823	-826	8	1238	protector	1624740014
480228217	-13213	147	19779	-826	9	1236	protector	1624740014
2002838840	144	15953	73	9	997	4	protector	1695902894
1530563166	-2605	5	4380	-163	0	273	travelnet	1671384121
2002838841	155	15953	73	9	997	4	protector	1695902894
2047357501	-2869	2	1550	-180	0	96	travelnet	1699137266
2101550585	-1051	3	324	-66	0	20	shop	1702352903
2101550586	-1051	3	324	-66	0	20	shop	1702352903
480228219	-13202	147	19779	-826	9	1236	protector	1624740014
480228222	-13224	147	19790	-827	9	1236	protector	1624740014
480228223	-13224	136	19790	-827	8	1236	protector	1624740014
1111986832	-190	6614	259	-12	413	16	protector	1654291249
1111986834	-186	6613	259	-12	413	16	protector	1654291249
1111986836	-181	6615	262	-12	413	16	protector	1654291249
2101550587	-1051	3	324	-66	0	20	shop	1702352903
2101550588	-1051	3	324	-66	0	20	shop	1702352903
2101550589	-1051	3	325	-66	0	20	shop	1702352903
2101550590	-1051	3	325	-66	0	20	shop	1702352903
1933477201	664	101	3009	41	6	188	protector	1691002953
1933477202	664	100	3009	41	6	188	jumpdrive	1691002953
2101550591	-1051	3	325	-66	0	20	shop	1702352903
1921529584	1108	23	2904	69	1	181	protector	1690830030
2101550592	-1051	3	325	-66	0	20	shop	1702352903
2101550593	-1051	3	326	-66	0	20	shop	1702352903
1921529585	1105	14	2898	69	0	181	protector	1690830030
2101550594	-1051	3	326	-66	0	20	shop	1702352903
2101550595	-1051	4	320	-66	0	20	shop	1702352903
480228213	-13213	147	19801	-826	9	1237	protector	1624740014
480228214	-13213	136	19801	-826	8	1237	protector	1624740014
480228215	-13213	136	19812	-826	8	1238	protector	1624740014
480228218	-13213	147	19790	-826	9	1236	protector	1624740014
2101550596	-1051	4	320	-66	0	20	shop	1702352903
480228220	-13202	147	19790	-826	9	1236	protector	1624740014
480228221	-13224	147	19779	-827	9	1236	protector	1624740014
480228224	-13218	132	19782	-827	8	1236	technicquarry	1624740014
480228225	-13218	132	19783	-827	8	1236	technicquarry	1624740014
480228226	-13224	136	19779	-827	8	1236	protector	1624740014
2101550597	-1051	4	320	-66	0	20	shop	1702352903
2101550598	-1051	4	320	-66	0	20	shop	1702352903
1921529586	1119	14	2906	69	0	181	protector	1690830030
1921529587	1088	23	2924	68	1	182	protector	1690830031
1921529588	1098	23	2914	68	1	182	protector	1690830031
1921529589	1089	3	2901	68	0	181	protector	1690830031
2101550599	-1051	4	321	-66	0	20	shop	1702352903
1824362562	-9997	7074	9998	-625	442	624	protector	1688234798
2101550600	-1051	4	321	-66	0	20	shop	1702352903
1921529590	1095	14	2908	68	0	181	protector	1690830031
1812632809	5474	5192	2736	342	324	171	protector	1687693780
1921529591	1118	23	2914	69	1	182	protector	1690830031
1921529592	1100	3	2890	68	0	180	protector	1690830031
2101550601	-1051	4	321	-66	0	20	shop	1702352903
2101550602	-1051	4	321	-66	0	20	shop	1702352903
2031175556	-2091	3	-2723	-131	0	-171	protector	1698000519
2031175557	-2091	3	-2722	-131	0	-171	travelnet	1698000519
2101550603	-1051	4	322	-66	0	20	shop	1702352903
2031175558	-2208	45	-2821	-138	2	-177	travelnet	1698000520
19897	-3173	11	1727	-199	0	107	protector	1610621993
1385652712	254	12	4062	15	0	253	protector	1665884624
2031634261	-11205	5184	-9334	-701	324	-584	travelnet	1698012444
2031634262	-11215	5185	-9339	-701	324	-584	jumpdrive	1698012444
2031634263	-11208	5189	-9337	-701	324	-584	jumpdrive	1698012444
2031634264	-11208	5191	-9339	-701	324	-584	jumpdrive	1698012444
2031634265	-11208	5191	-9338	-701	324	-584	jumpdrive	1698012444
2031634266	-11207	5189	-9337	-701	324	-584	jumpdrive	1698012444
1257110045	-6000	8	6000	-375	0	375	travelnet	1660406201
1175660177	-208	5286	636	-13	330	39	travelnet	1657990263
2031634267	-11206	5190	-9339	-701	324	-584	jumpdrive	1698012444
2031634268	-11206	5191	-9339	-701	324	-584	jumpdrive	1698012444
2031634269	-11205	5189	-9333	-701	324	-584	jumpdrive	1698012444
2031634270	-11209	5192	-9339	-701	324	-584	technicswitch	1698012444
1974123727	-548	88	514	-35	5	32	technicswitch	1693821705
2031634271	-11208	5189	-9336	-701	324	-584	technicswitch	1698012444
2031634272	-11206	5188	-9332	-701	324	-584	technicswitch	1698012444
2031634273	-11205	5191	-9338	-701	324	-584	technicswitch	1698012444
2031634274	-11206	5190	-9338	-701	324	-584	privprotector	1698012444
2031634275	-11219	5181	-9338	-702	323	-584	travelnet	1698012444
2031634276	-11219	5176	-9334	-702	323	-584	jumpdrive	1698012444
2031634277	-11219	5181	-9329	-702	323	-584	technicswitch	1698012444
2096373007	16640	5263	-2294	1040	328	-144	protector	1702066951
2031634278	-11218	5175	-9330	-702	323	-584	digiterm	1698012444
2031634279	-11220	5175	-9336	-702	323	-584	shop	1698012444
2031634280	-11220	5175	-9333	-702	323	-584	shop	1698012444
2031634281	-11219	5175	-9333	-702	323	-584	shop	1698012444
1304100604	-2956	-1	1206	-185	-1	75	protector	1662303117
1304100605	-2945	-1	1206	-185	-1	75	protector	1662303117
2031634282	-11218	5175	-9336	-702	323	-584	shop	1698012444
2096373008	16654	5249	-2300	1040	328	-144	travelnet	1702066951
2031634283	-11218	5175	-9333	-702	323	-584	shop	1698012444
1304100608	-2923	-1	1184	-183	-1	74	protector	1662303117
1304100609	-2923	-1	1195	-183	-1	74	protector	1662303117
1304100610	-2923	-1	1206	-183	-1	75	protector	1662303117
1304100613	-2912	-1	1206	-182	-1	75	protector	1662303117
2031634284	-11219	5175	-9336	-702	323	-584	shop	1698012444
2103159034	-19316	16	-13192	-1208	1	-825	protector	1702455234
2096373009	16653	5249	-2300	1040	328	-144	protector	1702066951
2096373010	16653	5252	-2300	1040	328	-144	technicswitch	1702066951
1555640854	-2076	-9	-3405	-130	-1	-213	protector	1672683695
2096373011	16653	5250	-2300	1040	328	-144	jumpdrive	1702066951
2078045702	160	15959	257	10	997	16	protector	1701037057
1304100614	-2901	-1	1206	-182	-1	75	protector	1662303117
2047357530	-2776	1	1537	-174	0	96	protector	1699137267
2047357531	-2776	1	1548	-174	0	96	protector	1699137267
2078045703	170	15959	265	10	997	16	protector	1701037057
2078045704	177	15958	246	11	997	15	protector	1701037057
2078045705	188	15958	246	11	997	15	protector	1701037057
2078045706	180	15959	257	11	997	16	protector	1701037057
2063900514	-2106	29	-4305	-132	1	-270	protector	1700312684
2063900515	-2106	17	-4305	-132	1	-270	technicswitch	1700312684
2078045707	188	15958	257	11	997	16	protector	1701037057
2084199935	-1887	8	230	-118	0	14	protector	1701410301
2084199936	-1877	8	229	-118	0	14	protector	1701410301
19896	-3173	12	1693	-199	0	105	protector	1610621993
2084199937	-1903	5	234	-119	0	14	protector	1701410301
2084199938	-1903	6	224	-119	0	14	protector	1701410301
2084199939	-1899	7	230	-119	0	14	protector	1701410301
2047357541	-2776	1	1559	-174	0	97	protector	1699137267
1555640855	-2065	-9	-3405	-130	-1	-213	protector	1672683695
2101550604	-1051	4	322	-66	0	20	shop	1702352903
2101550605	-1051	4	324	-66	0	20	shop	1702352903
1888586660	-2284	-1	-2110	-143	-1	-132	protector	1690319179
2084199940	-1889	8	230	-119	0	14	protector	1701410301
2101550606	-1051	4	324	-66	0	20	shop	1702352903
1888586661	-2284	-1	-2109	-143	-1	-132	technicswitch	1690319179
1295061529	-5506	13	6959	-345	0	434	technicswitch	1661973620
2065214481	-2389	21	528	-150	1	33	protector	1700356770
2065214482	-2389	21	539	-150	1	33	protector	1700356770
2065214483	-2389	21	517	-150	1	32	protector	1700356770
2065214484	-2400	19	506	-150	1	31	protector	1700356770
18330789	-5906	64	11312	-370	4	707	protector	1611301415
2065214485	-2389	19	506	-150	1	31	protector	1700356770
2065214486	-2389	21	506	-150	1	31	protector	1700356770
2065214487	-2400	21	495	-150	1	30	protector	1700356770
18330793	-5908	31	11295	-370	1	705	protector	1611301415
18330794	-5918	30	11300	-370	1	706	protector	1611301415
2065214488	-2400	22	484	-150	1	30	protector	1700356770
2065214489	-2389	21	495	-150	1	30	protector	1700356770
2065214490	-2389	22	484	-150	1	30	protector	1700356770
2065214491	-2400	22	473	-150	1	29	protector	1700356770
2065214492	-2389	22	473	-150	1	29	protector	1700356770
2101463923	-1592	6	1124	-100	0	70	protector	1702351216
2095440216	-1136	2	129	-71	0	8	protector	1702010891
2002838906	133	15954	62	8	997	3	protector	1695902897
2002838907	133	15957	51	8	997	3	protector	1695902897
2002838908	144	15954	62	9	997	3	protector	1695902897
2002838909	144	15957	51	9	997	3	protector	1695902897
2076330579	-17443	9	-515	-1091	0	-33	protector	1700961855
2101463924	-1592	6	1135	-100	0	70	protector	1702351216
2002838910	155	15954	62	9	997	3	protector	1695902897
2101463925	-1422	0	1012	-89	0	63	protector	1702351216
2101463926	-1418	0	1013	-89	0	63	protector	1702351216
1732743800	-1903	9	928	-119	0	58	protector	1681937248
2002838911	155	15957	51	9	997	3	protector	1695902897
1822109358	7445	8	9879	465	0	617	protector	1688155955
2002838912	133	15960	40	8	997	2	protector	1695902898
2002838913	144	15960	40	9	997	2	protector	1695902898
1732743801	-1903	9	939	-119	0	58	protector	1681937248
1732743802	-1892	9	928	-119	0	58	protector	1681937248
2002838914	155	15960	40	9	997	2	protector	1695902898
2002838915	71	15959	94	4	997	5	privprotector	1695902898
1732743803	-1892	9	939	-119	0	58	protector	1681937248
1477929825	2289	5	-14749	143	0	-922	protector	1669377703
1931284403	-1602	4	-3328	-101	0	-208	protector	1690972863
1967000079	-2332	17	1168	-146	1	73	protector	1693275712
1967000080	-2331	28	1168	-146	1	73	protector	1693275712
1967000081	-2336	12	1173	-146	0	73	protector	1693275712
1477929826	2289	5	-14738	143	0	-922	protector	1669377703
2082315003	-3327	4	4404	-208	0	275	protector	1701289254
2082315004	-3327	4	4411	-208	0	275	protector	1701289254
2095440220	-1142	4	134	-72	0	8	atm	1702010891
2095440221	-1149	8	132	-72	0	8	protector	1702010891
2095440222	-1148	2	140	-72	0	8	protector	1702010891
2095440223	-1141	8	136	-72	0	8	protector	1702010891
2095440224	-1137	2	140	-72	0	8	protector	1702010891
2101550607	-1051	4	324	-66	0	20	shop	1702352903
2101550608	-1051	4	325	-66	0	20	shop	1702352903
1967000091	-2336	71	1155	-146	4	72	protector	1693275712
2078216291	-19170	73	-6921	-1199	4	-433	technicswitch	1701043963
1734043955	7489	-4	23680	468	-1	1480	protector	1682078183
1734043956	7489	-4	23691	468	-1	1480	protector	1682078183
2075875942	17965	5263	-2007	1122	328	-126	travelnet	1700943611
2075875943	17965	5262	-2007	1122	328	-126	protector	1700943611
991299378	-1449	15922	92	-91	995	5	travelnet	1647810780
1803646877	1048	6494	86	65	405	5	protector	1687206334
2101550609	-1051	4	325	-66	0	20	shop	1702352903
1803646880	1048	6494	64	65	405	4	protector	1687206335
2095949242	-19509	11	-11670	-1220	0	-730	sign	1702042983
2095949243	-19505	11	-11670	-1220	0	-730	shop	1702042983
2092335382	-1498	25	662	-94	1	41	protector	1701834016
2054869042	-667	15036	-43	-42	939	-3	protector	1699700269
2054869043	-665	15036	-43	-42	939	-3	protector	1699700269
2092335383	-1497	25	669	-94	1	41	protector	1701834016
2092335384	-1497	25	680	-94	1	42	protector	1701834016
2054869044	-669	15031	-2	-42	939	-1	protector	1699700269
2054869045	-667	15032	-6	-42	939	-1	protector	1699700269
2054869046	-662	15032	-11	-42	939	-1	protector	1699700269
2054869047	-665	15036	-50	-42	939	-4	protector	1699700269
2054869048	-663	15036	-58	-42	939	-4	protector	1699700269
2054869049	-663	15036	-50	-42	939	-4	protector	1699700269
2054869050	-661	15036	-58	-42	939	-4	protector	1699700269
2101550610	-1051	4	325	-66	0	20	shop	1702352903
2101550611	-1051	4	325	-66	0	20	shop	1702352903
2092335387	-1487	25	662	-93	1	41	protector	1701834016
2092054237	-2175	8	-2159	-136	0	-135	protector	1701812737
2092054238	-2176	1	-2151	-136	0	-135	protector	1701812737
1803646881	1048	6494	75	65	405	4	protector	1687206335
2092054239	-2175	2	-2145	-136	0	-135	protector	1701812737
2092054240	-2174	2	-2145	-136	0	-135	protector	1701812737
2092054241	-2169	0	-2157	-136	0	-135	protector	1701812737
2092054242	-2169	1	-2151	-136	0	-135	protector	1701812737
2092335388	-1486	25	669	-93	1	41	protector	1701834016
1803646884	1048	6494	-13	65	405	-1	protector	1687206337
2092335389	-1476	25	662	-93	1	41	protector	1701834016
63840599	-39	14242	-242	-3	890	-16	protector	1612864068
2092335390	-1475	24	669	-93	1	41	protector	1701834016
2092335391	-1486	24	679	-93	1	42	protector	1701834016
1803646885	1048	6494	-2	65	405	-1	protector	1687206337
2092335392	-1476	23	673	-93	1	42	protector	1701834016
2092335393	-1475	24	680	-93	1	42	protector	1701834016
2065214498	-2407	12	531	-151	0	33	protector	1700356770
2048678607	-214	2	12859	-14	0	803	travelnet	1699234535
2092335394	-1599	34	702	-100	2	43	protector	1701834016
2092335395	-1588	34	702	-100	2	43	protector	1701834016
2092335396	-1599	38	712	-100	2	44	protector	1701834016
2092335397	-1588	38	712	-100	2	44	protector	1701834016
2041072788	-7981	3	316	-499	0	19	protector	1698659074
2041072789	-7977	13	310	-499	0	19	protector	1698659074
2039166698	-3553	5230	200	-223	326	12	technicswitch	1698537652
2041072790	-7960	0	327	-498	0	20	protector	1698659074
2104324476	-3757	9	2961	-235	0	185	protector	1702530991
2041072791	-7966	2	293	-498	0	18	protector	1698659074
2041072792	-7984	2	297	-499	0	18	travelnet	1698659074
2041072793	-7979	5	303	-499	0	18	protector	1698659074
1556816143	5443	57	10959	340	3	684	travelnet	1672760862
2092335398	-1599	23	702	-100	1	43	protector	1701834016
2100802337	-22474	5	-22601	-1405	0	-1413	sign	1702327429
2100802338	-22472	5	-22601	-1405	0	-1413	sign	1702327429
2104324477	-3757	9	2972	-235	0	185	protector	1702530991
2092335399	-1588	23	702	-100	1	43	protector	1701834016
2104324478	-3746	9	2961	-235	0	185	protector	1702530991
2092335400	-1599	16	702	-100	1	43	protector	1701834016
2041072794	-7977	13	300	-499	0	18	protector	1698659074
2104324479	-3746	9	2972	-235	0	185	protector	1702530991
2029220131	25891	3	-9537	1618	0	-597	technicswitch	1697910632
2065214499	-2407	12	542	-151	0	33	protector	1700356770
2101550612	-1051	4	326	-66	0	20	shop	1702352903
2104324480	-3757	9	2950	-235	0	184	protector	1702530991
2104324481	-3746	9	2950	-235	0	184	protector	1702530991
2065214501	-2418	12	531	-152	0	33	protector	1700356770
2065214502	-2418	12	542	-152	0	33	protector	1700356770
2096993195	-2886	64	2449	-181	4	153	protector	1702113220
2092335401	-1591	24	690	-100	1	43	protector	1701834016
2096993196	-2886	75	2449	-181	4	153	protector	1702113220
2101550613	-1051	4	326	-66	0	20	shop	1702352903
2101550614	-1051	4	326	-66	0	20	shop	1702352903
2100802339	-22470	5	-22601	-1405	0	-1413	sign	1702327429
1257110046	-6000	7	6000	-375	0	375	protector	1660406201
2101550615	-1051	4	326	-66	0	20	shop	1702352903
2057149629	9040	9518	5870	565	594	366	jumpdrive	1699817275
1304100655	-2934	-1	1206	-184	-1	75	protector	1662303117
2101550616	-1051	4	328	-66	0	20	shop	1702352903
1997784025	-3886	17	-936	-243	1	-59	protector	1695524059
1997784026	-3886	26	-936	-243	1	-59	protector	1695524059
1997784027	-3875	17	-936	-243	1	-59	protector	1695524059
18330828	-5919	31	11322	-370	1	707	protector	1611301420
1997784028	-3875	26	-936	-243	1	-59	protector	1695524059
1997784029	-3864	17	-958	-242	1	-60	protector	1695524059
1997784030	-3864	17	-947	-242	1	-60	protector	1695524059
63840598	-41	14243	-245	-3	890	-16	protector	1612864068
63840600	-37	14243	-246	-3	890	-16	protector	1612864068
1967000133	-2463	63	1136	-154	3	71	protector	1693275712
1967000134	-2463	63	1147	-154	3	71	protector	1693275712
2101550617	-1051	4	328	-66	0	20	shop	1702352903
1967000135	-2452	63	1147	-154	3	71	protector	1693275712
1967000136	-2464	16	1138	-154	1	71	travelnet	1693275712
1967000137	-2463	15	1138	-154	0	71	protector	1693275712
2101550618	-1051	4	328	-66	0	20	shop	1702352903
2101550619	-1051	4	328	-66	0	20	shop	1702352903
37174070	-1557	5244	1472	-98	327	92	protector	1611965986
1966944606	-2414	19	-1162	-151	1	-73	protector	1693273478
1997784031	-3864	26	-958	-242	1	-60	protector	1695524059
1966944607	-2402	20	-1162	-151	1	-73	protector	1693273478
2100802340	-22479	2	-22597	-1405	0	-1413	technicswitch	1702327429
2100802341	-22474	6	-22598	-1405	0	-1413	technicswitch	1702327429
2101550620	-1051	4	329	-66	0	20	shop	1702352903
18330830	-5919	31	11333	-370	1	708	protector	1611301420
2101550621	-1051	4	330	-66	0	20	shop	1702352903
1966944608	-2408	19	-1176	-151	1	-74	protector	1693273478
2101550622	-1051	4	330	-66	0	20	shop	1702352903
1967000141	-2463	63	1125	-154	3	70	protector	1693275712
435269067	9895	3	26382	618	0	1648	protector	1623112110
2031432723	-5689	16	311	-356	1	19	protector	1698007966
2100802342	-22478	1	-22598	-1405	0	-1413	protector	1702327429
1997784032	-3864	26	-947	-242	1	-60	protector	1695524059
435269069	9896	4	26369	618	0	1648	protector	1623112110
435269071	9903	2	26372	618	0	1648	protector	1623112110
2100802343	-22478	12	-22602	-1405	0	-1413	protector	1702327429
2100802344	-22469	2	-22600	-1405	0	-1413	protector	1702327429
2100802345	-22467	1	-22597	-1405	0	-1413	protector	1702327429
2101550623	-1051	5	328	-66	0	20	shop	1702352903
874622716	6573	-16	-230	410	-1	-15	protector	1640536885
874622717	6584	-16	-230	411	-1	-15	protector	1640536885
874622719	6606	-16	-230	412	-1	-15	protector	1640536885
874622722	6639	-16	-230	414	-1	-15	protector	1640536885
874622723	6650	-16	-230	415	-1	-15	protector	1640536885
874622724	6661	-16	-230	416	-1	-15	protector	1640536885
2100802346	-22468	12	-22599	-1405	0	-1413	protector	1702327429
2100802347	-22468	6	-22599	-1405	0	-1413	atm	1702327429
2100802348	-22465	4	-22597	-1405	0	-1413	digiterm	1702327429
1529380401	930	5262	-289	58	328	-19	protector	1671333232
21204	-3066	-1	1294	-192	-1	80	protector	1610622264
1543351208	-6410	28	-626	-401	1	-40	protector	1672036983
1997784033	-3886	17	-958	-243	1	-60	protector	1695524059
1997784034	-3886	17	-947	-243	1	-60	protector	1695524059
1997784035	-3886	26	-958	-243	1	-60	protector	1695524059
1997784036	-3886	26	-947	-243	1	-60	protector	1695524059
1997784037	-3875	17	-958	-243	1	-60	protector	1695524059
1997784038	-3875	17	-947	-243	1	-60	protector	1695524059
1997784039	-3875	26	-958	-243	1	-60	protector	1695524059
435269066	9892	3	26383	618	0	1648	protector	1623112110
435269068	9895	4	26371	618	0	1648	protector	1623112110
1997784040	-3875	26	-947	-243	1	-60	protector	1695524059
2092335402	-1598	18	718	-100	1	44	sign	1701834016
435269070	9901	3	26375	618	0	1648	protector	1623112110
435269072	9903	2	26383	618	0	1648	protector	1623112110
2092335403	-1598	18	719	-100	1	44	sign	1701834016
874622714	6551	-16	-230	409	-1	-15	protector	1640536885
874622715	6562	-16	-230	410	-1	-15	protector	1640536885
874622718	6595	-16	-230	412	-1	-15	protector	1640536885
2104834597	-16125	2	-210	-1008	0	-14	shop	1702561051
2092335404	-1599	27	713	-100	1	44	protector	1701834016
2101550624	-1051	5	328	-66	0	20	shop	1702352903
874622720	6617	-16	-230	413	-1	-15	protector	1640536885
2101550625	-1051	5	328	-66	0	20	shop	1702352903
2101463945	-1583	1	1223	-99	0	76	protector	1702351217
2101463946	-1576	-6	1207	-99	-1	75	protector	1702351217
2013268413	-4632	7	-11	-290	0	-1	protector	1696717966
2101550626	-1051	5	328	-66	0	20	shop	1702352903
2099754228	20998	41	-24000	1312	2	-1500	technicquarry	1702258075
874622721	6628	-16	-230	414	-1	-15	protector	1640536885
2099754229	21000	41	-24000	1312	2	-1500	technicswitch	1702258075
2101550627	-1051	5	330	-66	0	20	shop	1702352903
874622726	6683	-16	-230	417	-1	-15	protector	1640536885
874622727	6694	-16	-230	418	-1	-15	protector	1640536885
2092335405	-1588	27	713	-100	1	44	protector	1701834016
874622728	6705	-16	-230	419	-1	-15	protector	1640536885
874622732	6749	-16	-230	421	-1	-15	protector	1640536885
2092335406	-1599	16	713	-100	1	44	protector	1701834016
874622733	6760	-16	-230	422	-1	-15	protector	1640536885
2092335407	-1591	38	1041	-100	2	65	protector	1701834016
2101550628	-1051	5	330	-66	0	20	shop	1702352903
2101550629	-1051	5	330	-66	0	20	shop	1702352903
2092335412	-1577	34	702	-99	2	43	protector	1701834017
1642881146	3149	2	-5207	196	0	-326	travelnet	1677186994
2092335413	-1577	34	713	-99	2	44	protector	1701834017
2092335414	-1577	23	702	-99	1	43	protector	1701834017
2092335415	-1577	23	704	-99	1	44	protector	1701834017
2101550630	-1051	5	330	-66	0	20	shop	1702352903
2101550631	-1051	5	321	-66	0	20	sign	1702352903
2092335416	-1577	23	715	-99	1	44	protector	1701834017
2092335417	-1575	146	681	-99	9	42	protector	1701834017
2092335418	-1569	145	680	-99	9	42	jumpdrive	1701834017
2092335419	-1569	142	678	-99	8	42	travelnet	1701834017
1304100707	-2956	-1	1217	-185	-1	76	protector	1662303117
2063782580	5354	-2	11120	334	-1	695	protector	1700310053
1304100708	-2956	-1	1228	-185	-1	76	protector	1662303117
1304100709	-2945	-1	1217	-185	-1	76	protector	1662303117
2092335420	-1575	141	681	-99	8	42	protector	1701834017
1304100710	-2945	-1	1228	-185	-1	76	protector	1662303117
2076049562	-1883	13	702	-118	0	43	protector	1700946988
2076049563	-1877	13	702	-118	0	43	protector	1700946988
2101550632	-1051	5	325	-66	0	20	sign	1702352903
2101550633	-1051	5	329	-66	0	20	sign	1702352903
1966972819	5972	7874	-6016	373	492	-376	protector	1693274463
1100002548	-1837	2	-1399	-115	0	-88	protector	1653577599
2104550372	7418	38	23195	463	2	1449	sign	1702545032
2104043127	7573	19	-3284	473	1	-206	travelnet	1702506654
2104043128	7573	20	-3285	473	1	-206	jumpdrive	1702506654
2104043129	7571	21	-3285	473	1	-206	technicswitch	1702506654
2104043130	7574	22	-3284	473	1	-206	technicswitch	1702506654
874622725	6672	-16	-230	417	-1	-15	protector	1640536885
2104043131	7573	19	-3285	473	1	-206	protector	1702506654
2096317205	-3142	5	137	-197	0	8	technicswitch	1702064474
2096317206	-3140	5	136	-197	0	8	technicswitch	1702064474
874622729	6716	-16	-230	419	-1	-15	protector	1640536885
2086223432	-2580	22	471	-162	1	29	protector	1701536962
1819987901	8058	9283	1982	503	580	123	protector	1688093340
1819987902	8058	9283	1998	503	580	124	protector	1688093340
2105202708	30755	80	-221	1922	5	-14	protector	1702586923
874622730	6727	-16	-230	420	-1	-15	protector	1640536885
874622731	6738	-16	-230	421	-1	-15	protector	1640536885
2095440260	-1357	3	818	-85	0	51	protector	1702010893
2095440261	-1352	9	824	-85	0	51	protector	1702010893
2095440262	-1346	3	818	-85	0	51	protector	1702010893
2104693884	9128	12	25181	570	0	1573	protector	1702552571
2101550634	-1050	3	327	-66	0	20	sign	1702352903
2101550635	-1041	5	326	-66	0	20	sign	1702352903
2084116429	-4529	11	4321	-284	0	270	protector	1701403325
987403178	-1690	29	-53	-106	1	-4	train	1647469321
1624105482	2713	15953	756	169	997	47	travelnet	1676120254
2099754230	21005	40	-23999	1312	2	-1500	technicswitch	1702258075
2099754231	21003	37	-24000	1312	2	-1500	jumpdrive	1702258075
2099754232	20998	37	-24000	1312	2	-1500	protector	1702258075
1966972820	5975	7874	-6016	373	492	-376	protector	1693274463
1966972821	5974	7874	-6016	373	492	-376	jumpdrive	1693274463
1819987903	8061	9279	1990	503	579	124	travelnet	1688093340
2099754233	21003	38	-24000	1312	2	-1500	poi	1702258075
2098762894	-4113	17	340	-258	1	21	protector	1702204602
2080197075	9212	5260	5091	575	328	318	nuclearreactor	1701165693
2080197076	9215	5263	5100	575	328	318	jumpdrive	1701165693
2080197077	9201	5252	5088	575	328	318	technicswitch	1701165693
2080197078	9201	5252	5101	575	328	318	technicswitch	1701165693
2098762895	-4113	17	351	-258	1	21	protector	1702204602
2098762896	-4113	17	329	-258	1	20	protector	1702204602
2057149649	9040	9518	5839	565	594	364	jumpdrive	1699817275
2104409266	-1863	18	-3425	-117	1	-215	protector	1702536140
2101492061	54	16	397	3	1	24	protector	1702351762
2104409267	-1863	29	-3425	-117	1	-215	protector	1702536140
2103871251	-2106	7	-1422	-132	0	-89	jumpdrive	1702501189
2040202762	6888	-3	-1527	430	-1	-96	protector	1698600320
2080197079	9215	5263	5099	575	328	318	technicswitch	1701165693
2080197080	9214	5253	5090	575	328	318	protector	1701165693
2080197081	9201	5249	5091	575	328	318	technicquarry	1701165693
2080197082	9201	5249	5093	575	328	318	technicquarry	1701165693
2095440274	-1372	9	823	-86	0	51	protector	1702010893
2095440275	-1368	3	818	-86	0	51	protector	1702010893
2095440276	-1361	9	825	-86	0	51	protector	1702010893
2103871252	-2105	9	-1422	-132	0	-89	technicswitch	1702501189
2103871253	-2107	3	-1422	-132	0	-89	travelnet	1702501189
2103871254	-2109	6	-1422	-132	0	-89	protector	1702501189
2103871255	-2103	6	-1422	-132	0	-89	protector	1702501189
2095440279	-1355	20	823	-85	1	51	protector	1702010893
2104409268	-1852	18	-3418	-116	1	-214	protector	1702536140
2104409269	-1847	18	-3418	-116	1	-214	protector	1702536140
2104409270	-1841	18	-3418	-116	1	-214	protector	1702536140
1351461685	-3022	-1	1283	-189	-1	80	protector	1664374105
2104409271	-1852	4	-3417	-116	0	-214	protector	1702536140
2060323055	-4458	23	1761	-279	1	110	protector	1700071365
2060323056	-4475	29	1737	-280	1	108	protector	1700071365
1351461686	-3022	-1	1294	-189	-1	80	protector	1664374105
1351461687	-3011	-1	1283	-189	-1	80	protector	1664374105
1351461688	-3011	-1	1294	-189	-1	80	protector	1664374105
2060323057	-4490	29	1743	-281	1	108	protector	1700071365
2060323058	-4486	29	1737	-281	1	108	protector	1700071365
2104409272	-1851	8	-3416	-116	0	-214	protector	1702536140
1812632898	5463	5192	2725	341	324	170	protector	1687693780
2104409273	-1851	12	-3420	-116	0	-214	protector	1702536140
2104409274	-1846	3	-3420	-116	0	-214	protector	1702536140
2104409275	-1846	3	-3416	-116	0	-214	protector	1702536140
2104409276	-1846	8	-3416	-116	0	-214	protector	1702536140
2104409277	-1846	10	-3420	-116	0	-214	protector	1702536140
2101463970	-1586	27	1240	-100	1	77	protector	1702351217
2101463971	-1583	1	1234	-99	0	77	protector	1702351217
113409199	93	-8	495	5	-1	30	protector	1615034865
2104409278	-1839	4	-3420	-115	0	-214	protector	1702536140
2104409279	-1839	4	-3416	-115	0	-214	protector	1702536140
2104409280	-1839	10	-3420	-115	0	-214	protector	1702536140
2104409281	-1839	10	-3416	-115	0	-214	protector	1702536140
2105259080	11987	54	3487	749	3	217	technicquarry	1702589483
2105259081	11989	54	3487	749	3	217	technicquarry	1702589483
2105259082	11991	54	3487	749	3	217	technicquarry	1702589483
2029954448	-4986	54	2203	-312	3	137	protector	1697944998
2040202784	6910	-14	-1593	431	-1	-100	protector	1698600320
2060632853	-1959	12	372	-123	0	23	protector	1700089144
1921529740	1128	33	2934	70	2	183	protector	1690830034
2105259083	11993	54	3487	749	3	217	technicquarry	1702589483
2105259084	11995	54	3487	749	3	217	technicquarry	1702589483
2105259085	11997	54	3487	749	3	217	technicquarry	1702589483
2105259086	11999	54	3487	749	3	217	technicquarry	1702589483
2105259087	12001	54	3487	750	3	217	technicquarry	1702589483
2105259088	12003	54	3487	750	3	217	technicquarry	1702589483
2105259089	12005	54	3487	750	3	217	technicquarry	1702589483
2105259090	12007	54	3487	750	3	217	technicquarry	1702589483
2105259091	12009	54	3487	750	3	217	technicquarry	1702589483
2104380375	7384	13	23150	461	0	1446	atm	1702534082
2100829712	-11626	-7	-2482	-727	-1	-156	nuclearreactor	1702328536
2100829713	-11630	-6	-2482	-727	-1	-156	technicswitch	1702328536
2092335468	-1534	27	624	-96	1	39	protector	1701834034
2092335469	-1530	28	629	-96	1	39	protector	1701834034
2092335470	-1523	27	624	-96	1	39	protector	1701834034
2105259092	12011	54	3487	750	3	217	technicquarry	1702589483
2094139858	-1803	1	-3549	-113	0	-222	protector	1701945376
2094139859	-1803	1	-3538	-113	0	-222	protector	1701945376
2100829715	-11625	5	-2471	-727	0	-155	technicswitch	1702328536
2105259093	12013	54	3487	750	3	217	technicquarry	1702589483
2100829716	-11623	6	-2467	-727	0	-155	technicswitch	1702328536
2076049638	6917	5253	-9719	432	328	-608	protector	1700946988
2100829717	-11641	4	-2453	-728	0	-154	atm	1702328536
2103958430	-3487	12	-72	-218	0	-5	protector	1702502676
1914217706	-4429	2	-1099	-277	0	-69	protector	1690686830
2100829718	-11638	3	-2463	-728	0	-154	digiterm	1702328536
2100829719	-11638	3	-2462	-728	0	-154	digiterm	1702328536
2100829720	-11638	3	-2461	-728	0	-154	digiterm	1702328536
1795757337	-249	15597	909	-16	974	56	protector	1686836552
1795757338	-242	15596	909	-16	974	56	protector	1686836552
1795757339	-254	15594	898	-16	974	56	protector	1686836552
1795757340	-249	15594	898	-16	974	56	protector	1686836552
2076330690	-17432	6	-504	-1090	0	-32	protector	1700961855
2095440287	-1383	9	823	-87	0	51	protector	1702010893
1795757341	-244	15594	898	-16	974	56	protector	1686836552
1914217707	-4429	2	-1119	-277	0	-70	protector	1690686830
1914217708	-4429	2	-1108	-277	0	-70	protector	1690686830
2100829721	-11638	3	-2459	-728	0	-154	digiterm	1702328536
1921529743	1138	23	2934	71	1	183	protector	1690830034
2039834764	-2802	4	-318	-176	0	-20	protector	1698585880
1921529745	1141	14	2928	71	0	183	protector	1690830034
1812632902	5474	5181	2736	342	323	171	protector	1687693780
1921529746	1108	33	2914	69	2	182	protector	1690830034
1921529747	1118	33	2924	69	2	182	protector	1690830034
2039834765	-2817	4	-333	-177	0	-21	protector	1698585880
2039834766	-2812	4	-328	-176	0	-21	protector	1698585880
2039834767	-2807	4	-323	-176	0	-21	protector	1698585880
435269124	9882	2	26376	617	0	1648	protector	1623112111
435269126	9906	3	26368	619	0	1648	protector	1623112111
435269128	9908	3	26375	619	0	1648	protector	1623112111
435269130	9911	2	26382	619	0	1648	protector	1623112111
2039834772	-2852	4	-368	-179	0	-23	protector	1698585880
2102673866	-948	7	681	-60	0	42	protector	1702435005
2102673867	-925	2	714	-58	0	44	protector	1702435005
2102673868	-924	3	706	-58	0	44	protector	1702435005
21496	-2868	-1	1305	-180	-1	81	protector	1610622266
2039834776	-2867	4	-383	-180	0	-24	protector	1698585880
2039834777	-2862	4	-378	-179	0	-24	protector	1698585880
2039834778	-2857	4	-373	-179	0	-24	protector	1698585880
435269123	9886	1	26382	617	0	1648	border	1623112111
2039834779	-2877	4	-393	-180	0	-25	protector	1698585880
435269125	9886	3	26380	617	0	1648	protector	1623112111
2039834780	-2872	4	-388	-180	0	-25	protector	1698585880
435269127	9906	3	26375	619	0	1648	protector	1623112111
2076049661	-1385	19	633	-87	1	39	protector	1700946989
435269129	9910	3	26378	619	0	1648	protector	1623112111
435269131	9916	3	26371	619	0	1648	protector	1623112111
435269133	9919	1	26379	619	0	1648	border	1623112111
2103159128	-19305	16	-13192	-1207	1	-825	protector	1702455235
2102673881	-925	9	703	-58	0	43	protector	1702435005
2094620396	-1849	21	148	-116	1	9	protector	1701973113
2094620397	-1849	21	155	-116	1	9	protector	1701973113
2094620398	-1842	21	148	-116	1	9	protector	1701973113
2039834791	-2949	12	-476	-185	0	-30	privprotector	1698585880
916197728	-2177	5248	-3315	-137	328	-208	travelnet	1642627785
2086698311	30000	7	-23000	1875	0	-1438	protector	1701572922
868451091	-2102	15	-1702	-132	0	-107	protector	1640274261
2086698312	30003	7	-23000	1875	0	-1438	train	1701572922
2094620399	-1842	21	155	-116	1	9	protector	1701973113
2102673883	-959	1	695	-60	0	43	protector	1702435005
2086698313	30000	8	-23000	1875	0	-1438	travelnet	1701572922
2102673884	-956	11	696	-60	0	43	protector	1702435005
2102673885	-955	3	691	-60	0	43	protector	1702435005
2102673886	-946	13	698	-60	0	43	sign	1702435005
2102673887	-958	10	692	-60	0	43	protector	1702435005
2102673888	-973	15	714	-61	0	44	protector	1702435005
1785565624	-396	6592	-73	-25	412	-5	protector	1686264879
2102673889	-972	11	718	-61	0	44	protector	1702435005
2102673890	-965	9	715	-61	0	44	protector	1702435005
2102673891	-965	11	708	-61	0	44	protector	1702435005
2086251287	-2517	16	563	-158	1	35	protector	1701538288
2102673892	-961	11	712	-61	0	44	protector	1702435005
2102673893	-971	13	714	-61	0	44	shop	1702435005
1808391554	12315	5218	1913	769	326	119	travelnet	1687468642
1611350414	16387	16005	17840	1024	1000	1115	digiterm	1675559996
1611350415	16385	16000	17851	1024	1000	1115	travelnet	1675559996
1611350416	16385	16002	17838	1024	1000	1114	technicswitch	1675559996
1611350417	16385	16004	17839	1024	1000	1114	technicswitch	1675559996
1611350418	16385	16006	17838	1024	1000	1114	technicswitch	1675559996
921755204	2140	8	7350	133	0	459	protector	1643023810
1611350419	16386	16002	17839	1024	1000	1114	technicswitch	1675559996
1808391555	12315	5218	1914	769	326	119	travelnet	1687468642
1808391556	12308	5216	1910	769	326	119	protector	1687468642
1611350420	16386	16005	17838	1024	1000	1114	jumpdrive	1675559996
2102673894	-971	13	714	-61	0	44	shop	1702435005
2102673895	-971	13	714	-61	0	44	shop	1702435005
1808391557	12308	5216	1917	769	326	119	protector	1687468642
1808391558	12314	5216	1910	769	326	119	protector	1687468642
1808391559	12314	5216	1917	769	326	119	protector	1687468642
2093378835	-3223	144	-491	-202	9	-31	protector	1701897178
1109377488	3707	-7	1336	231	-1	83	protector	1654131881
2093378836	-3217	154	-483	-202	9	-31	protector	1701897178
2093378837	-3223	156	-493	-202	9	-31	sign	1701897178
2027270961	-2634	3	1562	-165	0	97	travelnet	1697819531
2027270962	-2625	0	1552	-165	0	97	protector	1697819531
2027270963	-2625	2	1563	-165	0	97	protector	1697819531
2093378838	-3228	153	-483	-202	9	-31	protector	1701897178
2093378839	-3226	153	-494	-202	9	-31	protector	1701897178
2093378840	-3221	145	-484	-202	9	-31	technicswitch	1701897178
2093378841	-3217	154	-472	-202	9	-30	protector	1701897178
2093378842	-3227	153	-472	-202	9	-30	protector	1701897178
2093378843	-3220	154	-510	-202	9	-32	sign	1701897178
2093378844	-3226	153	-504	-202	9	-32	protector	1701897178
2104862663	4016	5255	-899	251	328	-57	travelnet	1702563279
2104099506	-429	41	-212	-27	2	-14	protector	1702510899
2104099507	-427	38	-209	-27	2	-14	protector	1702510899
21495	-2879	-1	1305	-180	-1	81	protector	1610622266
2063752372	-2862	15	-118	-179	0	-8	protector	1700309318
2104099508	-425	42	-216	-27	2	-14	travelnet	1702510899
21508	-2802	-1	1316	-176	-1	82	protector	1610622270
2105458734	-2949	17	3010	-185	1	188	technicswitch	1702597313
81683980	5440	-1	281	340	-1	17	protector	1613549915
921755202	2156	6	7348	134	0	459	protector	1643023810
1611350421	16384	16001	17812	1024	1000	1113	jumpdrive	1675559996
21507	-2813	-1	1316	-176	-1	82	protector	1610622270
1611350422	16384	16010	17812	1024	1000	1113	jumpdrive	1675559996
921755203	2129	10	7345	133	0	459	protector	1643023810
1611350423	16384	16008	17812	1024	1000	1113	technicswitch	1675559996
1611350424	16385	16010	17811	1024	1000	1113	technicswitch	1675559996
435269132	9917	3	26379	619	0	1648	protector	1623112111
2105517293	-3335	3	3036	-209	0	189	protector	1702598257
2105202793	30756	5	-168	1922	0	-11	protector	1702586924
2105202794	30762	7	-176	1922	0	-11	protector	1702586924
2105202795	30762	7	-161	1922	0	-11	protector	1702586924
2105202796	30763	7	-175	1922	0	-11	protector	1702586924
2101550716	-1047	-12	329	-66	-1	20	protector	1702352904
2092335531	-1456	56	606	-91	3	37	protector	1701834034
2105202797	30763	7	-162	1922	0	-11	protector	1702586924
2105202798	30738	10	-172	1921	0	-11	protector	1702586924
2105202799	30749	7	-175	1921	0	-11	protector	1702586924
1611350425	16385	16012	17815	1024	1000	1113	technicswitch	1675559996
2105202800	30749	7	-162	1921	0	-11	protector	1702586924
2105202801	30750	7	-176	1921	0	-11	protector	1702586924
2105202802	30750	7	-161	1921	0	-11	protector	1702586924
2105202803	30738	10	-182	1921	0	-12	protector	1702586924
2105202804	30728	10	-182	1920	0	-12	protector	1702586924
2105202805	30739	41	-215	1921	2	-14	protector	1702586924
1707409258	-30873	5248	-22555	-1930	328	-1410	technicquarry	1681164188
1707409259	-30865	5258	-22557	-1930	328	-1410	jumpdrive	1681164188
1707409260	-30859	5257	-22548	-1929	328	-1410	protector	1681164188
2105517294	-3332	6	3027	-209	0	189	protector	1702598257
2105517295	-3335	8	3026	-209	0	189	travelnet	1702598257
1707409261	-30856	5248	-22555	-1929	328	-1410	technicquarry	1681164188
81683981	5451	-1	281	340	-1	17	protector	1613549915
2102673929	-969	9	737	-61	0	46	protector	1702435005
865459391	20418	5	-291	1276	0	-19	protector	1640134773
865459393	20429	5	-291	1276	0	-19	protector	1640134773
865459403	20440	5	-291	1277	0	-19	protector	1640134773
2100431241	11755	16	-4007	734	1	-251	sign	1702306160
809175373	19812	0	-19810	1238	0	-1239	protector	1637482665
2103471285	-1775	-2	972	-111	-1	60	technicswitch	1702475167
809175374	19794	0	-19823	1237	0	-1239	protector	1637482665
2105546597	30863	-7	-162	1928	-1	-11	nuclearreactor	1702598937
2099754283	23176	87	-25000	1448	5	-1563	technicquarry	1702258080
2099754284	23181	83	-25000	1448	5	-1563	jumpdrive	1702258080
2099754285	23178	87	-25000	1448	5	-1563	technicswitch	1702258080
2099754286	23183	86	-24999	1448	5	-1563	technicswitch	1702258080
2099754287	23176	83	-25000	1448	5	-1563	protector	1702258080
2099754288	23181	84	-25000	1448	5	-1563	poi	1702258080
2104693973	9083	9	25207	567	0	1575	privprotector	1702552571
2104693974	12056	161	3425	753	10	214	technicquarry	1702552572
2104693975	12056	161	3429	753	10	214	technicquarry	1702552572
2104693976	12059	161	3432	753	10	214	technicquarry	1702552572
2104693977	12063	161	3432	753	10	214	technicquarry	1702552572
2093378902	-3209	149	-489	-201	9	-31	travelnet	1701897196
2093378903	-3208	154	-492	-201	9	-31	travelnet	1701897196
2093378904	-3215	153	-494	-201	9	-31	protector	1701897196
2093378905	-3206	153	-484	-201	9	-31	protector	1701897196
2093378906	-3205	153	-494	-201	9	-31	protector	1701897196
2093378907	-3211	144	-491	-201	9	-31	protector	1701897196
81684063	5440	-1	292	340	-1	18	protector	1613549937
81684065	5451	-1	292	340	-1	18	protector	1613549937
2101464082	-1543	-2	1218	-97	-1	76	protector	1702351218
2029954545	-4990	-12	2206	-312	-1	137	technicswitch	1697945014
2093378908	-3216	149	-496	-201	9	-31	sign	1701897196
2101464083	-1543	-1	1196	-97	-1	74	protector	1702351219
2093378909	-3210	149	-496	-201	9	-31	sign	1701897196
809175372	19812	0	-19818	1238	0	-1239	protector	1637482665
81683982	5429	-1	281	339	-1	17	protector	1613549915
2093378910	-3209	155	-494	-201	9	-31	sign	1701897196
2047357692	-2860	52	1594	-179	3	99	protector	1699137268
2093378911	-3209	156	-496	-201	9	-31	sign	1701897196
2093378912	-3209	156	-485	-201	9	-31	sign	1701897196
2093378913	-3209	156	-484	-201	9	-31	sign	1701897196
2093378914	-3209	156	-483	-201	9	-31	sign	1701897196
2093378915	-3209	156	-482	-201	9	-31	sign	1701897196
2093378916	-3209	156	-481	-201	9	-31	sign	1701897196
2093378917	-3206	152	-495	-201	9	-31	sign	1701897196
2093378918	-3206	154	-492	-201	9	-31	sign	1701897196
2093378919	-3205	151	-490	-201	9	-31	sign	1701897196
2093378920	-3204	154	-496	-201	9	-31	sign	1701897196
2093378921	-3204	154	-495	-201	9	-31	sign	1701897196
2093378922	-3204	154	-494	-201	9	-31	sign	1701897196
2047357695	-2854	46	1586	-179	2	99	protector	1699137268
2047357696	-2842	2	1592	-178	0	99	protector	1699137268
2093378923	-3204	154	-493	-201	9	-31	sign	1701897196
2047357697	-2831	2	1592	-177	0	99	protector	1699137268
1487205935	-5652	7	5512	-354	0	344	protector	1669857741
2047357698	-2820	2	1592	-177	0	99	protector	1699137268
2093378924	-3204	154	-492	-201	9	-31	sign	1701897196
2096711968	13499	50	-4249	843	3	-266	travelnet	1702096407
2047357702	-2811	32	1626	-176	2	101	protector	1699137285
2096711969	13500	49	-4250	843	3	-266	protector	1702096407
2047357704	-2801	25	1618	-176	1	101	protector	1699137285
1460335476	-5138	20	-5101	-322	1	-319	protector	1668464511
1460335477	-5142	14	-5083	-322	0	-318	protector	1668464511
2047357705	-2801	25	1629	-176	1	101	protector	1699137285
809175400	19780	0	-19815	1236	0	-1239	protector	1637482666
2096711970	13500	51	-4251	843	3	-266	technicswitch	1702096407
2093378925	-3204	155	-496	-201	9	-31	sign	1701897196
2093378926	-3204	155	-495	-201	9	-31	sign	1701897196
2096711971	13502	49	-4250	843	3	-266	technicquarry	1702096407
1460335479	-5131	13	-5062	-321	0	-317	protector	1668464512
2093378927	-3204	155	-494	-201	9	-31	sign	1701897196
2093378928	-3204	155	-493	-201	9	-31	sign	1701897196
2093378929	-3204	155	-492	-201	9	-31	sign	1701897196
2093378930	-3203	154	-483	-201	9	-31	sign	1701897196
2093378931	-3201	149	-493	-201	9	-31	sign	1701897196
2093378932	-3201	149	-492	-201	9	-31	sign	1701897196
2093378933	-3207	153	-494	-201	9	-31	technicswitch	1701897196
2096711972	13500	50	-4250	843	3	-266	jumpdrive	1702096407
2093378934	-3216	148	-484	-201	9	-31	nuclearreactor	1701897196
1110670261	11473	5249	2302	717	328	143	technicswitch	1654206190
2103811281	21370	65	-19480	1335	4	-1218	protector	1702500293
663359357	-5296	20	414	-331	1	25	protector	1631082293
663359359	-5286	19	414	-331	1	25	protector	1631082293
2063900700	-2109	23	-4303	-132	1	-269	protector	1700312684
2063900701	-2105	21	-4302	-132	1	-269	protector	1700312684
2066785616	-1196	15537	3721	-75	971	232	atm	1700419031
1960250680	7383	-6	23279	461	-1	1454	privprotector	1692711171
2063900702	-2105	24	-4299	-132	1	-269	protector	1700312684
1477929868	2282	4	-14758	142	0	-923	protector	1669377721
2063900703	-2111	24	-4299	-132	1	-269	xpprotector	1700312684
81684064	5440	-1	303	340	-1	18	protector	1613549937
81684066	5451	-1	303	340	-1	18	protector	1613549937
81684073	5429	-1	292	339	-1	18	protector	1613549937
46289411	9760	9500	4500	610	593	281	protector	1612279865
46289413	9782	9500	4500	611	593	281	protector	1612279865
1983046929	-25859	8616	982	-1617	538	61	protector	1694515926
1983046930	-25847	8665	958	-1616	541	59	protector	1694515926
1286293339	-1787	2	12244	-112	0	765	protector	1661621720
1603856564	-1298	-16	1458	-82	-1	91	protector	1675131013
1603856565	-1298	-5	1458	-82	-1	91	protector	1675131013
1603856566	-1298	-16	1447	-82	-1	90	protector	1675131013
1603856567	-1298	-5	1447	-82	-1	90	protector	1675131013
2066785617	-1192	15539	3715	-75	971	232	protector	1700419031
2066785618	-1192	15539	3720	-75	971	232	protector	1700419031
1154542591	-1270	-16	-230	-80	-1	-15	protector	1656894778
2066785619	-1191	15536	3715	-75	971	232	travelnet	1700419031
2082315221	-3371	-1	4363	-211	-1	272	travelnet	1701289255
2082315222	-3364	-3	4363	-211	-1	272	protector	1701289255
2082315223	-3362	-3	4356	-211	-1	272	protector	1701289255
1933086506	-17919	5211	-12742	-1120	325	-797	protector	1690996090
873771972	-2449	-4	-411	-154	-1	-26	travelnet	1640516344
2082315224	-3363	-2	4363	-211	-1	272	technicswitch	1701289255
81684074	5429	-1	303	339	-1	18	protector	1613549937
2086167259	-2976	5	826	-186	0	51	protector	1701534478
2086167260	-2965	5	826	-186	0	51	protector	1701534478
2086167261	-2965	4	793	-186	0	49	protector	1701534478
2086167262	-2976	4	804	-186	0	50	protector	1701534478
2086167263	-2976	4	815	-186	0	50	protector	1701534478
2086167264	-2965	4	804	-186	0	50	protector	1701534478
2086167268	-2954	3	793	-185	0	49	protector	1701534478
2086167269	-2957	15	783	-185	0	48	protector	1701534478
2086167270	-2954	4	771	-185	0	48	protector	1701534478
2086167271	-2954	4	782	-185	0	48	protector	1701534478
46289412	9771	9500	4500	610	593	281	protector	1612279865
1754831614	-30025	12	-30031	-1877	0	-1877	travelnet	1684079914
2086167272	-2958	25	783	-185	1	48	protector	1701534478
1984129848	-10005	7958	2995	-626	497	187	protector	1694598432
1984129849	-10005	7958	3005	-626	497	187	protector	1694598432
46289416	9793	9500	4511	612	593	281	protector	1612279865
1984129850	-10002	7963	2998	-626	497	187	protector	1694598432
1984129851	-10002	7963	3002	-626	497	187	protector	1694598432
2086167273	-2935	5	790	-184	0	49	protector	1701534478
1984129852	-10010	7940	3000	-626	496	187	protector	1694598432
1984129853	-10010	7945	3000	-626	496	187	protector	1694598432
1984129854	-10010	7940	3010	-626	496	188	protector	1694598432
1984129855	-10010	7945	3010	-626	496	188	protector	1694598432
2086167274	-2943	3	793	-184	0	49	protector	1701534478
1984129856	-10000	7940	3010	-625	496	188	protector	1694598432
1984129857	-10000	7945	3010	-625	496	188	protector	1694598432
1984129858	-9990	7940	3010	-625	496	188	protector	1694598432
1984129859	-9990	7945	3010	-625	496	188	protector	1694598432
1984129860	-10010	7940	2990	-626	496	186	protector	1694598432
1984129861	-10010	7945	2990	-626	496	186	protector	1694598432
1984129862	-10000	7940	2990	-625	496	186	protector	1694598432
663359358	-5294	21	404	-331	1	25	protector	1631082293
663359360	-5284	20	404	-331	1	25	protector	1631082293
1984129863	-10000	7945	2990	-625	496	186	protector	1694598432
1984129864	-9990	7940	2990	-625	496	186	protector	1694598432
499330167	-4765	1	-8155	-298	0	-510	protector	1625430099
1984129865	-9990	7945	2990	-625	496	186	protector	1694598432
499330168	-4765	1	-8144	-298	0	-509	protector	1625430099
1110670313	11470	5245	2303	716	327	143	technicquarry	1654206192
2065327789	8132	9501	5442	508	593	340	protector	1700361226
2065327790	8135	9501	5441	508	593	340	protector	1700361226
2065327791	8136	9501	5445	508	593	340	protector	1700361226
1920546848	13750	58	-4226	859	3	-265	protector	1690811556
2065327792	8141	9501	5447	508	593	340	protector	1700361226
1812632916	5474	5181	2725	342	323	170	protector	1687693780
1812632917	5485	5181	2725	342	323	170	protector	1687693780
46289415	9793	9500	4500	612	593	281	protector	1612279865
1575384118	6276	4	11831	392	0	739	protector	1673739901
46289417	9804	9500	4500	612	593	281	protector	1612279865
1575384119	6280	4	11835	392	0	739	protector	1673739901
1575384120	6287	4	11830	392	0	739	protector	1673739901
2104778997	17909	5259	-2643	1119	328	-166	protector	1702557644
2105002140	-7374	5289	-3888	-461	330	-243	technicswitch	1702577270
2060633032	-1969	12	372	-124	0	23	protector	1700089160
2062935074	21703	2	-21914	1356	0	-1370	protector	1700257285
2101464120	-1583	41	1170	-99	2	73	protector	1702351236
2101464121	-1583	41	1181	-99	2	73	protector	1702351236
2102449132	-1084	26	-994	-68	1	-63	protector	1702414087
1920546864	13719	45	-4269	857	2	-267	travelnet	1690811556
499330169	-4765	1	-8133	-298	0	-509	protector	1625430099
2102449133	-1087	4	-991	-68	0	-62	technicswitch	1702414087
2102449134	-1083	4	-991	-68	0	-62	technicswitch	1702414087
2102449135	-1078	4	-990	-68	0	-62	technicswitch	1702414087
2102449136	-1071	4	-990	-67	0	-62	technicswitch	1702414087
369365761	9850	2	10093	615	0	630	protector	1621101897
1847435490	-2207	1	-4302	-138	0	-269	protector	1689428030
1847435491	-2220	1	-4302	-139	0	-269	protector	1689428030
2102449137	-1068	4	-980	-67	0	-62	technicswitch	1702414087
2065723271	24740	-6	-10630	1546	-1	-665	technicswitch	1700384686
2065214705	-2351	56	473	-147	3	29	protector	1700356771
1667948983	-40	-9	443	-3	-1	27	travelnet	1679550822
2059483047	-6264	10	-3925	-392	0	-246	travelnet	1700002859
1847435492	-2214	1	-4302	-139	0	-269	protector	1689428030
1920546865	13719	44	-4269	857	2	-267	protector	1690811556
2065214706	-2347	48	467	-147	3	29	protector	1700356771
1847435494	-2223	1	-4315	-139	0	-270	protector	1689428030
1847435495	-2215	1	-4315	-139	0	-270	protector	1689428030
2065214707	-2347	48	475	-147	3	29	protector	1700356771
1847435496	-2186	5	-4317	-137	0	-270	protector	1689428030
1847435497	-2179	5	-4317	-137	0	-270	protector	1689428030
1847435498	-2179	5	-4312	-137	0	-270	protector	1689428030
1760200609	-15632	3	-532	-977	0	-34	travelnet	1684617911
1760200610	-15630	3	-537	-977	0	-34	sign	1684617911
1760200611	-15630	3	-535	-977	0	-34	sign	1684617911
1110670305	11475	5248	2307	717	328	144	technicquarry	1654206191
2031433115	-5689	21	323	-356	1	20	protector	1698007969
2031433116	-5678	21	323	-355	1	20	protector	1698007969
2031433117	-5711	16	289	-357	1	18	protector	1698007969
2031433118	-5711	19	300	-357	1	18	protector	1698007969
2031433119	-5700	19	289	-357	1	18	protector	1698007969
2031433120	-5700	26	300	-357	1	18	protector	1698007969
2031433121	-5678	15	301	-355	0	18	protector	1698007969
865459390	20418	5	-302	1276	0	-19	protector	1640134773
865459392	20429	5	-302	1276	0	-19	protector	1640134773
2031433122	-5667	15	301	-355	0	18	protector	1698007969
1847435502	-2175	5	-4317	-136	0	-270	protector	1689428030
1847435503	-2175	5	-4312	-136	0	-270	protector	1689428030
1847435504	-2166	4	-4313	-136	0	-270	travelnet	1689428030
2103159257	-19295	16	-13192	-1206	1	-825	protector	1702455252
1110670306	11473	5248	2305	717	328	144	protector	1654206191
2103159258	-19285	16	-13192	-1206	1	-825	protector	1702455252
2103159261	-19263	5	-13192	-1204	0	-825	protector	1702455252
2102308248	6220	59	-1640	388	3	-103	jumpdrive	1702403023
1940187834	-16259	7816	-86	-1017	488	-6	shop	1691352327
2065214708	-2340	61	473	-147	3	29	protector	1700356771
1940187835	-16258	7816	-86	-1017	488	-6	shop	1691352327
1940187836	-16260	7814	-81	-1017	488	-6	technicquarry	1691352327
1940187837	-16259	7815	-81	-1017	488	-6	technicswitch	1691352327
1983047044	-1518	10	4963	-95	0	310	protector	1694515943
1983047045	-1517	10	4972	-95	0	310	protector	1694515943
1513408567	9870	9500	4456	616	593	278	protector	1670725305
1983047046	-1509	9	4962	-95	0	310	protector	1694515943
1983047047	-1506	9	4972	-95	0	310	protector	1694515943
2102308249	6219	60	-1640	388	3	-103	technicswitch	1702403023
1328467731	9793	9500	4434	612	593	277	protector	1663342073
1328467732	9793	9500	4445	612	593	277	protector	1663342073
2102308250	6219	58	-1641	388	3	-103	protector	1702403023
2102308251	6219	59	-1639	388	3	-103	travelnet	1702403023
2102308252	6221	58	-1641	388	3	-103	technicquarry	1702403023
2102308253	6221	58	-1640	388	3	-103	technicquarry	1702403023
2103159262	-19260	0	-13192	-1204	0	-825	protector	1702455252
1765739915	-9433	2	-1825	-590	0	-115	protector	1685112304
1736430809	-2610	9	-1156	-164	0	-73	protector	1682276683
1440058998	-1245	5246	1431	-78	327	89	protector	1667624408
1440058999	-1234	5246	1431	-78	327	89	protector	1667624408
1440059000	-1256	5246	1431	-79	327	89	protector	1667624408
1736430810	-2599	12	-1156	-163	0	-73	protector	1682276683
2103159263	-19252	5	-13192	-1204	0	-825	protector	1702455252
1944764368	832	15964	201	52	997	12	protector	1691619235
2065214709	-2351	56	484	-147	3	30	protector	1700356771
943530815	180	15103	213	11	943	13	travelnet	1644187347
2079774036	-3929	9	2671	-246	0	166	protector	1701135837
2079774037	-3918	9	2671	-245	0	166	protector	1701135838
865459402	20440	5	-302	1277	0	-19	protector	1640134773
1344862486	957	5496	1869	59	343	116	travelnet	1664012868
2104099668	-430	35	-206	-27	2	-13	protector	1702510899
2104099669	-424	43	-208	-27	2	-13	protector	1702510899
2079774038	-3907	9	2671	-245	0	166	protector	1701135838
2079774039	-3936	8	2633	-246	0	164	protector	1701135838
1513408582	9870	9500	4434	616	593	277	protector	1670725305
1656984740	1565	5253	1121	97	328	70	protector	1678302087
2066236656	-16962	41	-3992	-1061	2	-250	mission	1700399806
1440059001	-1245	5246	1442	-78	327	90	protector	1667624408
1656984741	1565	5253	1127	97	328	70	protector	1678302087
2079774040	-3925	12	2631	-246	0	164	protector	1701135838
2096739990	-1741	6	1137	-109	0	71	protector	1702097541
1173170143	909	2	1932	56	0	120	protector	1657882849
904499491	10542	13	-10455	658	0	-654	protector	1641831210
29090546	7820	-15	23056	488	-1	1441	protector	1611627015
2096739991	-1748	33	1172	-110	2	73	protector	1702097541
2096739992	-1748	20	1172	-110	1	73	protector	1702097541
2096739993	-1748	25	1172	-110	1	73	protector	1702097541
14625229	2958	-5	30597	184	-1	1912	protector	1611174981
29090548	7820	-15	23078	488	-1	1442	protector	1611627015
2096739994	-1752	10	1169	-110	0	73	protector	1702097541
2096739995	-1752	10	1180	-110	0	73	protector	1702097541
1656984742	1565	5259	1121	97	328	70	protector	1678302087
1656984743	1565	5259	1127	97	328	70	protector	1678302087
2096740000	-1752	10	1158	-110	0	72	protector	1702097541
899191282	-1183	7900	-919	-74	493	-58	protector	1641618270
1513408583	9870	9500	4445	616	593	277	protector	1670725305
2096740001	-1774	10	1158	-111	0	72	protector	1702097541
2096740002	-1774	15	1158	-111	0	72	protector	1702097541
2096740003	-1763	10	1158	-111	0	72	protector	1702097541
1440059002	-1245	5246	1453	-78	327	90	protector	1667624408
478958908	-3574	3	1360	-224	0	85	travelnet	1624710124
502279684	-3881	11	-1017	-243	0	-64	protector	1625575668
1165405617	-22067	8488	-508	-1380	530	-32	technicquarry	1657519269
2092054527	-2175	1	-2140	-136	0	-134	protector	1701812738
2092054528	-2175	2	-2137	-136	0	-134	protector	1701812738
2092054529	-2175	2	-2129	-136	0	-134	protector	1701812738
2092054530	-2175	5	-2136	-136	0	-134	protector	1701812738
2092054531	-2175	5	-2129	-136	0	-134	protector	1701812738
2092054532	-2174	1	-2140	-136	0	-134	protector	1701812738
2081607591	8128	9501	4421	508	593	276	label	1701251501
2081607592	8128	9500	4421	508	593	276	protector	1701251501
14625228	2947	-5	30597	184	-1	1912	protector	1611174981
2092054533	-2174	2	-2137	-136	0	-134	protector	1701812738
2092054534	-2174	2	-2129	-136	0	-134	protector	1701812738
2092054535	-2174	5	-2136	-136	0	-134	protector	1701812738
1933685026	-103	5250	-1242	-7	328	-78	protector	1691005532
2102055434	1196	6291	-1998	74	393	-125	technicswitch	1702385797
2092054536	-2174	5	-2129	-136	0	-134	protector	1701812738
2092054537	-2170	1	-2139	-136	0	-134	protector	1701812738
2092054538	-2169	2	-2142	-136	0	-134	protector	1701812738
2092054539	-2167	5	-2136	-136	0	-134	protector	1701812738
2092054540	-2167	5	-2129	-136	0	-134	protector	1701812738
2092054541	-2166	2	-2137	-136	0	-134	protector	1701812738
2092054542	-2166	2	-2129	-136	0	-134	protector	1701812738
1811723910	10725	5	0	670	0	0	protector	1687640500
1165405618	-22067	8488	-502	-1380	530	-32	technicquarry	1657519269
1921529854	1152	14	2939	72	0	183	protector	1690830053
1165405619	-22066	8487	-510	-1380	530	-32	technicswitch	1657519269
2102055435	1197	6294	-1999	74	393	-125	technicswitch	1702385797
1165405621	-22066	8487	-506	-1380	530	-32	technicswitch	1657519269
1165405623	-22066	8487	-502	-1380	530	-32	technicswitch	1657519269
1165405625	-22066	8487	-498	-1380	530	-32	technicswitch	1657519269
2102055436	1196	6291	-2000	74	393	-125	jumpdrive	1702385797
1165405627	-22065	8489	-502	-1380	530	-32	technicswitch	1657519269
2065214710	-2351	56	495	-147	3	30	protector	1700356771
1165405629	-22066	8488	-499	-1380	530	-32	protector	1657519270
2102055437	1196	6293	-1999	74	393	-125	atm	1702385797
952639640	-2612	-16	-241	-164	-1	-16	protector	1644751849
952639641	-2590	-16	-241	-162	-1	-16	protector	1644751849
1575384211	6294	69	11837	393	4	739	technicswitch	1673739905
452646653	5283	9	5461	330	0	341	protector	1623701793
1165405630	-22087	8488	-508	-1381	530	-32	technicquarry	1657519270
1165405631	-22087	8488	-502	-1381	530	-32	technicquarry	1657519270
2102055438	1196	6292	-2000	74	393	-125	travelnet	1702385797
1165405632	-22091	8490	-508	-1381	530	-32	technicswitch	1657519270
1165405634	-22089	8489	-508	-1381	530	-32	technicswitch	1657519270
1165405636	-22088	8487	-510	-1381	530	-32	technicswitch	1657519270
1117926994	931	14	3072	58	0	192	protector	1654643201
29090547	7820	-15	23067	488	-1	1441	protector	1611627015
2102055439	-3633	8	-143	-228	0	-9	technicswitch	1702385797
663359473	-5276	17	444	-330	1	27	protector	1631082315
1165405638	-22088	8487	-506	-1381	530	-32	technicswitch	1657519270
1921529855	1161	3	2935	72	0	183	protector	1690830053
1165405640	-22088	8487	-502	-1381	530	-32	technicswitch	1657519270
1165405642	-22088	8487	-498	-1381	530	-32	technicswitch	1657519270
1165405644	-22088	8488	-499	-1381	530	-32	protector	1657519270
1165405645	-22067	8488	-496	-1380	530	-31	technicquarry	1657519270
1165405646	-22067	8488	-490	-1380	530	-31	technicquarry	1657519270
1165405647	-22067	8488	-484	-1380	530	-31	technicquarry	1657519270
1165405648	-22066	8487	-496	-1380	530	-31	technicswitch	1657519270
2008995580	-22	15104	380	-2	944	23	protector	1696376362
1983047077	-1534	101	4965	-96	6	310	protector	1694515959
1165405650	-22066	8487	-492	-1380	530	-31	technicswitch	1657519270
1165405652	-22066	8487	-488	-1380	530	-31	technicswitch	1657519270
1983047078	-1534	101	4967	-96	6	310	travelnet	1694515959
2008995581	-22	15105	371	-2	944	23	protector	1696376362
1165405654	-22066	8487	-484	-1380	530	-31	technicswitch	1657519270
1165405656	-22065	8489	-496	-1380	530	-31	technicswitch	1657519270
771310365	19000	1	0	1187	0	0	protector	1636034621
1165405658	-22065	8489	-484	-1380	530	-31	technicswitch	1657519270
1165405660	-22066	8488	-482	-1380	530	-31	protector	1657519270
2065214711	-2347	48	485	-147	3	30	protector	1700356771
2065214712	-2347	48	493	-147	3	30	protector	1700356771
2065214713	-2347	54	495	-147	3	30	protector	1700356771
2065214714	-2340	61	484	-147	3	30	protector	1700356771
1165405620	-22066	8487	-508	-1380	530	-32	technicswitch	1657519269
2065214715	-2340	61	495	-147	3	30	protector	1700356771
1165405622	-22066	8487	-504	-1380	530	-32	technicswitch	1657519269
1165405624	-22066	8487	-500	-1380	530	-32	technicswitch	1657519269
1165405626	-22065	8489	-508	-1380	530	-32	technicswitch	1657519269
1165405628	-22066	8488	-510	-1380	530	-32	protector	1657519269
1165405633	-22091	8490	-502	-1381	530	-32	technicswitch	1657519270
1165405635	-22089	8489	-502	-1381	530	-32	technicswitch	1657519270
1165405637	-22088	8487	-508	-1381	530	-32	technicswitch	1657519270
1165405639	-22088	8487	-504	-1381	530	-32	technicswitch	1657519270
2065214716	-2338	48	493	-147	3	30	protector	1700356771
1961221394	2692	-4	1010	168	-1	63	protector	1692788765
1165405641	-22088	8487	-500	-1381	530	-32	technicswitch	1657519270
1165405643	-22088	8488	-510	-1381	530	-32	protector	1657519270
1165405649	-22066	8487	-494	-1380	530	-31	technicswitch	1657519270
1165405651	-22066	8487	-490	-1380	530	-31	technicswitch	1657519270
1165405653	-22066	8487	-486	-1380	530	-31	technicswitch	1657519270
2099811155	-12294	64	-4879	-769	4	-305	travelnet	1702261207
2092054579	-2188	2	-2163	-137	0	-136	protector	1701812757
2092054580	-2187	2	-2174	-137	0	-136	protector	1701812757
1165405655	-22066	8487	-482	-1380	530	-31	technicswitch	1657519270
1165405657	-22065	8489	-490	-1380	530	-31	technicswitch	1657519270
2104043429	7560	1	-3286	472	0	-206	protector	1702506656
2104043430	7560	9	-3286	472	0	-206	protector	1702506656
2104043431	7571	1	-3286	473	0	-206	protector	1702506656
1165405659	-22066	8488	-493	-1380	530	-31	protector	1657519270
2104043432	7581	1	-3285	473	0	-206	protector	1702506656
2053937025	7592	4	23543	474	0	1471	protector	1699637395
2053937026	7597	15	23543	474	0	1471	protector	1699637395
2091942824	7594	-2	-3186	474	-1	-200	protector	1701807363
2094762834	-1608	1	-3867	-101	0	-242	protector	1701977185
2094762835	-1602	1	-3865	-101	0	-242	protector	1701977185
1379583188	-2523	0	1238	-158	0	77	protector	1665622007
2102449187	80	9	401	5	0	25	protector	1702414090
2102449188	84	11	408	5	0	25	protector	1702414090
2102449189	95	7	406	5	0	25	protector	1702414090
37174303	-3832	0	5000	-240	0	312	protector	1611965996
1961221395	2695	-3	1015	168	-1	63	protector	1692788765
1961221396	2699	-3	1020	168	-1	63	protector	1692788765
494988876	2171	-1	7428	135	-1	464	protector	1625250997
2065723291	24717	-4	-10653	1544	-1	-666	travelnet	1700384686
2104834889	-16128	-2	-145	-1008	-1	-10	shop	1702561071
494988879	2186	0	7440	136	0	465	protector	1625250997
27415156	-5032	-16	-241	-315	-1	-16	protector	1611582425
1961221397	2702	-4	1009	168	-1	63	protector	1692788765
1440059003	-1234	5246	1442	-78	327	90	protector	1667624408
1440059004	-1234	5246	1453	-78	327	90	protector	1667624408
1440059005	-1256	5246	1409	-79	327	88	protector	1667624408
1440059006	-1256	5246	1420	-79	327	88	protector	1667624408
2096740018	-1752	10	1147	-110	0	71	protector	1702097542
663359472	-5276	17	434	-330	1	27	protector	1631082315
663359474	-5266	16	444	-330	1	27	protector	1631082315
940280540	-3570	-4	581	-224	-1	36	protector	1643997964
2102674083	-942	8	726	-59	0	45	protector	1702435006
2043662876	-24300	7054	-19200	-1519	440	-1200	jumpdrive	1698868758
2102674087	-959	10	717	-60	0	44	protector	1702435006
2102674088	-898	45	735	-57	2	45	protector	1702435006
2054699230	-2864	1	2422	-179	0	151	protector	1699692657
1513408628	9870	9500	4368	616	593	273	protector	1670725306
2054699231	-2853	1	2422	-179	0	151	protector	1699692657
1513408629	9870	9500	4379	616	593	273	protector	1670725306
1513408630	9870	9500	4390	616	593	274	protector	1670725306
861881567	-2944	5247	1	-184	327	0	protector	1639986583
1443317832	6320	0	-3250	395	0	-204	protector	1667693654
1443317833	6320	1	-3261	395	0	-204	protector	1667693654
1720521670	-1627	17	-715	-102	1	-45	privprotector	1681634097
1443317834	6320	11	-3250	395	0	-204	protector	1667693654
2102674089	-897	18	737	-57	1	46	protector	1702435006
2102674090	-897	18	748	-57	1	46	protector	1702435006
2094762865	-1670	7	-3844	-105	0	-241	travelnet	1701977185
1513408631	9870	9500	4346	616	593	271	protector	1670725306
1513408632	9870	9500	4357	616	593	272	protector	1670725306
1513408633	9870	9500	4324	616	593	270	protector	1670725306
1513408634	9870	9500	4335	616	593	270	protector	1670725306
2102674091	-897	7	737	-57	0	46	protector	1702435006
2102674092	-897	7	748	-57	0	46	protector	1702435006
2102674093	-944	13	688	-59	0	43	protector	1702435006
2102674094	-944	15	688	-59	0	43	protector	1702435006
2041072941	-7966	98	314	-498	6	19	travelnet	1698659093
2041072942	-7963	100	310	-498	6	19	jumpdrive	1698659093
1513408635	9826	9500	4423	614	593	276	protector	1670725306
2008995603	-15	15104	371	-1	944	23	protector	1696376362
1443317841	6320	22	-3251	395	1	-204	protector	1667693654
1443317842	6305	14	-3261	394	0	-204	protector	1667693654
1443317843	6313	13	-3250	394	0	-204	protector	1667693654
1443317844	6316	15	-3261	394	0	-204	protector	1667693654
1443317845	6305	25	-3261	394	1	-204	protector	1667693654
1443317846	6309	14	-3272	394	0	-205	protector	1667693654
2008995604	-12	15104	375	-1	944	23	protector	1696376362
2096740019	-1774	10	1147	-111	0	71	protector	1702097542
2008995605	-12	15106	381	-1	944	23	protector	1696376362
2102674095	-942	1	693	-59	0	43	protector	1702435006
2102674096	-942	6	704	-59	0	44	protector	1702435006
2096740020	-1763	10	1147	-111	0	71	protector	1702097542
2041072943	-7961	103	310	-498	6	19	technicswitch	1698659093
37174302	-3840	0	5000	-240	0	312	protector	1611965996
2041072944	-7966	98	312	-498	6	19	protector	1698659093
2041072945	-7960	102	311	-498	6	19	protector	1698659093
2008995606	-3	15104	384	-1	944	24	protector	1696376362
2065327821	8147	9501	5447	509	593	340	protector	1700361245
2065327822	8147	9501	5453	509	593	340	protector	1700361245
2065327823	8150	9501	5444	509	593	340	technicswitch	1700361245
2102674097	-942	8	715	-59	0	44	protector	1702435006
861881565	-2944	5247	23	-184	327	1	protector	1639986583
2102674098	-974	11	728	-61	0	45	protector	1702435006
2102674099	-964	11	722	-61	0	45	protector	1702435006
1720521684	-1627	17	-748	-102	1	-47	privprotector	1681634097
1720521685	-1627	17	-737	-102	1	-47	privprotector	1681634097
861881568	-2944	5247	12	-184	327	0	protector	1639986583
2102674100	-968	12	722	-61	0	45	travelnet	1702435006
2102674101	-982	11	757	-62	0	47	protector	1702435006
1513408636	9837	9500	4423	614	593	276	protector	1670725306
1513408637	9815	9500	4423	613	593	276	protector	1670725306
2102674102	-979	11	753	-62	0	47	protector	1702435006
2102674103	-979	11	757	-62	0	47	protector	1702435006
2102674104	-979	11	759	-62	0	47	protector	1702435006
2102674105	-979	12	762	-62	0	47	protector	1702435006
2102674107	-975	15	757	-61	0	47	protector	1702435006
2102674108	-972	12	762	-61	0	47	protector	1702435006
2065327834	8151	9496	5437	509	593	339	technicswitch	1700361245
2065327835	8147	9499	5436	509	593	339	protector	1700361245
1513408647	9870	9500	4401	616	593	275	protector	1670725306
1513408648	9870	9500	4412	616	593	275	protector	1670725306
2102674109	-971	11	756	-61	0	47	protector	1702435006
2065327836	8150	9493	5430	509	593	339	protector	1700361245
2065327837	8138	9501	5424	508	593	339	protector	1700361245
2031433062	-5678	20	312	-355	1	19	protector	1698007968
2031433063	-5700	19	311	-357	1	19	protector	1698007968
865459532	20418	16	-291	1276	1	-19	protector	1640134774
865459534	20429	16	-291	1276	1	-19	protector	1640134774
865459535	20407	5	-302	1275	0	-19	protector	1640134774
2102674110	-969	15	759	-61	0	47	protector	1702435006
2099811175	-1609	26	1192	-101	1	74	protector	1702261225
2102674111	-967	12	759	-61	0	47	protector	1702435006
2031433064	-5711	16	311	-357	1	19	protector	1698007968
2031433065	-5678	20	290	-355	1	18	protector	1698007968
865459543	20451	5	-269	1278	0	-17	protector	1640134775
865459545	20462	5	-258	1278	0	-17	protector	1640134775
2031433066	-5689	19	300	-356	1	18	protector	1698007968
2031433067	-5688	17	297	-356	1	18	travelnet	1698007968
2031433068	-5689	16	289	-356	1	18	protector	1698007968
2082315258	-3349	17	4405	-210	1	275	protector	1701289255
1466848919	-30912	15600	-30847	-1932	975	-1928	protector	1668809068
2065129184	4822	5	-104	301	0	-7	privprotector	1700353727
1778463029	-2122	18	-399	-133	1	-25	protector	1685797413
1778463030	-2111	18	-399	-132	1	-25	protector	1685797413
2065129185	4822	15	-104	301	0	-7	privprotector	1700353727
2104071223	-2126	4	399	-133	0	24	protector	1702508887
1795263398	3856	8930	-10501	241	558	-657	protector	1686805530
2102449240	-1139	13	-966	-72	0	-61	digiterm	1702414090
2104071224	-2120	4	399	-133	0	24	protector	1702508887
1936087892	-1754	2	-1101	-110	0	-69	digilinelcd	1691141955
2104071225	-2115	4	399	-133	0	24	protector	1702508887
1417482169	-3198	-6	-30830	-200	-1	-1927	protector	1666823062
1417482170	-3198	-6	-30819	-200	-1	-1927	protector	1666823062
1417482171	-3184	-6	-30843	-199	-1	-1928	protector	1666823062
1451955806	5450	-11	361	340	-1	22	protector	1668149306
1451955807	5411	-16	342	338	-1	21	protector	1668149306
55687125	962	15678	2271	60	979	141	protector	1612567873
499330284	-4765	1	-8166	-298	0	-511	protector	1625430100
499330285	-4765	1	-8177	-298	0	-512	protector	1625430100
1451955808	5411	-5	342	338	-1	21	protector	1668149306
1763944470	2272	7001	-2816	142	437	-176	protector	1684965938
1607374715	-1001	-10	1636	-63	-1	102	protector	1675353500
1763944471	2274	7002	-2815	142	437	-176	travelnet	1684965938
1451955809	5418	-1	336	338	-1	21	protector	1668149306
1451955810	5419	-1	338	338	-1	21	protector	1668149306
2090280390	-18555	82	-13318	-1160	5	-833	sign	1701691901
1833848398	-2281	11	1654	-143	0	103	protector	1688789745
2057011558	-843	13	1001	-53	0	62	protector	1699803925
1778463031	-2100	18	-399	-132	1	-25	protector	1685797413
2090280391	-18555	82	-13313	-1160	5	-833	sign	1701691901
2086167422	-2987	5	760	-187	0	47	protector	1701534480
2086167423	-2992	16	751	-187	1	46	protector	1701534480
2057011559	-833	13	993	-53	0	62	protector	1699803925
2086167424	-2984	16	751	-187	1	46	protector	1701534480
2057011560	-833	13	1004	-53	0	62	protector	1699803925
2086167425	-2987	5	749	-187	0	46	protector	1701534480
2086167426	-2984	6	738	-187	0	46	protector	1701534480
865459531	20418	16	-302	1276	1	-19	protector	1640134774
865459533	20429	16	-302	1276	1	-19	protector	1640134774
1515371983	4	14425	-195	0	901	-13	protector	1670788752
2102139927	-2969	21	2557	-186	1	159	sign	1702390745
865459536	20407	5	-291	1275	0	-19	protector	1640134774
1515371984	10	14425	-195	0	901	-13	protector	1670788752
1515371985	5	14428	-204	0	901	-13	protector	1670788752
865459544	20451	5	-258	1278	0	-17	protector	1640134775
1451955822	5450	22	361	340	1	22	protector	1668149306
1515371986	13	14425	-202	0	901	-13	protector	1670788752
2102139928	-2966	23	2544	-186	1	159	sign	1702390745
2094762877	-1674	11	-3871	-105	0	-242	protector	1701977185
2094762878	-1674	11	-3864	-105	0	-242	protector	1701977185
865459546	20473	5	-258	1279	0	-17	protector	1640134775
2094762879	-1665	4	-3861	-105	0	-242	protector	1701977185
2094762880	-1665	5	-3872	-105	0	-242	protector	1701977185
2094762881	-1665	11	-3872	-105	0	-242	protector	1701977185
2094762882	-1665	12	-3862	-105	0	-242	protector	1701977185
1936087893	-1738	3	-1086	-109	0	-68	sign	1691141955
2102139929	-2977	22	2552	-187	1	159	sign	1702390745
2086698487	26000	7	-23000	1625	0	-1438	protector	1701572940
2086698488	26003	7	-23000	1625	0	-1438	train	1701572940
2063752477	-2858	16	-116	-179	1	-8	sign	1700309337
2063752478	-2859	21	-108	-179	1	-7	sign	1700309337
2080934876	-2061	-10	-2225	-129	-1	-140	protector	1701201367
1833766450	-692	109	440	-44	6	27	protector	1688784678
1833766451	-692	109	442	-44	6	27	protector	1688784678
2080934877	-2047	-10	-2225	-128	-1	-140	protector	1701201367
2103159344	-19274	16	-13192	-1205	1	-825	protector	1702455252
2103159345	-19266	22	-13193	-1205	1	-825	protector	1702455252
2093349983	-2841	5	1975	-178	0	123	protector	1701896128
2086698489	26000	8	-23000	1625	0	-1438	travelnet	1701572940
874647101	9950	-16	-230	621	-1	-15	protector	1640537310
2093349984	-2841	5	1986	-178	0	124	protector	1701896128
1814476056	-1425	7	1140	-90	0	71	protector	1687789575
1814476057	-1421	16	1137	-89	1	71	protector	1687789575
2093349985	-2841	5	1997	-178	0	124	protector	1701896128
2093349986	-2830	5	1997	-177	0	124	protector	1701896128
2090280392	-18551	81	-13318	-1160	5	-833	protector	1701691901
1936087902	-1744	2	-1101	-109	0	-69	sign	1691141955
1814476058	-1421	16	1143	-89	1	71	protector	1687789575
1936087903	-1743	2	-1104	-109	0	-69	sign	1691141955
2090280393	-18555	82	-13307	-1160	5	-832	sign	1701691901
173558584	-26587	11	0	-1662	0	0	protector	1616892789
1668598977	-3355	11	-4433	-210	0	-278	protector	1679613492
795674929	13000	8	-1000	812	0	-63	travelnet	1636880629
1668598978	-3350	12	-4433	-210	0	-278	protector	1679613492
2093349987	-2830	6	1986	-177	0	124	protector	1701896128
2102139933	-2990	26	2529	-187	1	158	protector	1702390745
2065327855	8158	9505	5440	509	594	340	protector	1700361245
1814476059	-1421	26	1137	-89	1	71	protector	1687789575
1936087904	-1743	2	-1103	-109	0	-69	sign	1691141955
1732743980	-1938	45	982	-122	2	61	protector	1681937248
1814476060	-1421	26	1143	-89	1	71	protector	1687789575
1814476061	-1415	16	1137	-89	1	71	protector	1687789575
1936087905	-1743	2	-1101	-109	0	-69	sign	1691141955
1936087906	-1743	3	-1104	-109	0	-69	sign	1691141955
1814476062	-1415	16	1143	-89	1	71	protector	1687789575
1814476063	-1415	26	1137	-89	1	71	protector	1687789575
1814476064	-1415	26	1143	-89	1	71	protector	1687789575
2093349988	-2819	8	1986	-177	0	124	protector	1701896128
2093349989	-2819	8	1997	-177	0	124	protector	1701896128
2093349990	-2841	2	1953	-178	0	122	protector	1701896128
1936087907	-1743	3	-1103	-109	0	-69	sign	1691141955
1936087908	-1743	4	-1104	-109	0	-69	sign	1691141955
1936087909	-1743	4	-1103	-109	0	-69	sign	1691141955
1936087910	-1742	2	-1101	-109	0	-69	sign	1691141955
1936087911	-1741	2	-1101	-109	0	-69	sign	1691141955
1936087912	-1737	3	-1098	-109	0	-69	sign	1691141955
2099357927	9717	5276	11342	607	329	708	protector	1702237202
1728506734	21495	16	-22153	1343	1	-1385	protector	1681803736
2031433126	-5722	16	312	-358	1	19	protector	1698007970
2099357928	9722	5277	11340	607	329	708	technicquarry	1702237202
2099357929	9722	5277	11342	607	329	708	technicquarry	1702237202
2099357930	9722	5279	11342	607	329	708	technicquarry	1702237202
2093349991	-2841	2	1964	-178	0	122	protector	1701896128
2093349992	-2841	12	1952	-178	0	122	protector	1701896128
2093349993	-2841	12	1963	-178	0	122	protector	1701896128
2093349994	-2830	2	1953	-177	0	122	protector	1701896128
2093349995	-2830	5	1964	-177	0	122	protector	1701896128
2093349996	-2819	7	1964	-177	0	122	protector	1701896128
2105546832	12131	20	3119	758	1	194	jumpdrive	1702598938
2105546833	12113	7	3112	757	0	194	technicswitch	1702598938
1477929970	2289	5	-14727	143	0	-921	protector	1669377722
2105546834	9244	108	-3998	577	6	-250	protector	1702598939
2105546835	9265	105	-3997	579	6	-250	protector	1702598939
2105546836	9270	96	-4000	579	6	-250	protector	1702598939
1732744001	-1938	45	973	-122	2	60	protector	1681937248
2105546837	-16129	2	-173	-1009	0	-11	shop	1702598939
1477929973	2281	5	-14727	142	0	-921	protector	1669377722
2105546838	-16128	2	-160	-1008	0	-10	shop	1702598939
2097422766	-6293	9	2066	-394	0	129	travelnet	1702130869
1477929975	2288	4	-14758	143	0	-923	protector	1669377722
1477929976	2293	4	-14763	143	0	-923	protector	1669377722
2097422767	-6293	6	2065	-394	0	129	sign	1702130869
2097422768	-6294	6	2065	-394	0	129	sign	1702130869
2031433127	-5714	4	307	-358	0	19	protector	1698007970
2097422769	-6295	4	2069	-394	0	129	shop	1702130869
2097422770	-6295	4	2070	-394	0	129	shop	1702130869
2031433128	-5713	13	309	-358	0	19	protector	1698007970
2031433129	-5711	18	323	-357	1	20	protector	1698007970
2031433130	-5700	15	323	-357	0	20	protector	1698007970
2031433131	-5700	15	334	-357	0	20	protector	1698007970
2031433132	-5722	17	291	-358	1	18	protector	1698007970
2090280394	-18551	81	-13307	-1160	5	-832	protector	1701691901
2090280395	-18540	81	-13318	-1159	5	-833	protector	1701691902
2090280396	-18529	80	-13318	-1159	5	-833	protector	1701691902
2031433133	-5722	12	301	-358	0	18	protector	1698007970
1396498215	-3301	15	-295	-207	0	-19	protector	1666280015
2031433134	-5714	5	297	-358	0	18	protector	1698007970
2031433135	-5714	12	300	-358	0	18	protector	1698007970
2031433136	-5733	10	300	-359	0	18	protector	1698007970
1951593958	-1668	6	-3239	-105	0	-203	protector	1692031702
2090280397	-18540	80	-13307	-1159	5	-832	protector	1701691902
2090280398	-18543	78	-13325	-1159	4	-833	travelnet	1701691902
2090280399	-18551	79	-13329	-1160	4	-834	protector	1701691902
2090280400	-18540	78	-13329	-1159	4	-834	protector	1701691902
2097422771	-6295	4	2075	-394	0	129	shop	1702130869
2096740058	-1726	20	1148	-108	1	71	protector	1702097559
1914556044	-4145	35	-1131	-260	2	-71	protector	1690690366
2097422772	-6295	4	2076	-394	0	129	shop	1702130869
1914556046	-4115	3	-1149	-258	0	-72	protector	1690690366
2097422773	-6293	5	2066	-394	0	129	atm	1702130869
2105546839	-16128	2	-156	-1008	0	-10	shop	1702598939
2039167006	-3552	5229	200	-222	326	12	jumpdrive	1698537672
2098217817	-2208	35	991	-138	2	61	protector	1702178978
2098217818	-2195	32	987	-138	2	61	protector	1702178978
2098217819	-2210	36	981	-139	2	61	protector	1702178978
2090280401	-18529	77	-13329	-1159	4	-834	protector	1701691902
2097107088	2	8000	31	0	500	1	atm	1702118966
2097107089	0	8001	17	0	500	1	protector	1702118966
2097107090	0	8001	22	0	500	1	protector	1702118966
2098217820	-2200	21	999	-138	1	62	protector	1702178978
2098217821	-2188	32	988	-137	2	61	protector	1702178978
2098217822	-2208	107	970	-138	6	60	travelnet	1702178978
2097422774	-6292	10	2066	-394	0	129	atm	1702130869
2097422775	-6295	10	2074	-394	0	129	shop	1702130869
2097422776	-6295	10	2074	-394	0	129	shop	1702130869
2097422777	-6295	10	2074	-394	0	129	shop	1702130869
2097422778	-6295	10	2074	-394	0	129	shop	1702130869
2098217823	-2210	109	974	-139	6	60	jumpdrive	1702178978
2098217824	-2211	109	974	-139	6	60	protector	1702178978
2098217825	-2209	110	973	-139	6	60	technicswitch	1702178978
2098217826	-2209	109	972	-139	6	60	travelnet	1702178978
2098217827	-2209	23	974	-139	1	60	protector	1702178978
2105546840	-16128	2	-154	-1008	0	-10	shop	1702598939
2105546841	-16128	2	-150	-1008	0	-10	shop	1702598939
795674930	13000	7	-1000	812	0	-63	protector	1636880629
2105546842	-16128	2	-148	-1008	0	-10	shop	1702598939
2102674130	-973	14	701	-61	0	43	protector	1702435009
2105546843	-16128	2	-145	-1008	0	-10	shop	1702598939
2102674131	-961	11	689	-61	0	43	protector	1702435009
1591324860	-27	-16	-230	-2	-1	-15	protector	1674507987
2105546844	-16127	2	-160	-1008	0	-10	shop	1702598939
2105546845	-16127	2	-156	-1008	0	-10	shop	1702598939
2105546846	-16127	2	-154	-1008	0	-10	shop	1702598939
2105546847	-16127	2	-148	-1008	0	-10	shop	1702598939
2105546848	-16127	2	-145	-1008	0	-10	shop	1702598939
2105546849	-16126	2	-160	-1008	0	-10	shop	1702598939
2102674132	-961	15	689	-61	0	43	protector	1702435009
2105546850	-16126	2	-156	-1008	0	-10	shop	1702598939
2105058604	5353	85	-657	334	5	-42	protector	1702580554
2105546851	-16126	2	-154	-1008	0	-10	shop	1702598939
2105546852	-16126	2	-150	-1008	0	-10	shop	1702598939
499330286	-4757	7	-8182	-298	0	-512	travelnet	1625430100
2105546853	-16126	2	-148	-1008	0	-10	shop	1702598939
2105546854	-16126	2	-145	-1008	0	-10	shop	1702598939
2105546855	-16124	2	-160	-1008	0	-10	shop	1702598939
2104324795	-3757	9	3027	-235	0	189	protector	1702531009
2098105278	-15700	7	-233	-982	0	-15	protector	1702173252
1921529941	1172	3	2946	73	0	184	protector	1690830053
1921529942	1183	3	2957	73	0	184	protector	1690830053
1106392099	-24865	7037	-18877	-1555	439	-1180	protector	1653883221
2104324796	-3757	9	3038	-235	0	189	protector	1702531009
2104324797	-3746	9	3027	-235	0	189	protector	1702531009
2104324798	-3746	9	3038	-235	0	189	protector	1702531009
2104324799	-3757	9	3049	-235	0	190	protector	1702531009
2104324800	-3746	9	3049	-235	0	190	protector	1702531009
2102674133	-950	17	688	-60	1	43	protector	1702435009
2105546856	-16124	2	-156	-1008	0	-10	shop	1702598939
2048706615	4	14427	-190	0	901	-12	travelnet	1699237320
2048706616	7	14425	-191	0	901	-12	protector	1699237320
2105546857	-16124	2	-154	-1008	0	-10	shop	1702598939
2104324803	-3759	4	2980	-235	0	186	sign	1702531025
2104324804	-3757	9	2983	-235	0	186	protector	1702531025
2104324805	-3746	9	2983	-235	0	186	protector	1702531026
2104324806	-3768	9	2950	-236	0	184	protector	1702531026
2104324807	-3770	8	2954	-236	0	184	sign	1702531026
2105546858	-16124	2	-150	-1008	0	-10	shop	1702598939
2105546859	-16124	2	-148	-1008	0	-10	shop	1702598939
1811724047	10736	5	0	671	0	0	protector	1687640517
1811724048	10747	5	0	671	0	0	protector	1687640517
2105546860	-16123	2	-160	-1008	0	-10	shop	1702598939
2105546861	-16123	2	-156	-1008	0	-10	shop	1702598939
2103782899	-2745	38	-387	-172	2	-25	privprotector	1702499634
2103782900	-2745	46	-390	-172	2	-25	privprotector	1702499634
2103782901	-2745	44	-390	-172	2	-25	shop	1702499634
2105546862	-16123	2	-154	-1008	0	-10	shop	1702598939
2105546863	-16123	2	-148	-1008	0	-10	shop	1702598939
2105546864	-16122	2	-160	-1008	0	-10	shop	1702598939
2105546865	-16122	2	-156	-1008	0	-10	shop	1702598939
2105546866	-16122	2	-154	-1008	0	-10	shop	1702598939
2105546867	-16122	2	-150	-1008	0	-10	shop	1702598939
2105546868	-16121	2	-150	-1008	0	-10	shop	1702598939
2105546869	-16120	2	-146	-1008	0	-10	shop	1702598939
2105546870	-16119	2	-149	-1008	0	-10	shop	1702598939
2105546871	-16118	2	-149	-1008	0	-10	shop	1702598939
2105546872	-16117	2	-148	-1008	0	-10	shop	1702598939
2105546873	-16110	2	-162	-1007	0	-11	shop	1702598939
2105546874	-16104	2	-173	-1007	0	-11	shop	1702598939
2105546875	-16109	2	-159	-1007	0	-10	shop	1702598939
2105546876	-16109	2	-156	-1007	0	-10	shop	1702598939
2105546877	-16126	1	-186	-1008	0	-12	mission	1702598939
874647100	9939	-16	-230	621	-1	-15	protector	1640537310
2105546878	-16116	2	-186	-1008	0	-12	shop	1702598939
2105546879	-16105	2	-183	-1007	0	-12	shop	1702598939
2100403258	-1327	6198	-878	-83	387	-55	travelnet	1702303073
2068118728	-2087	21	-3499	-131	1	-219	protector	1700488680
1658880104	7	15963	1471	0	997	91	poi	1678473659
2100403259	-1327	6196	-878	-83	387	-55	protector	1702303073
2083411622	1062	9	-428	66	0	-27	privprotector	1701363997
1732744041	-1950	16	959	-122	1	59	protector	1681937250
1732744042	-1947	8	950	-122	0	59	protector	1681937250
1154999631	3202	8814	-5002	200	550	-313	protector	1656934252
2083411623	1071	8	-424	66	0	-27	privprotector	1701363997
2083411624	1080	8	-421	67	0	-27	protector	1701363997
2083411625	1090	7	-420	68	0	-27	protector	1701363997
2083411626	1101	7	-420	68	0	-27	protector	1701363997
2098452365	-1370	41	392	-86	2	24	protector	1702186732
2098452366	-1390	41	392	-87	2	24	protector	1702186732
2098452367	-1380	41	392	-87	2	24	protector	1702186732
2098452368	-1360	41	392	-85	2	24	protector	1702186732
2098452369	-1350	41	392	-85	2	24	protector	1702186732
2098452370	-1440	41	392	-90	2	24	protector	1702186732
2098452371	-1430	41	392	-90	2	24	protector	1702186732
2098452372	-1450	41	392	-91	2	24	protector	1702186732
2098452373	-1420	41	392	-89	2	24	protector	1702186732
1491241860	4861	5226	-134	303	326	-9	protector	1670025911
2064471147	63	6633	156	3	414	9	travelnet	1700326261
2064471148	63	6632	157	3	414	9	protector	1700326261
1591324889	-38	-16	-230	-3	-1	-15	protector	1674507987
2110893711	-1999	28	390	-125	1	24	privprotector	1703590199
2048706648	44	15956	-235	2	997	-15	protector	1699237320
2048706649	44	15967	-235	2	997	-15	protector	1699237320
2048706650	46	15963	-231	2	997	-15	travelnet	1699237320
2110893712	-1992	28	390	-125	1	24	privprotector	1703590199
2110893713	-1996	29	394	-125	1	24	travelnet	1703590199
2098452374	-1410	41	392	-89	2	24	protector	1702186732
2098452375	-1215	3	364	-76	0	22	protector	1702186732
2098452376	-1217	4	365	-77	0	22	travelnet	1702186732
2098452377	-1217	5	358	-77	0	22	sign	1702186732
2098452378	-1223	2	352	-77	0	22	protector	1702186732
2098452379	-1200	2	358	-75	0	22	technicswitch	1702186732
2098452380	-1198	1	358	-75	0	22	technicswitch	1702186732
2098452381	-1200	3	355	-75	0	22	protector	1702186732
2098452382	-1189	3	355	-75	0	22	protector	1702186732
2098452383	-1261	0	374	-79	0	23	protector	1702186732
2057011586	-874	16	981	-55	1	61	protector	1699803926
2105488722	17730	5249	-1404	1108	328	-88	travelnet	1702597782
2057011587	-843	16	989	-53	1	61	protector	1699803926
2098452384	-1340	41	392	-84	2	24	protector	1702186732
2098452385	-1330	41	392	-84	2	24	protector	1702186732
2098452386	-1320	41	392	-83	2	24	protector	1702186732
2105488723	17730	5248	-1404	1108	328	-88	protector	1702597782
2105488724	-3225	28	3049	-202	1	190	protector	1702597782
2057011588	-833	12	982	-53	0	61	protector	1699803926
2098452387	-1279	3	413	-80	0	25	sign	1702186732
2098452388	-1458	19	401	-92	1	25	protector	1702186732
2098452389	-1458	19	412	-92	1	25	protector	1702186732
2007911596	389	22	21479	24	1	1342	protector	1696293355
1933086707	113	15594	873	7	974	54	protector	1690996091
1933086708	118	15594	873	7	974	54	protector	1690996091
1933086709	123	15594	873	7	974	54	protector	1690996091
1933086710	113	15594	848	7	974	53	protector	1690996091
1933086711	118	15594	848	7	974	53	protector	1690996091
1933086712	123	15594	848	7	974	53	protector	1690996091
2098452390	-1458	19	423	-92	1	26	protector	1702186732
2098452391	-1458	11	403	-92	0	25	protector	1702186732
2105488725	-3223	18	3051	-202	1	190	protector	1702597782
2098452392	-1252	10	409	-79	0	25	protector	1702186732
1986469563	-3312	20	1850	-207	1	115	shop	1694762956
2098452393	-1252	13	420	-79	0	26	protector	1702186732
2105488726	-3223	25	3050	-202	1	190	protector	1702597782
2105488727	-3214	18	3051	-201	1	190	protector	1702597782
2105488728	-3214	24	3050	-201	1	190	protector	1702597782
2098452394	-1252	13	431	-79	0	26	protector	1702186732
2105488729	-3205	18	3051	-201	1	190	protector	1702597782
2098452395	-1280	41	392	-80	2	24	protector	1702186732
2098452396	-1270	41	392	-80	2	24	protector	1702186732
2105488730	-3203	24	3049	-201	1	190	protector	1702597782
25576056	-1765	-16	-241	-111	-1	-16	protector	1611523549
1986469564	-3312	20	1850	-207	1	115	shop	1694762956
2098452397	-1290	41	392	-81	2	24	protector	1702186732
2098452398	-1260	41	392	-79	2	24	protector	1702186733
1972544371	18007	9232	-18958	1125	577	-1185	technicquarry	1693691948
1986469565	-3326	20	1846	-208	1	115	shop	1694762956
1986469566	-3326	20	1846	-208	1	115	shop	1694762956
2104071354	-2077	11	343	-130	0	21	protector	1702508904
2104071355	-2077	12	349	-130	0	21	protector	1702508904
1986469567	-3326	20	1846	-208	1	115	shop	1694762956
783821862	-10567	5250	-6902	-661	328	-432	protector	1636509245
1986469568	-3326	20	1846	-208	1	115	shop	1694762956
2098452399	-1250	41	392	-79	2	24	protector	1702186733
2098452400	-1470	41	392	-92	2	24	protector	1702186733
1986469569	-3320	20	1846	-208	1	115	shop	1694762956
1986469570	-3320	20	1846	-208	1	115	shop	1694762956
1972544372	18007	9233	-18958	1125	577	-1185	technicquarry	1693691948
1986469571	-3314	20	1846	-208	1	115	shop	1694762956
2104071356	-2073	11	338	-130	0	21	protector	1702508904
2098452401	-1460	41	392	-92	2	24	protector	1702186733
2089571732	-6196	7345	-5075	-388	459	-318	technicquarry	1701644200
1986469572	-3314	20	1846	-208	1	115	shop	1694762956
1986469573	-3331	20	1851	-209	1	115	shop	1694762956
1986469574	-3331	20	1851	-209	1	115	shop	1694762956
573565110	-72	5247	1989	-5	327	124	protector	1628109085
2098452402	-1480	41	392	-93	2	24	protector	1702186733
1986469575	-3331	20	1851	-209	1	115	shop	1694762956
2068118774	-2076	21	-3499	-130	1	-219	protector	1700488680
2098452403	-1458	19	390	-92	1	24	protector	1702186733
2104071357	-2071	13	348	-130	0	21	protector	1702508904
2104071358	-2068	11	345	-130	0	21	protector	1702508904
1972544373	18007	9234	-18958	1125	577	-1185	technicquarry	1693691948
1972544374	18007	9235	-18958	1125	577	-1185	technicquarry	1693691948
2104071359	-2067	12	339	-130	0	21	protector	1702508904
2098452404	-1458	9	392	-92	0	24	protector	1702186733
2068118775	-2065	21	-3499	-130	1	-219	protector	1700488680
2068118776	-2076	32	-3499	-130	2	-219	protector	1700488680
2104071360	-2079	10	360	-130	0	22	protector	1702508904
2104071361	-2077	10	364	-130	0	22	protector	1702508904
1787690911	6023	114	22407	376	7	1400	label	1686387230
1787690912	6040	113	22407	377	7	1400	travelnet	1686387230
1817208379	3851	2	-585	240	0	-37	privprotector	1687953310
2104071362	-2072	10	364	-130	0	22	protector	1702508904
2056955526	-16554	19	-1637	-1035	1	-103	protector	1699800240
2068118777	-2076	43	-3499	-130	2	-219	protector	1700488680
2068118778	-2065	32	-3499	-130	2	-219	protector	1700488680
2068118779	-2065	43	-3499	-130	2	-219	protector	1700488680
2098452405	-1307	42	377	-82	2	23	privprotector	1702186734
2104071363	-2070	11	355	-130	0	22	protector	1702508904
2104071364	-2065	11	361	-130	0	22	protector	1702508904
2104071365	-2075	11	374	-130	0	23	protector	1702508904
2098452406	-1307	42	383	-82	2	23	privprotector	1702186734
472107933	-1810	23	-17447	-114	1	-1091	protector	1624400747
2098452407	-1310	41	392	-82	2	24	protector	1702186734
2104071366	-2072	12	381	-130	0	23	protector	1702508904
2098452408	-1309	42	399	-82	2	24	protector	1702186734
2104071367	-2079	11	332	-130	0	20	protector	1702508905
2104071368	-2073	11	332	-130	0	20	protector	1702508905
2104071369	-2066	12	333	-130	0	20	protector	1702508905
874647102	9961	-16	-230	622	-1	-15	protector	1640537310
2098452409	-1305	42	399	-82	2	24	protector	1702186734
25576055	-1776	-16	-241	-111	-1	-16	protector	1611523549
670546052	1290	-3	-6651	80	-1	-416	protector	1631448204
2047947806	-2863	14	2433	-179	0	152	protector	1699180667
2047947807	-2853	1	2433	-179	0	152	protector	1699180667
2047947808	-2853	1	2444	-179	0	152	protector	1699180667
2098452410	-1300	41	392	-82	2	24	protector	1702186734
2098452411	-1308	41	393	-82	2	24	train	1702186734
1780071530	-3847	10	24	-241	0	1	protector	1685911460
180430033	9049	5271	20093	565	329	1255	protector	1617050787
2089571742	-6190	7350	-5073	-387	459	-318	technicswitch	1701644200
2089571743	-6187	7350	-5073	-387	459	-318	technicswitch	1701644200
2089571744	-6188	7353	-5076	-387	459	-318	jumpdrive	1701644200
2089571745	-6187	7345	-5077	-387	459	-318	technicquarry	1701644200
2089571746	-6179	7345	-5082	-387	459	-318	technicquarry	1701644200
2012761775	562	22	-10	35	1	-1	protector	1696686607
2089424261	-6189	7345	-5037	-387	459	-315	technicquarry	1701642710
2089424262	-6184	7345	-5025	-387	459	-315	technicquarry	1701642710
2089424263	-6188	7349	-5029	-387	459	-315	jumpdrive	1701642710
2089424264	-6188	7356	-5029	-387	459	-315	jumpdrive	1701642710
2055855865	5094	7	405	318	0	25	privprotector	1699745157
2055855866	5103	7	405	318	0	25	privprotector	1699745157
2089424265	-6191	7347	-5030	-387	459	-315	digiterm	1701642710
2089424266	-6191	7347	-5028	-387	459	-315	digiterm	1701642710
2047947817	-2842	1	2433	-178	0	152	protector	1699180667
75723616	-77	9595	-387	-5	599	-25	protector	1613315573
2047947818	-2842	1	2444	-178	0	152	protector	1699180667
2055855867	5076	7	405	317	0	25	privprotector	1699745157
2055855868	5085	7	405	317	0	25	privprotector	1699745157
2055855869	5112	7	405	319	0	25	privprotector	1699745157
2100717258	7232	10	23247	452	0	1452	protector	1702324851
2075183959	5193	-4	-255	324	-1	-16	protector	1700921613
2066123945	-18464	5296	-5349	-1154	331	-335	travelnet	1700397025
2062935261	21648	10	-21936	1353	0	-1371	protector	1700257285
2062935262	21648	10	-21925	1353	0	-1371	protector	1700257285
2075183960	5184	-7	-245	324	-1	-16	protector	1700921613
2062935263	21659	6	-21936	1353	0	-1371	protector	1700257285
2062935264	21659	6	-21925	1353	0	-1371	protector	1700257285
2062935265	21681	2	-21914	1355	0	-1370	protector	1700257285
2062935266	21692	2	-21914	1355	0	-1370	protector	1700257285
2062935267	21670	4	-21936	1354	0	-1371	protector	1700257285
2075183961	5184	-2	-256	324	-1	-16	protector	1700921613
2075183962	5195	-7	-245	324	-1	-16	protector	1700921613
2098452412	-1310	16	378	-82	1	23	protector	1702186734
1172428458	2759	2	17296	172	0	1081	protector	1657837718
2062935268	21670	4	-21925	1354	0	-1371	protector	1700257285
2062935269	21714	35	-21892	1357	2	-1369	protector	1700257285
2089424267	-6191	7354	-5030	-387	459	-315	digiterm	1701642710
2089424268	-6191	7354	-5028	-387	459	-315	digiterm	1701642710
2089424269	-6190	7355	-5029	-387	459	-315	digiterm	1701642710
2098452413	-1307	22	377	-82	1	23	protector	1702186734
2062935270	21724	35	-21892	1357	2	-1369	protector	1700257285
2098452414	-1307	23	397	-82	1	24	travelnet	1702186734
1645545333	-2241	17	-1001	-141	1	-63	protector	1677365733
2098452415	-1310	16	389	-82	1	24	protector	1702186734
2098452416	-1307	22	388	-82	1	24	protector	1702186734
1972544375	18007	9236	-18958	1125	577	-1185	technicquarry	1693691948
1972544376	18001	9241	-18959	1125	577	-1185	digilinelcd	1693691948
1850176983	9870	9500	4632	616	593	289	protector	1689531889
1972544377	18003	9240	-18958	1125	577	-1185	technicswitch	1693691948
1850176984	9870	9500	4643	616	593	290	protector	1689531889
1850176985	9870	9500	4654	616	593	290	protector	1689531889
2098452417	-1307	22	399	-82	1	24	protector	1702186734
2098452418	-1400	41	392	-88	2	24	protector	1702186734
2041518800	-19000	8490	-7003	-1188	530	-438	travelnet	1698700167
2098452419	-1307	22	410	-82	1	25	protector	1702186734
2098452420	-1307	22	421	-82	1	26	protector	1702186734
2098452421	-1307	1	410	-82	0	25	protector	1702186734
2104438013	-2956	-1	1305	-185	-1	81	protector	1702537707
2104438014	-2945	-1	1305	-185	-1	81	protector	1702537707
2052761562	12635	58	3246	789	3	202	travelnet	1699552681
2065723408	24746	-5	-10650	1546	-1	-666	technicswitch	1700384686
2052312200	-2078	18	-3742	-130	1	-234	travelnet	1699527360
1382560858	-47	6570	15	-3	410	0	protector	1665763233
1382560859	-48	6570	15	-3	410	0	travelnet	1665763233
2065214913	-2348	30	467	-147	1	29	protector	1700356777
2065214914	-2348	30	476	-147	1	29	protector	1700356777
2065214915	-2345	24	473	-147	1	29	protector	1700356777
2065214916	-2337	25	475	-147	1	29	protector	1700356777
75723617	-66	9595	-387	-5	599	-25	protector	1613315573
1023696330	3548	-16	-230	221	-1	-15	protector	1649868595
835350297	-793	5243	-1300	-50	327	-82	protector	1638972545
2060633368	-1950	36	351	-122	2	21	protector	1700089178
2060633369	-1940	36	351	-122	2	21	protector	1700089178
2060633370	-1967	36	351	-123	2	21	protector	1700089178
2060633371	-1957	36	351	-123	2	21	protector	1700089178
2060633372	-1930	36	351	-121	2	21	protector	1700089178
2000380018	-2040	0	1403	-128	0	87	protector	1695702568
24849977	26516	148	-10501	1657	9	-657	travelnet	1611504089
2102027100	-3456	20	-231	-216	1	-15	protector	1702384412
2000380021	-2040	0	1414	-128	0	88	protector	1695702568
2000380022	-2029	0	1403	-127	0	87	protector	1695702568
2000380023	-2018	0	1403	-127	0	87	protector	1695702568
2000380024	-2029	0	1414	-127	0	88	protector	1695702568
1417482345	-3200	-4	-30856	-200	-1	-1929	sign	1666823062
1417482346	-3200	-4	-30853	-200	-1	-1929	protector	1666823062
1417482347	-3198	-6	-30862	-200	-1	-1929	protector	1666823062
1417482348	-3197	-3	-30856	-200	-1	-1929	protector	1666823062
1417482349	-3191	-6	-30852	-200	-1	-1929	protector	1666823062
1417482350	-3210	-3	-30857	-201	-1	-1929	protector	1666823062
1417482351	-3209	-7	-30850	-201	-1	-1929	protector	1666823062
2000380025	-2018	0	1414	-127	0	88	protector	1695702568
2000380026	-2040	102	1376	-128	6	86	protector	1695702568
2000380027	-2040	84	1377	-128	5	86	protector	1695702568
1417482352	-3209	-6	-30860	-201	-1	-1929	protector	1666823062
2000380028	-2040	95	1377	-128	5	86	protector	1695702568
2102027103	-3433	21	-238	-215	1	-15	protector	1702384412
2102027104	-3433	24	-256	-215	1	-16	protector	1702384412
2102027105	-3433	24	-245	-215	1	-16	protector	1702384412
2000380031	-2040	50	1376	-128	3	86	protector	1695702568
1966944803	-2377	19	-1164	-149	1	-73	protector	1693273496
1966944804	-2375	22	-1166	-149	1	-73	shop	1693273496
1966944805	-2375	22	-1166	-149	1	-73	shop	1693273496
2000380032	-2040	57	1377	-128	3	86	protector	1695702568
2000380033	-2040	27	1377	-128	1	86	protector	1695702568
1417482353	-3204	-7	-30854	-201	-1	-1929	protector	1666823062
1417482354	-3202	-3	-30861	-201	-1	-1929	protector	1666823062
1966944806	-2375	22	-1166	-149	1	-73	shop	1693273496
1966944807	-2375	22	-1166	-149	1	-73	shop	1693273496
1023696329	3537	-16	-230	221	-1	-15	protector	1649868595
1417482355	-3206	-6	-30849	-201	-1	-1929	technicswitch	1666823062
1966944808	-2374	22	-1166	-149	1	-73	shop	1693273496
1966944809	-2374	22	-1166	-149	1	-73	shop	1693273496
1966944810	-2374	22	-1166	-149	1	-73	shop	1693273496
1966944811	-2374	22	-1166	-149	1	-73	shop	1693273496
1966944812	-2370	22	-1166	-149	1	-73	shop	1693273496
1966944813	-2370	22	-1166	-149	1	-73	shop	1693273496
1966944814	-2370	22	-1166	-149	1	-73	shop	1693273496
1417482356	-3210	-6	-30849	-201	-1	-1929	atm	1666823062
863079894	-10599	10	-21013	-663	0	-1314	protector	1640038939
863079895	-10599	10	-21035	-663	0	-1315	protector	1640038939
1417482357	-3210	-6	-30864	-201	-1	-1929	sign	1666823062
1417482358	-3210	-5	-30864	-201	-1	-1929	sign	1666823062
1417482359	-3210	-5	-30863	-201	-1	-1929	sign	1666823062
1417482360	-3210	-5	-30862	-201	-1	-1929	sign	1666823062
1966944815	-2370	22	-1166	-149	1	-73	shop	1693273496
1861783112	-3008	-16	-241	-188	-1	-16	protector	1689812060
1417482361	-3208	-4	-30856	-201	-1	-1929	sign	1666823062
1417482362	-3204	-5	-30856	-201	-1	-1929	sign	1666823062
1417482363	-3210	-6	-30870	-201	-1	-1930	sign	1666823062
1417482364	-3210	-6	-30869	-201	-1	-1930	sign	1666823062
1417482365	-3210	-6	-30868	-201	-1	-1930	sign	1666823062
1417482366	-3210	-6	-30867	-201	-1	-1930	sign	1666823062
1417482367	-3210	-6	-30866	-201	-1	-1930	sign	1666823062
1417482368	-3210	-6	-30865	-201	-1	-1930	sign	1666823062
1861783113	-2997	-16	-241	-188	-1	-16	protector	1689812060
1417482369	-3210	-5	-30870	-201	-1	-1930	sign	1666823062
1861783114	-2986	-16	-241	-187	-1	-16	protector	1689812060
2096740210	-1741	17	1137	-109	1	71	protector	1702097559
783821858	-10603	5250	-6922	-663	328	-433	protector	1636509245
1417482370	-3210	-5	-30869	-201	-1	-1930	sign	1666823062
1941175090	-255	18	802	-16	1	50	protector	1691408962
14625589	2947	6	30597	184	0	1912	protector	1611174984
14625591	2958	5	30597	184	0	1912	protector	1611174984
783821865	-10583	5252	-6943	-662	328	-434	protector	1636509245
2096740211	-1740	19	1148	-109	1	71	protector	1702097559
2096740212	-1737	20	1148	-109	1	71	protector	1702097559
1967000335	-2470	87	1154	-155	5	72	protector	1693275714
2076049878	-1914	18	702	-120	1	43	protector	1700946993
1967000336	-2468	87	1158	-155	5	72	protector	1693275714
1967000337	-2471	65	1154	-155	4	72	protector	1693275714
1967000338	-2467	65	1158	-155	4	72	protector	1693275714
1967000339	-2470	76	1154	-155	4	72	protector	1693275714
1967000340	-2468	76	1158	-155	4	72	protector	1693275714
2097107190	0	8001	4	0	500	0	protector	1702118969
1850176997	9870	9500	4610	616	593	288	protector	1689531890
2097107191	0	8001	9	0	500	0	protector	1702118969
1850176998	9870	9500	4621	616	593	288	protector	1689531890
2000380034	-2045	1	1379	-128	0	86	protector	1695702568
783821863	-10565	5239	-6912	-661	327	-432	protector	1636509245
1417482371	-3210	-5	-30868	-201	-1	-1930	sign	1666823062
2076049879	-1908	18	702	-120	1	43	protector	1700946993
1417482372	-3210	-5	-30867	-201	-1	-1930	sign	1666823062
1417482373	-3210	-5	-30866	-201	-1	-1930	sign	1666823062
75723622	-88	9595	-387	-6	599	-25	protector	1613315573
1417482374	-3210	-5	-30865	-201	-1	-1930	sign	1666823062
1417482375	-3210	-3	-30870	-201	-1	-1930	protector	1666823062
1417482376	-3209	-6	-30871	-201	-1	-1930	protector	1666823062
1417482377	-3202	-3	-30869	-201	-1	-1930	protector	1666823062
2000380035	-2034	1	1379	-128	0	86	protector	1695702568
2110893798	-2031	99	414	-127	6	25	jumpdrive	1703590200
2110893799	-1997	53	428	-125	3	26	protector	1703590200
2110893800	-1985	57	423	-125	3	26	protector	1703590200
2110893801	-2015	42	397	-126	2	24	protector	1703590200
2110893802	-2010	36	391	-126	2	24	protector	1703590200
2110893803	-2006	42	397	-126	2	24	protector	1703590200
2000380043	-2030	81	1376	-127	5	86	protector	1695702569
2090280499	-18550	67	-13323	-1160	4	-833	technicswitch	1701691918
2083721815	-1862	14938	57	-117	933	3	technicswitch	1701378620
2110893804	-2027	43	397	-127	2	24	protector	1703590200
2110893805	-2022	42	397	-127	2	24	protector	1703590200
2110893806	-2016	25	390	-126	1	24	privprotector	1703590200
2110893807	-2010	26	390	-126	1	24	privprotector	1703590200
2110893808	-2021	27	392	-127	1	24	privprotector	1703590200
2110893809	-2030	27	392	-127	1	24	protector	1703590200
675449702	-5627	1	-6088	-352	0	-381	protector	1631730354
2110893810	-1999	41	397	-125	2	24	protector	1703590200
2000380044	-2031	73	1376	-127	4	86	protector	1695702569
863079893	-10599	10	-21024	-663	0	-1314	protector	1640038939
1850177001	9883	9594	4613	617	599	288	technicswitch	1689531890
1850177002	9884	9592	4612	617	599	288	technicswitch	1689531890
2110893811	-1990	43	397	-125	2	24	protector	1703590200
2110893812	-1989	41	395	-125	2	24	train	1703590200
1850177003	9879	9585	4608	617	599	288	protector	1689531890
1097005036	-1834	4	-3278	-115	0	-205	protector	1653409066
1850177004	9879	9585	4618	617	599	288	protector	1689531890
2095157875	-3192	-1	1671	-200	-1	104	protector	1702001082
1850177005	9879	9595	4608	617	599	288	protector	1689531890
2104608388	-2873	66	2398	-180	4	149	travelnet	1702547709
2104608389	-2874	65	2392	-180	4	149	protector	1702547709
2104608390	-2869	70	2397	-180	4	149	protector	1702547709
2104608391	-2865	65	2392	-180	4	149	protector	1702547709
2097422945	-6291	2	2060	-394	0	128	protector	1702130870
2104608392	-2869	57	2398	-180	3	149	protector	1702547709
2097422946	-6294	4	2057	-394	0	128	travelnet	1702130870
2104608393	-2880	39	2384	-180	2	149	protector	1702547709
2104608394	-2880	39	2385	-180	2	149	protector	1702547709
2104608395	-2880	39	2386	-180	2	149	protector	1702547709
2104608396	-2880	39	2387	-180	2	149	protector	1702547709
2104608397	-2880	39	2388	-180	2	149	protector	1702547709
2104608398	-2879	39	2384	-180	2	149	protector	1702547709
2104608399	-2879	39	2385	-180	2	149	protector	1702547709
2104608400	-2879	39	2386	-180	2	149	protector	1702547709
2104608401	-2879	40	2384	-180	2	149	protector	1702547709
2000380045	-2024	75	1376	-127	4	86	protector	1695702569
1497186011	-191	6614	255	-12	413	15	protector	1670203186
1497186012	-190	6615	249	-12	413	15	protector	1670203186
1497186013	-183	6614	255	-12	413	15	protector	1670203186
2000380046	-2030	27	1377	-127	1	86	protector	1695702569
2104608402	-2879	40	2385	-180	2	149	protector	1702547710
2104608403	-2879	40	2386	-180	2	149	protector	1702547710
2104608404	-2879	40	2387	-180	2	149	protector	1702547710
2104608405	-2878	39	2384	-180	2	149	protector	1702547710
2104608406	-2878	39	2385	-180	2	149	protector	1702547710
2104608407	-2878	39	2386	-180	2	149	protector	1702547710
2104608408	-2878	39	2387	-180	2	149	protector	1702547710
1850177006	9879	9595	4618	617	599	288	protector	1689531890
1850177007	9884	9590	4613	617	599	288	jumpdrive	1689531890
2104608409	-2878	40	2384	-180	2	149	protector	1702547710
2104608410	-2878	40	2385	-180	2	149	protector	1702547710
2071411902	2249	5254	-6307	140	328	-395	technicquarry	1700677624
14625590	2947	15	30597	184	0	1912	protector	1611174984
14625592	2958	15	30597	184	0	1912	protector	1611174984
2104608411	-2878	40	2386	-180	2	149	protector	1702547710
1850177011	9879	9504	4608	617	594	288	protector	1689531890
2104608412	-2878	40	2387	-180	2	149	protector	1702547710
2000380047	-2023	1	1379	-127	0	86	protector	1695702569
1850177012	9879	9504	4618	617	594	288	protector	1689531890
1850177013	9889	9504	4608	618	594	288	protector	1689531890
1850177014	9889	9504	4618	618	594	288	protector	1689531890
1850177015	9887	9494	4599	617	593	287	technicswitch	1689531890
1633377557	-14984	19	-15003	-937	1	-938	travelnet	1676660730
2071411903	2249	5254	-6306	140	328	-395	technicquarry	1700677624
2104608413	-2878	41	2384	-180	2	149	protector	1702547710
2104608414	-2878	41	2385	-180	2	149	protector	1702547710
2071411904	2250	5254	-6308	140	328	-395	technicquarry	1700677624
2071411905	2250	5254	-6306	140	328	-395	technicquarry	1700677624
2071411906	2251	5254	-6307	140	328	-395	technicquarry	1700677624
2071411907	2254	5254	-6308	140	328	-395	technicquarry	1700677624
2071411908	2254	5254	-6306	140	328	-395	technicquarry	1700677624
2104608415	-2878	41	2386	-180	2	149	protector	1702547710
2102846831	-1981	8	1246	-124	0	77	protector	1702440216
2102846832	-1970	8	1235	-124	0	77	protector	1702440216
2102846833	-1970	8	1246	-124	0	77	protector	1702440216
2071411909	2249	5260	-6307	140	328	-395	technicswitch	1700677624
1097005037	-1828	4	-3277	-115	0	-205	protector	1653409066
2102846834	-1992	8	1235	-125	0	77	protector	1702440216
2102846835	-1992	8	1246	-125	0	77	protector	1702440216
2104608416	-2877	38	2384	-180	2	149	protector	1702547710
1935757391	21116	100	-22515	1319	6	-1408	technicquarry	1691115199
2104608417	-2877	38	2385	-180	2	149	protector	1702547710
2104608418	-2877	39	2384	-180	2	149	protector	1702547710
2098452465	-1531	43	372	-96	2	23	travelnet	1702186752
2098452466	-1531	44	374	-96	2	23	digiterm	1702186752
2102846836	-1977	4	1257	-124	0	78	protector	1702440216
2052312272	-2068	17	-3726	-130	1	-233	protector	1699527361
2102846837	-1959	8	1235	-123	0	77	protector	1702440216
2027271339	-2641	-2	1558	-166	-1	97	border	1697819549
2102846838	-1959	8	1246	-123	0	77	protector	1702440216
2102846839	-1981	8	1224	-124	0	76	protector	1702440216
2102846840	-1970	8	1224	-124	0	76	protector	1702440216
1850177016	9889	9494	4608	618	593	288	protector	1689531890
1850177017	9889	9494	4618	618	593	288	protector	1689531890
2102846841	-1992	8	1224	-125	0	76	protector	1702440216
2104608419	-2877	39	2385	-180	2	149	protector	1702547710
2048679020	453	80	21747	28	5	1359	travelnet	1699234556
2104608420	-2877	39	2386	-180	2	149	protector	1702547710
2104608421	-2877	39	2387	-180	2	149	protector	1702547710
2098161602	-1868	-10	1454	-117	-1	90	protector	1702176900
2098161603	-1867	-14	1443	-117	-1	90	protector	1702176900
2104608422	-2877	40	2384	-180	2	149	protector	1702547710
2104608423	-2877	40	2385	-180	2	149	protector	1702547710
2104608424	-2877	40	2386	-180	2	149	protector	1702547710
2104608425	-2877	40	2387	-180	2	149	protector	1702547710
2104608426	-2877	41	2384	-180	2	149	protector	1702547710
2067662668	116	-16	-230	7	-1	-15	protector	1700471566
2104608427	-2877	41	2385	-180	2	149	protector	1702547710
2034205216	5028	-16	-33	314	-1	-3	protector	1698188119
2067662669	127	-16	-230	7	-1	-15	protector	1700471566
1965057208	-2934	-1	1305	-184	-1	81	protector	1693099667
2098161604	-1867	-14	1454	-117	-1	90	protector	1702176900
2104608428	-2877	41	2386	-180	2	149	protector	1702547710
2102449283	-1081	12	-1006	-68	0	-63	travelnet	1702414090
2104608429	-2877	42	2384	-180	2	149	protector	1702547710
2104608430	-2877	42	2385	-180	2	149	protector	1702547710
2104608431	-2876	38	2384	-180	2	149	protector	1702547710
2104608432	-2876	38	2385	-180	2	149	protector	1702547710
2104608433	-2876	39	2384	-180	2	149	protector	1702547710
2062513666	-1950	30	733	-122	1	45	travelnet	1700229602
2104608434	-2876	39	2385	-180	2	149	protector	1702547710
2104608435	-2876	39	2386	-180	2	149	protector	1702547710
2104608436	-2876	39	2387	-180	2	149	protector	1702547710
2059595122	8167	9498	5444	510	593	340	travelnet	1700012437
2059595123	8160	9501	5441	510	593	340	protector	1700012437
897130915	23000	7	-26000	1437	0	-1625	protector	1641534766
2104608437	-2876	40	2384	-180	2	149	protector	1702547710
2104608438	-2876	40	2385	-180	2	149	protector	1702547710
2104608439	-2876	40	2386	-180	2	149	protector	1702547710
2104608440	-2876	40	2387	-180	2	149	protector	1702547710
2000380054	-2007	0	1425	-126	0	89	protector	1695702569
2000380055	-2007	0	1436	-126	0	89	protector	1695702569
2000380056	-2029	0	1425	-127	0	89	protector	1695702569
2000380057	-2029	0	1436	-127	0	89	protector	1695702569
2000380058	-2018	0	1425	-127	0	89	protector	1695702569
2104608441	-2876	41	2384	-180	2	149	protector	1702547710
2000380059	-2018	0	1436	-127	0	89	protector	1695702569
2104608442	-2876	41	2385	-180	2	149	protector	1702547710
2000380061	-2040	27	1366	-128	1	85	protector	1695702569
2104608443	-2876	41	2386	-180	2	149	protector	1702547710
2104608444	-2876	42	2384	-180	2	149	protector	1702547710
2059595124	8160	9501	5444	510	593	340	protector	1700012437
1165405908	-22088	8488	-493	-1381	530	-31	protector	1657519271
2059595125	8162	9501	5445	510	593	340	protector	1700012437
1165405910	-22087	8488	-496	-1381	530	-31	technicquarry	1657519271
1165405911	-22087	8488	-490	-1381	530	-31	technicquarry	1657519271
1165405912	-22087	8488	-484	-1381	530	-31	technicquarry	1657519271
1165405913	-22091	8490	-496	-1381	530	-31	technicswitch	1657519271
1165405915	-22091	8490	-484	-1381	530	-31	technicswitch	1657519271
1165405917	-22089	8489	-490	-1381	530	-31	technicswitch	1657519271
1165405919	-22088	8487	-496	-1381	530	-31	technicswitch	1657519271
2104608445	-2876	42	2385	-180	2	149	protector	1702547710
2104608446	-2875	39	2384	-180	2	149	protector	1702547710
2062513667	-1944	29	732	-122	1	45	protector	1700229602
1997784299	-3782	25	-1130	-237	1	-71	protector	1695524077
2062513668	-1966	29	724	-123	1	45	protector	1700229602
2104608447	-2875	39	2385	-180	2	149	protector	1702547710
2104608448	-2875	39	2386	-180	2	149	protector	1702547710
2104608449	-2875	39	2387	-180	2	149	protector	1702547710
2104608450	-2875	40	2384	-180	2	149	protector	1702547710
2104608451	-2875	40	2385	-180	2	149	protector	1702547710
2104608452	-2875	40	2386	-180	2	149	protector	1702547710
2089661460	-6288	7361	-5070	-393	460	-317	travelnet	1701646083
2089661461	-6281	7364	-5060	-393	460	-317	jumpdrive	1701646083
2089661462	-6288	7362	-5066	-393	460	-317	digiterm	1701646083
2014498630	-1583	105	-3445	-99	6	-216	protector	1696811258
2014498631	-1583	106	-3454	-99	6	-216	travelnet	1696811258
2104608453	-2875	40	2387	-180	2	149	protector	1702547710
2104608454	-2875	41	2384	-180	2	149	protector	1702547710
2089661463	-6287	7362	-5069	-393	460	-317	digiterm	1701646083
2104608455	-2875	41	2385	-180	2	149	protector	1702547710
639014145	-8149	37	-5311	-510	2	-332	protector	1630075535
2089661464	-6287	7363	-5069	-393	460	-317	digiterm	1701646083
2089661465	-6276	7362	-5067	-393	460	-317	digiterm	1701646083
639014146	-8150	31	-5311	-510	1	-332	protector	1630075535
2089661466	-6271	7370	-5056	-392	460	-316	digiterm	1701646083
2089661467	-6271	7372	-5056	-392	460	-316	digiterm	1701646083
2104608456	-2875	41	2386	-180	2	149	protector	1702547710
2104608457	-2874	39	2384	-180	2	149	protector	1702547710
2062513669	-1955	29	724	-123	1	45	protector	1700229602
2062513670	-1955	29	735	-123	1	45	protector	1700229602
1328467923	9793	9500	4467	612	593	279	protector	1663342075
2089661468	-6270	7370	-5055	-392	460	-316	digiterm	1701646083
639014147	-8143	37	-5300	-509	2	-332	protector	1630075536
2104608458	-2874	39	2385	-180	2	149	protector	1702547710
2089661469	-6270	7372	-5055	-392	460	-316	digiterm	1701646083
2089661470	-6259	7372	-5055	-392	460	-316	digiterm	1701646083
1328467924	9793	9500	4478	612	593	279	protector	1663342075
2089661471	-6258	7370	-5056	-392	460	-316	digiterm	1701646083
1328467925	9793	9500	4489	612	593	280	protector	1663342075
1328467926	9793	9500	4456	612	593	278	protector	1663342075
2060549318	31	6581	54	1	411	3	protector	1700085217
2089661472	-6257	7372	-5055	-392	460	-316	digiterm	1701646083
2089661473	-6268	7362	-5055	-392	460	-316	jumpdrive	1701646083
2089661474	-6265	7362	-5055	-392	460	-316	jumpdrive	1701646083
2089661475	-6266	7361	-5081	-392	460	-318	travelnet	1701646083
2089661476	-6271	7370	-5080	-392	460	-318	digiterm	1701646083
2104608459	-2874	39	2386	-180	2	149	protector	1702547710
2089661477	-6271	7372	-5080	-392	460	-318	digiterm	1701646083
2089661478	-6270	7370	-5081	-392	460	-318	digiterm	1701646083
2104608460	-2874	40	2384	-180	2	149	protector	1702547710
1328467930	9837	9500	4467	614	593	279	protector	1663342075
2104608461	-2874	40	2385	-180	2	149	protector	1702547710
2089661479	-6270	7372	-5081	-392	460	-318	digiterm	1701646083
2104608462	-2874	40	2386	-180	2	149	protector	1702547710
2089661480	-6257	7372	-5081	-392	460	-318	digiterm	1701646083
1250779462	-10874	5170	-7454	-680	323	-466	protector	1660135833
2089661481	-6270	7362	-5080	-392	460	-318	jumpdrive	1701646083
2089661482	-6267	7362	-5080	-392	460	-318	jumpdrive	1701646083
2089661483	-6265	7356	-5075	-392	459	-318	jumpdrive	1701646083
2089661484	-6267	7345	-5077	-392	459	-318	technicquarry	1701646083
1165405909	-22088	8488	-482	-1381	530	-31	protector	1657519271
587021215	3526	24	2772	220	1	173	protector	1628593818
2089661485	-6258	7345	-5075	-392	459	-318	technicquarry	1701646083
587021217	3526	28	2772	220	1	173	protector	1628593818
897130916	23000	8	-26000	1437	0	-1625	travelnet	1641534766
2089661486	-6263	7354	-5074	-392	459	-318	digiterm	1701646083
2089661487	-6262	7357	-5073	-392	459	-318	digiterm	1701646083
2089661488	-6254	7363	-5073	-391	460	-318	sign	1701646083
1165405914	-22091	8490	-490	-1381	530	-31	technicswitch	1657519271
1165405916	-22089	8489	-496	-1381	530	-31	technicswitch	1657519271
2000380062	-2045	1	1368	-128	0	85	protector	1695702569
1165405918	-22089	8489	-484	-1381	530	-31	technicswitch	1657519271
2000380063	-2034	1	1368	-128	0	85	protector	1695702569
1165405920	-22088	8487	-494	-1381	530	-31	technicswitch	1657519271
1165405922	-22088	8487	-490	-1381	530	-31	technicswitch	1657519271
1165405924	-22088	8487	-486	-1381	530	-31	technicswitch	1657519271
1165405926	-22088	8487	-482	-1381	530	-31	technicswitch	1657519271
2089661489	-6245	7362	-5073	-391	460	-318	sign	1701646083
1165405927	-22063	8490	-508	-1379	530	-32	technicswitch	1657519271
1328467931	9837	9500	4478	614	593	279	protector	1663342075
1328467932	9837	9500	4489	614	593	280	protector	1663342075
2089661490	-6242	7372	-5081	-391	460	-318	technicquarry	1701646083
2089661491	-6246	7362	-5080	-391	460	-318	jumpdrive	1701646083
2089661492	-6246	7372	-5081	-391	460	-318	digiterm	1701646083
2089661493	-6245	7360	-5086	-391	460	-318	digiterm	1701646083
2089661494	-6245	7362	-5074	-391	460	-318	digiterm	1701646083
1165405930	-22063	8490	-490	-1379	530	-31	technicswitch	1657519271
2000380070	-2030	27	1366	-127	1	85	protector	1695702569
2000380071	-2023	1	1368	-127	0	85	protector	1695702569
2000380072	-2007	0	1414	-126	0	88	protector	1695702569
2104608463	-2874	40	2387	-180	2	149	protector	1702547710
2104608464	-2873	39	2384	-180	2	149	protector	1702547710
2104608465	-2873	39	2385	-180	2	149	protector	1702547710
2089661495	-6245	7370	-5080	-391	460	-318	digiterm	1701646083
2089661496	-6245	7372	-5080	-391	460	-318	digiterm	1701646083
2104608466	-2873	39	2386	-180	2	149	protector	1702547710
2104608467	-2873	39	2387	-180	2	149	protector	1702547710
2104608468	-2869	39	2398	-180	2	149	protector	1702547710
2104608469	-2869	46	2398	-180	2	149	protector	1702547710
2089661497	-6249	7345	-5077	-391	459	-318	technicquarry	1701646083
2089661498	-6319	7362	-5039	-395	460	-315	travelnet	1701646083
2089661499	-6320	7360	-5037	-395	460	-315	jumpdrive	1701646083
2089661500	-6282	7345	-5037	-393	459	-315	technicquarry	1701646084
2089661501	-6280	7345	-5028	-393	459	-315	technicquarry	1701646084
1165405921	-22088	8487	-492	-1381	530	-31	technicswitch	1657519271
2089661502	-6274	7345	-5030	-393	459	-315	technicquarry	1701646084
2089661503	-6313	7364	-5044	-395	460	-316	jumpdrive	1701646084
2089661504	-6280	7345	-5046	-393	459	-316	technicquarry	1701646084
699098617	59	15034	-71	3	939	-5	technicquarry	1632798930
2089661505	-6274	7345	-5044	-393	459	-316	technicquarry	1701646084
1165405923	-22088	8487	-488	-1381	530	-31	technicswitch	1657519271
1165405925	-22088	8487	-484	-1381	530	-31	technicswitch	1657519271
1165405928	-22063	8490	-502	-1379	530	-32	technicswitch	1657519271
1165405929	-22063	8490	-496	-1379	530	-31	technicswitch	1657519271
2101464410	-1596	45	1201	-100	2	75	protector	1702351237
1165405931	-22063	8490	-484	-1379	530	-31	technicswitch	1657519271
2101464411	-1586	33	1206	-100	2	75	protector	1702351237
2099811377	-1586	27	1218	-100	1	76	protector	1702261225
2099811378	-1586	27	1229	-100	1	76	protector	1702261225
2101464412	-1586	44	1206	-100	2	75	protector	1702351237
1530402661	-1	15967	-29999	-1	997	-1875	protector	1671379557
699098618	59	15034	-68	3	939	-5	technicquarry	1632798930
699098619	59	15034	-65	3	939	-5	technicquarry	1632798930
2085491745	29000	7	-26000	1812	0	-1625	protector	1701495158
1966973037	-864	5271	3603	-54	329	225	protector	1693274464
1966973038	-864	5271	3609	-54	329	225	protector	1693274464
1959528526	7714	2	23061	482	0	1441	protector	1692636198
1959528527	7720	2	23065	482	0	1441	protector	1692636198
1959528528	7715	2	23081	482	0	1442	protector	1692636198
1959528529	7728	2	23070	483	0	1441	protector	1692636198
1959528530	7829	-15	23012	489	-1	1438	protector	1692636198
1959528531	7829	-15	23023	489	-1	1438	protector	1692636198
1966973039	-856	5271	3603	-54	329	225	protector	1693274464
1936088180	-1756	2	-1088	-110	0	-68	sign	1691141956
1936088181	-1755	2	-1088	-110	0	-68	sign	1691141956
1936088182	-1754	2	-1088	-110	0	-68	sign	1691141956
1936088183	-1753	2	-1088	-110	0	-68	sign	1691141956
1673302101	17011	20	11945	1063	1	746	travelnet	1679959645
1936088184	-1752	2	-1088	-110	0	-68	sign	1691141956
1936088185	-1751	2	-1088	-110	0	-68	sign	1691141956
1936088186	-1750	2	-1088	-110	0	-68	sign	1691141956
2085491746	29000	8	-26000	1812	0	-1625	travelnet	1701495158
1966973040	-856	5271	3609	-54	329	225	protector	1693274464
1966973041	-854	5269	3608	-54	329	225	travelnet	1693274464
1966973042	-858	5265	3606	-54	329	225	jumpdrive	1693274464
639014148	-8144	31	-5300	-509	1	-332	protector	1630075536
1966973043	-871	5267	3606	-55	329	225	technicswitch	1693274464
1966973044	-873	5265	3606	-55	329	225	jumpdrive	1693274464
1966973045	-876	5271	3603	-55	329	225	protector	1693274464
1966973046	-876	5271	3609	-55	329	225	protector	1693274464
2102449318	-1088	5	-1012	-68	0	-64	technicquarry	1702414090
2104608498	-2880	39	2381	-180	2	148	protector	1702547710
2104608499	-2880	39	2382	-180	2	148	protector	1702547710
1417455261	-3198	5	-30898	-200	0	-1932	protector	1666822077
2104608500	-2880	39	2383	-180	2	148	protector	1702547710
2047863723	7351	-15	-3141	459	-1	-197	protector	1699176208
2047863724	7318	-15	-3141	457	-1	-197	protector	1699176208
2104608501	-2879	39	2381	-180	2	148	protector	1702547710
2104608502	-2879	39	2383	-180	2	148	protector	1702547710
2104608503	-2879	40	2382	-180	2	148	protector	1702547710
2104608504	-2879	40	2383	-180	2	148	protector	1702547710
2104608505	-2878	39	2381	-180	2	148	protector	1702547710
2104608506	-2878	39	2382	-180	2	148	protector	1702547710
2104608507	-2878	39	2383	-180	2	148	protector	1702547710
2104608508	-2878	40	2382	-180	2	148	protector	1702547710
2104608509	-2878	40	2383	-180	2	148	protector	1702547710
2104608510	-2878	41	2383	-180	2	148	protector	1702547710
2104608511	-2877	39	2381	-180	2	148	protector	1702547710
2104608512	-2877	39	2382	-180	2	148	protector	1702547710
2104608513	-2877	39	2383	-180	2	148	protector	1702547710
2104608514	-2877	40	2382	-180	2	148	protector	1702547710
2104608515	-2877	40	2383	-180	2	148	protector	1702547710
2104608516	-2877	41	2383	-180	2	148	protector	1702547710
649510496	12002	7795	500	750	487	31	protector	1630427066
2104608517	-2876	39	2381	-180	2	148	protector	1702547710
2104608518	-2876	39	2382	-180	2	148	protector	1702547710
2104608519	-2876	39	2383	-180	2	148	protector	1702547710
2104608520	-2876	40	2382	-180	2	148	protector	1702547710
2104608521	-2876	40	2383	-180	2	148	protector	1702547710
2104608522	-2876	41	2383	-180	2	148	protector	1702547710
2093350110	-2880	10	1928	-180	0	120	protector	1701896147
1817208553	3851	2	-558	240	0	-35	privprotector	1687953311
1817208554	3851	2	-549	240	0	-35	privprotector	1687953311
2104608523	-2875	39	2381	-180	2	148	protector	1702547710
2104608524	-2875	39	2382	-180	2	148	protector	1702547710
2104608525	-2875	39	2383	-180	2	148	protector	1702547710
2104608526	-2875	40	2382	-180	2	148	protector	1702547710
2104608527	-2875	40	2383	-180	2	148	protector	1702547710
2089661531	-6260	7393	-5006	-392	462	-313	technicswitch	1701646085
2089661532	-6260	7394	-5007	-392	462	-313	technicswitch	1701646085
2089661533	-6258	7391	-5006	-392	461	-313	jumpdrive	1701646085
2089661534	-6264	7362	-4982	-392	460	-312	digiterm	1701646085
2104608528	-2875	41	2383	-180	2	148	protector	1702547710
2089661535	-6264	7369	-4982	-392	460	-312	digiterm	1701646085
2104608529	-2874	39	2381	-180	2	148	protector	1702547710
2089661536	-6263	7365	-4981	-392	460	-312	digiterm	1701646085
2089661537	-6266	7364	-4983	-392	460	-312	jumpdrive	1701646085
2089661538	-6266	7371	-4983	-392	460	-312	jumpdrive	1701646085
2089661539	-6250	7364	-4983	-391	460	-312	jumpdrive	1701646085
2104608530	-2874	39	2383	-180	2	148	protector	1702547710
2102846927	-1884	27	1254	-118	1	78	travelnet	1702440232
2102846928	-1876	27	1254	-118	1	78	travelnet	1702440232
2102846929	-1885	28	1252	-118	1	78	atm	1702440232
2104608531	-2874	40	2382	-180	2	148	protector	1702547710
2104608532	-2874	40	2383	-180	2	148	protector	1702547710
2104608533	-2873	39	2381	-180	2	148	protector	1702547710
2104608534	-2873	39	2382	-180	2	148	protector	1702547710
2104608535	-2873	39	2383	-180	2	148	protector	1702547710
2104608538	-2877	27	2383	-180	1	148	protector	1702547710
2104608539	-2876	27	2383	-180	1	148	protector	1702547710
2075155078	12193	20	3181	762	1	198	jumpdrive	1700920519
2102477280	7520	28	-2701	470	1	-169	protector	1702416162
2102477281	7507	28	-2704	469	1	-169	protector	1702416162
2102477282	7526	26	-2719	470	1	-170	protector	1702416162
2102477283	7536	18	-2716	471	1	-170	protector	1702416162
2012761873	562	4	-376	35	0	-24	travelnet	1696686625
2089661540	-6250	7371	-4983	-391	460	-312	jumpdrive	1701646085
2089661541	-6266	7364	-5014	-392	460	-314	jumpdrive	1701646085
1685462456	-165	34	639	-11	2	39	protector	1680395879
2089661542	-6266	7371	-5014	-392	460	-314	jumpdrive	1701646085
2089661543	-6267	7369	-5015	-392	460	-314	digiterm	1701646085
2089661544	-6265	7363	-5013	-392	460	-314	digiterm	1701646085
2089661545	-6265	7370	-5013	-392	460	-314	digiterm	1701646085
2089661546	-6263	7365	-5013	-392	460	-314	digiterm	1701646085
2078046130	5278	5267	2939	329	329	183	jumpdrive	1701037064
2078046131	5277	5267	2939	329	329	183	technicswitch	1701037064
2064471253	-15548	1	-11540	-972	0	-722	protector	1700326281
2104608545	-2876	15	2383	-180	0	148	protector	1702547710
2093350111	-2878	8	1932	-180	0	120	protector	1701896147
2104608550	-2854	12	2381	-179	0	148	protector	1702547710
2104608551	-2853	1	2381	-179	0	148	protector	1702547710
2103413906	-2385	10	3930	-150	0	245	travelnet	1702472898
2064471254	-15537	1	-11551	-972	0	-722	protector	1700326281
1379583455	-2567	0	1238	-161	0	77	protector	1665622008
2064471255	-15537	1	-11540	-972	0	-722	protector	1700326281
2103413907	-2382	19	3933	-149	1	245	travelnet	1702472899
2103413908	-2375	17	3932	-149	1	245	technicswitch	1702472899
2103413909	-2384	11	3930	-149	0	245	sign	1702472899
2093350112	-2876	10	1925	-180	0	120	protector	1701896147
2093350113	-2872	8	1925	-180	0	120	protector	1701896147
2083411876	1266	3	-378	79	0	-24	privprotector	1701364015
1914218178	-4479	34	-1059	-280	2	-67	protector	1690686849
1914218179	-4503	18	-1067	-282	1	-67	protector	1690686849
1379583459	-2534	0	1238	-159	0	77	protector	1665622008
1379583460	-2512	0	1238	-157	0	77	protector	1665622008
865459793	20451	5	-302	1278	0	-19	protector	1640134794
1379583461	-2501	0	1238	-157	0	77	protector	1665622008
1379583462	-2490	0	1238	-156	0	77	protector	1665622008
1914218180	-4503	22	-1065	-282	1	-67	protector	1690686849
1914218181	-4502	22	-1057	-282	1	-67	protector	1690686849
1914218182	-4492	22	-1057	-281	1	-67	protector	1690686850
2093350114	-2872	8	1932	-180	0	120	protector	1701896147
2103471840	741	6	-1455	46	0	-91	sign	1702475174
2103471841	744	6	-1454	46	0	-91	sign	1702475174
2103471842	751	7	-1453	46	0	-91	sign	1702475174
2083411877	1274	4	-383	79	0	-24	protector	1701364015
2061503563	13175	12	-2799	823	0	-175	technicquarry	1700146428
2083411878	1243	3	-376	77	0	-24	privprotector	1701364015
2083411879	1231	3	-384	76	0	-24	privprotector	1701364015
2083411880	1221	3	-393	76	0	-25	privprotector	1701364015
2103471843	741	6	-1453	46	0	-91	protector	1702475174
2103471844	743	6	-1451	46	0	-91	protector	1702475174
2103471845	743	12	-1453	46	0	-91	protector	1702475175
2103471846	744	6	-1455	46	0	-91	protector	1702475175
2103471847	750	5	-1453	46	0	-91	travelnet	1702475175
2103471848	725	4	-1452	45	0	-91	protector	1702475175
2103471849	754	2	-1433	47	0	-90	protector	1702475175
2083411881	1213	3	-398	75	0	-25	privprotector	1701364015
1989980186	178	15956	-78	11	997	-5	protector	1694974369
1989980187	178	15957	-78	11	997	-5	travelnet	1694974369
2064471256	-15554	3	-11535	-973	0	-721	atm	1700326281
2064471257	-15553	2	-11527	-973	0	-721	sign	1700326281
1645677	10260	5207	6277	641	325	392	protector	1610746509
2064471258	-15537	1	-11562	-972	0	-723	protector	1700326281
1720522134	-1627	17	-726	-102	1	-46	privprotector	1681634098
2083411882	1205	3	-402	75	0	-26	privprotector	1701364015
2103471850	765	2	-1433	47	0	-90	protector	1702475175
2103471851	786	6	-1484	49	0	-93	protector	1702475175
1453259918	76	5262	122	4	328	7	travelnet	1668197771
2083411883	1191	3	-406	74	0	-26	privprotector	1701364015
2103471852	751	6	-1463	46	0	-92	sign	1702475175
2083411884	1169	5	-411	73	0	-26	privprotector	1701364015
2083411885	1180	4	-409	73	0	-26	privprotector	1701364015
2101464497	-1584	38	1211	-99	2	75	protector	1702351237
1715239217	-68	8050	287	-5	503	17	protector	1681484442
2101464498	-1584	39	1200	-99	2	75	protector	1702351237
2103471853	736	6	-1469	46	0	-92	shop	1702475175
2065129464	4833	15	-115	302	0	-8	privprotector	1700353728
1831312234	-1962	6	-4922	-123	0	-308	protector	1688602471
1715239218	-69	8050	287	-5	503	17	travelnet	1681484442
2065129465	4844	15	-115	302	0	-8	privprotector	1700353728
1966973079	5973	7870	-6016	373	491	-376	travelnet	1693274464
1966973080	5971	7870	-6016	373	491	-376	technicswitch	1693274464
1966973081	5969	7869	-6016	373	491	-376	technicquarry	1693274464
1966973082	5969	7869	-6015	373	491	-376	technicquarry	1693274464
1966973083	5969	7869	-6014	373	491	-376	technicquarry	1693274464
1966973084	5969	7869	-6013	373	491	-376	technicquarry	1693274464
1831312240	-1968	15	-4959	-123	0	-310	protector	1688602471
2065129466	4822	5	-115	301	0	-8	privprotector	1700353728
2065129467	4822	15	-115	301	0	-8	privprotector	1700353728
1966973085	5969	7869	-6012	373	491	-376	technicquarry	1693274464
2103471854	737	6	-1469	46	0	-92	shop	1702475175
1831312241	-1968	3	-4959	-123	0	-310	protector	1688602471
2102449406	59	18	470	3	1	29	technicswitch	1702414091
2078046139	169	15958	238	10	997	14	protector	1701037064
2103471855	740	5	-1458	46	0	-92	travelnet	1702475175
2103471856	748	7	-1459	46	0	-92	protector	1702475175
2103471857	737	10	-1469	46	0	-92	protector	1702475175
2103471858	737	10	-1462	46	0	-92	protector	1702475175
2103471859	739	4	-1466	46	0	-92	protector	1702475175
2083411893	1112	5	-420	69	0	-27	protector	1701364015
2083411894	1123	6	-419	70	0	-27	protector	1701364015
2103413939	-2284	14	3970	-143	0	248	travelnet	1702472900
2083411895	1135	5	-417	70	0	-27	privprotector	1701364015
2103413940	-2284	14	3971	-143	0	248	travelnet	1702472900
2103413941	-2284	15	3973	-143	0	248	sign	1702472900
2103471860	744	5	-1468	46	0	-92	protector	1702475175
2103471861	744	13	-1460	46	0	-92	protector	1702475175
1919356095	1	5288	307	0	330	19	mission	1690767495
865459794	20451	5	-291	1278	0	-19	protector	1640134794
865459795	20451	5	-280	1278	0	-18	protector	1640134794
1919356096	2	5292	304	0	330	19	protector	1690767495
2103471862	748	6	-1470	46	0	-92	protector	1702475175
2103471863	739	7	-1462	46	0	-92	atm	1702475175
2103471864	730	6	-1469	45	0	-92	shop	1702475175
2103471865	731	6	-1469	45	0	-92	shop	1702475175
2103471866	732	6	-1469	45	0	-92	shop	1702475175
2103471867	733	6	-1469	45	0	-92	shop	1702475175
2057011786	-863	16	999	-54	1	62	protector	1699803943
2057011787	-853	16	999	-54	1	62	protector	1699803943
2057011788	-863	16	989	-54	1	61	protector	1699803943
2103471868	734	6	-1469	45	0	-92	shop	1702475175
2083411896	1153	5	-415	72	0	-26	privprotector	1701364015
2103471869	735	6	-1469	45	0	-92	shop	1702475175
2057011789	-853	16	989	-54	1	61	protector	1699803943
2103471870	730	10	-1469	45	0	-92	protector	1702475175
2103471871	730	10	-1462	45	0	-92	protector	1702475175
2061923388	8236	9523	4526	514	595	282	travelnet	1700177607
375867107	-4326	-4	-440	-271	-1	-28	protector	1621273874
1945262661	762	15903	-1295	47	993	-81	jumpdrive	1691652548
2061249861	922	16000	146	57	1000	9	travelnet	1700135468
375867106	-4326	-15	-440	-271	-1	-28	protector	1621273874
1993950441	6447	182	22962	402	11	1435	technicswitch	1695242569
2084760203	-8238	3	-3102	-515	0	-194	protector	1701445527
2103471872	763	16	-1464	47	1	-92	protector	1702475175
64437421	-2407	-1	305	-151	-1	19	protector	1612887714
2098277349	497	10	148	31	0	9	protector	1702181450
2098277350	497	10	154	31	0	9	protector	1702181450
2098277351	528	37	133	33	2	8	protector	1702181450
2098277352	538	37	133	33	2	8	protector	1702181450
2098277353	535	33	128	33	2	8	technicswitch	1702181450
2098277354	533	32	128	33	2	8	jumpdrive	1702181450
2092335714	-1467	30	606	-92	1	37	protector	1701834034
2092335715	-1470	7	592	-92	0	37	protector	1701834034
2092335716	-1459	7	592	-92	0	37	protector	1701834034
1973015686	-3018	1	2387	-189	0	149	protector	1693732471
1973015687	-3018	12	2387	-189	0	149	protector	1693732471
2095440714	-1341	3	834	-84	0	52	protector	1702010915
1963716744	-5131	-16	-241	-321	-1	-16	protector	1693017068
1825961608	17639	5233	-1287	1102	327	-81	protector	1688317722
2095440715	-1341	3	845	-84	0	52	protector	1702010915
2098277355	531	23	128	33	1	8	travelnet	1702181450
2096740305	-1739	26	1172	-109	1	73	protector	1702097577
2092335724	-1448	7	592	-91	0	37	protector	1701834035
2092335725	-1446	7	593	-91	0	37	protector	1701834035
1850177043	9892	9500	4577	618	593	286	protector	1689531890
2092335726	-1445	7	604	-91	0	37	protector	1701834035
1850177044	9903	9500	4577	618	593	286	protector	1689531890
1850177045	9881	9500	4577	617	593	286	protector	1689531890
1850177046	9914	9500	4577	619	593	286	protector	1689531890
1720522169	-1627	17	-638	-102	1	-40	privprotector	1681634116
1720522170	-1627	17	-627	-102	1	-40	privprotector	1681634116
587021214	3526	24	2771	220	1	173	protector	1628593818
551750858	2531	6	-295	158	0	-19	protector	1627355968
587021216	3526	28	2771	220	1	173	protector	1628593818
587021218	3526	28	2778	220	1	173	protector	1628593818
2098277356	538	26	128	33	1	8	nuclearreactor	1702181450
2082315486	-3317	7	4338	-208	0	271	protector	1701289275
2096740306	-1733	26	1168	-109	1	73	protector	1702097577
2096740307	-1733	26	1176	-109	1	73	protector	1702097577
551750863	2535	1	-314	158	0	-20	protector	1627355968
2096740308	-1730	29	1172	-109	1	73	protector	1702097577
1825961609	17627	5217	-1288	1101	326	-81	protector	1688317722
2082315487	-3340	2	4382	-209	0	273	protector	1701289275
2082315488	-3334	2	4382	-209	0	273	protector	1701289275
2045814042	11983	9809	-42	748	613	-3	protector	1699031483
2082315489	-3332	2	4377	-209	0	273	protector	1701289275
1997784416	-3853	17	-936	-241	1	-59	protector	1695524093
1997784417	-3853	26	-937	-241	1	-59	protector	1695524093
1997784418	-3842	17	-936	-241	1	-59	protector	1695524093
1997784419	-3842	26	-936	-241	1	-59	protector	1695524093
1720522171	-1627	17	-616	-102	1	-39	privprotector	1681634116
1997784420	-3842	27	-938	-241	1	-59	protector	1695524093
1339761488	-291	-16	-230	-19	-1	-15	protector	1663813793
2082315490	-3328	2	4382	-208	0	273	protector	1701289275
2104694322	9135	13	25197	570	0	1574	travelnet	1702552590
2041464055	-2303	34	-650	-144	2	-41	protector	1698695874
2098277357	528	27	133	33	1	8	protector	1702181450
2098277358	538	27	133	33	1	8	protector	1702181450
2104779289	17941	5271	-2504	1121	329	-157	technicswitch	1702557662
2104779290	17946	5271	-2498	1121	329	-157	sign	1702557662
2104779291	17946	5272	-2498	1121	329	-157	sign	1702557662
2104779292	17947	5271	-2499	1121	329	-157	sign	1702557662
2104779293	17947	5272	-2499	1121	329	-157	sign	1702557662
832618179	-5824	16	-1571	-364	1	-99	protector	1638769257
832618180	-5831	16	-1578	-365	1	-99	protector	1638769257
832618182	-5828	26	-1576	-365	1	-99	protector	1638769257
832618183	-5833	8	-1580	-365	0	-99	protector	1638769257
2010159421	1000	7	1011	62	0	63	protector	1696494828
2104779294	17948	5271	-2498	1121	329	-157	sign	1702557662
2104779295	17948	5271	-2497	1121	329	-157	sign	1702557662
2104779296	17948	5272	-2498	1121	329	-157	sign	1702557662
1647782010	-1884	1	-568	-118	0	-36	protector	1677508007
2104779297	17948	5272	-2497	1121	329	-157	sign	1702557662
2104779298	17949	5271	-2498	1121	329	-157	sign	1702557662
2104779299	17949	5272	-2498	1121	329	-157	sign	1702557662
2104779300	17950	5271	-2498	1121	329	-157	sign	1702557662
2010159424	1003	102	1003	62	6	62	travelnet	1696494828
2100459885	7512	59	-3053	469	3	-191	protector	1702308196
2086196522	-1877	-4	390	-118	-1	24	protector	1701535801
2100459886	7531	45	-3051	470	2	-191	protector	1702308196
2104779301	17950	5272	-2498	1121	329	-157	sign	1702557662
2104779302	17951	5271	-2498	1121	329	-157	sign	1702557662
2010159425	999	100	999	62	6	62	jumpdrive	1696494828
2010159426	998	105	999	62	6	62	technicswitch	1696494828
1687122720	-1902	5410	-2221	-119	338	-139	protector	1680452895
1687122721	-1897	5410	-2216	-119	338	-139	protector	1680452895
1687122722	-1892	5410	-2221	-119	338	-139	protector	1680452895
2010159427	999	104	999	62	6	62	protector	1696494828
1687122723	-1902	5408	-2221	-119	338	-139	sign	1680452895
2104779303	17951	5272	-2498	1121	329	-157	sign	1702557662
2010159428	999	99	999	62	6	62	protector	1696494828
2104779304	17938	5271	-2501	1121	329	-157	poi	1702557662
2100459892	7538	38	-3045	471	2	-191	protector	1702308196
2100459893	7542	45	-3051	471	2	-191	protector	1702308196
2100459894	7551	45	-3045	471	2	-191	protector	1702308196
2100459895	7538	38	-3034	471	2	-190	protector	1702308196
2100459896	7540	45	-3040	471	2	-190	protector	1702308196
2100459897	7542	35	-3029	471	2	-190	protector	1702308196
2100459898	7551	16	-3037	471	1	-190	protector	1702308196
2100459899	7540	3	-3039	471	0	-190	protector	1702308196
2100459900	7542	8	-3037	471	0	-190	protector	1702308196
2103667987	89	5286	-48	5	330	-3	protector	1702494393
2103667988	89	5286	-41	5	330	-3	protector	1702494393
2103667989	85	5286	-30	5	330	-2	protector	1702494393
2103667990	72	5301	-56	4	331	-4	protector	1702494393
2041464056	-2294	33	-641	-144	2	-41	protector	1698695874
2103667991	73	5303	-56	4	331	-4	protector	1702494393
2103667992	53	5286	-50	3	330	-4	protector	1702494393
2103667993	58	5287	-62	3	330	-4	protector	1702494393
2103667994	51	5288	-50	3	330	-4	shop	1702494393
2099924516	-1609	4	1156	-101	0	72	protector	1702267844
2100459909	7537	45	-3062	471	2	-192	protector	1702308196
2082315501	-3322	4	4354	-208	0	272	protector	1701289275
2082315502	-3322	4	4362	-208	0	272	protector	1701289275
2082315503	-3317	8	4354	-208	0	272	protector	1701289275
2082315504	-3315	4	4354	-208	0	272	protector	1701289275
2100459910	7540	45	-3068	471	2	-192	protector	1702308196
2100459911	7501	86	-3050	468	5	-191	protector	1702308196
2082315505	-3315	4	4362	-208	0	272	protector	1701289275
2100459912	7501	81	-3039	468	5	-190	protector	1702308196
2082315506	-3327	4	4387	-208	0	274	protector	1701289275
2082315507	-3327	4	4393	-208	0	274	protector	1701289275
1819395992	-1674	33	120	-105	2	7	protector	1688076582
2086167650	-2935	5	779	-184	0	48	protector	1701534483
2086167651	-2943	4	782	-184	0	48	protector	1701534483
2100459913	7501	81	-3028	468	5	-190	protector	1702308196
2100459914	7501	92	-3039	468	5	-190	protector	1702308196
2078046176	172	15959	250	10	997	15	travelnet	1701037084
1752309359	-7617	26	1364	-477	1	85	protector	1683910309
2100459915	7501	92	-3028	468	5	-190	protector	1702308196
2100459916	7491	64	-3041	468	4	-191	protector	1702308196
2078046177	163	15958	246	10	997	15	protector	1701037084
2078046178	169	15958	245	10	997	15	protector	1701037084
2103667995	51	5288	-50	3	330	-4	shop	1702494393
2100459917	7501	75	-3050	468	4	-191	protector	1702308196
2100459918	7492	65	-3033	468	4	-190	protector	1702308196
1817208572	3851	2	-576	240	0	-36	privprotector	1687953311
1817208573	3851	2	-567	240	0	-36	privprotector	1687953311
2078046179	170	15958	255	10	997	15	protector	1701037084
832618178	-5824	16	-1578	-364	1	-99	protector	1638769257
2100459919	7489	59	-3048	468	3	-191	protector	1702308196
832618181	-5831	16	-1571	-365	1	-99	protector	1638769257
832618184	-5833	8	-1569	-365	0	-99	protector	1638769257
2100459920	7492	59	-3041	468	3	-191	protector	1702308196
2100459921	7494	57	-3055	468	3	-191	protector	1702308196
2100459922	7496	59	-3046	468	3	-191	protector	1702308196
2100459923	7500	59	-3051	468	3	-191	protector	1702308196
2100459924	7503	59	-3046	468	3	-191	protector	1702308196
2100459925	7483	53	-3056	467	3	-191	protector	1702308196
1811724244	10758	5	0	672	0	0	protector	1687640534
2082315508	-3327	4	4398	-208	0	274	protector	1701289275
2086698815	25000	8	-23000	1562	0	-1438	travelnet	1701572958
2086698816	25000	7	-23003	1562	0	-1438	train	1701572958
2086698817	25003	7	-23000	1562	0	-1438	train	1701572958
2086698818	25000	7	-23000	1562	0	-1438	protector	1701572958
2100459926	7487	49	-3050	467	3	-191	protector	1702308196
2100459927	7487	53	-3044	467	3	-191	protector	1702308196
2100459928	7487	57	-3055	467	3	-191	protector	1702308196
2100459929	7488	51	-3040	468	3	-190	protector	1702308196
2100459930	7491	57	-3032	468	3	-190	protector	1702308196
2100459931	7493	55	-3025	468	3	-190	protector	1702308196
2100459932	7508	87	-3041	469	5	-191	protector	1702308197
2100459933	7508	90	-3047	469	5	-191	protector	1702308197
2100459934	7509	85	-3052	469	5	-191	protector	1702308197
2100459935	7515	84	-3048	469	5	-191	protector	1702308197
2099754721	27537	47	-27000	1721	2	-1688	protector	1702258102
2099754722	27547	47	-27000	1721	2	-1688	protector	1702258102
2099754723	27542	47	-27000	1721	2	-1688	jumpdrive	1702258102
2099754724	27537	51	-27000	1721	3	-1688	technicquarry	1702258102
2099754725	27539	52	-27000	1721	3	-1688	technicswitch	1702258102
2099754726	27544	50	-26999	1721	3	-1688	technicswitch	1702258102
2099754727	27542	48	-27000	1721	3	-1688	poi	1702258102
1719479241	30377	87	29698	1898	5	1856	jumpdrive	1681596101
1719479242	30377	88	29700	1898	5	1856	technicswitch	1681596101
1719479243	30372	84	29698	1898	5	1856	technicquarry	1681596101
1719479244	30372	84	29701	1898	5	1856	technicquarry	1681596101
1719479245	30372	89	29698	1898	5	1856	technicquarry	1681596101
1936088330	-1733	5	-1122	-109	0	-71	sign	1691141975
1719479246	30372	89	29701	1898	5	1856	technicquarry	1681596101
1936088331	-1743	1	-1134	-109	0	-71	technicswitch	1691141975
2065215075	-2348	28	503	-147	1	31	protector	1700356777
2065215076	-2345	20	506	-147	1	31	protector	1700356777
2065215077	-2345	24	507	-147	1	31	protector	1700356777
1719479247	30374	84	29703	1898	5	1856	technicquarry	1681596101
1719479248	30374	89	29703	1898	5	1856	technicquarry	1681596101
2083411925	1318	7	-457	82	0	-29	protector	1701364034
1719479249	30377	84	29703	1898	5	1856	technicquarry	1681596101
2041464058	-2280	26	-656	-143	1	-41	protector	1698695874
1719479250	30377	89	29703	1898	5	1856	technicquarry	1681596101
1719479251	30380	84	29703	1898	5	1856	technicquarry	1681596101
2095440738	-1341	3	823	-84	0	51	protector	1702010915
2031005819	-2315	19	3960	-145	1	247	travelnet	1697995444
1825459066	10384	105	0	649	6	0	protector	1688297687
1936088332	-1749	4	-1105	-110	0	-70	digilinelcd	1691141975
1825459067	10395	105	0	649	6	0	protector	1688297687
1825459068	10406	105	0	650	6	0	protector	1688297687
2041464059	-2285	29	-634	-143	1	-40	protector	1698695874
1847435809	-2207	1	-4315	-138	0	-270	protector	1689428037
1936088333	-1750	2	-1111	-110	0	-70	travelnet	1691141975
1936088334	-1750	2	-1109	-110	0	-70	travelnet	1691141975
1936088335	-1749	2	-1107	-110	0	-70	sign	1691141975
1936088336	-1749	2	-1106	-110	0	-70	sign	1691141975
1936088337	-1749	3	-1107	-110	0	-70	sign	1691141975
1936088338	-1749	3	-1106	-110	0	-70	sign	1691141975
1936088339	-1749	4	-1110	-110	0	-70	sign	1691141975
2041464060	-2275	25	-625	-143	1	-40	protector	1698695874
2083411933	1350	7	-464	84	0	-29	protector	1701364034
2083411934	1423	2	-573	88	0	-36	travelnet	1701364034
1983047441	-3796	5248	2489	-238	328	155	travelnet	1694516009
2094763209	-1662	24	-3841	-104	1	-241	travelnet	1701977187
2094763210	-1660	7	-3845	-104	0	-241	protector	1701977187
670234593	232	6600	-65	14	412	-5	travelnet	1631439393
2060437365	1148	1	-874	71	0	-55	technicswitch	1700077292
2094763211	-1659	15	-3851	-104	0	-241	protector	1701977187
2094763212	-1659	15	-3842	-104	0	-241	protector	1701977187
2097364942	-24608	22	-1887	-1538	1	-118	digiterm	1702128909
2097364943	-24606	24	-1885	-1538	1	-118	technicswitch	1702128909
24199	-4402	12	1231	-276	0	76	protector	1610622523
2096740309	-1742	20	1170	-109	1	73	protector	1702097577
2100459948	7545	45	-3077	471	2	-193	protector	1702308197
2097364944	-24606	22	-1886	-1538	1	-118	jumpdrive	1702128909
2097364945	-24600	41	-1924	-1538	2	-121	technicswitch	1702128909
1446036584	-182	6598	-202	-12	412	-13	travelnet	1667777347
2104779334	17891	5261	-2631	1118	328	-165	travelnet	1702557663
2104779335	17897	5261	-2635	1118	328	-165	travelnet	1702557663
2093350115	-2866	2	1920	-180	0	120	protector	1701896147
2093350116	-2866	2	1930	-180	0	120	protector	1701896147
2104779336	17897	5261	-2634	1118	328	-165	travelnet	1702557663
1936088360	-1743	2	-1108	-109	0	-70	sign	1691141975
2104779337	17897	5261	-2633	1118	328	-165	travelnet	1702557663
1831312273	-2001	6	-4968	-126	0	-311	protector	1688602473
1831312274	-2001	6	-4990	-126	0	-312	protector	1688602473
1831312275	-2001	6	-4979	-126	0	-312	protector	1688602473
2089661547	-6263	7366	-5016	-392	460	-314	digiterm	1701646085
2104779338	17897	5261	-2632	1118	328	-165	travelnet	1702557663
2104779339	17898	5261	-2636	1118	328	-165	travelnet	1702557663
545350601	-2070	26	-202	-130	1	-13	protector	1627140872
2089661548	-6263	7372	-5013	-392	460	-314	digiterm	1701646085
1831312278	-1969	4	-4970	-124	0	-311	travelnet	1688602491
1831312279	-1979	4	-4965	-124	0	-311	protector	1688602491
1831312280	-1978	10	-4971	-124	0	-311	protector	1688602491
1831312281	-1976	15	-4971	-124	0	-311	protector	1688602491
1831312282	-1972	4	-4965	-124	0	-311	protector	1688602491
1831312283	-1972	9	-4970	-124	0	-311	protector	1688602491
1831312284	-1972	9	-4966	-124	0	-311	protector	1688602491
2104779340	17898	5261	-2631	1118	328	-165	travelnet	1702557663
1831312285	-1979	3	-4971	-124	0	-311	protector	1688602491
2089661549	-6253	7366	-5014	-391	460	-314	digiterm	1701646086
1831312286	-1974	2	-4973	-124	0	-311	protector	1688602491
1831312287	-1972	13	-4966	-124	0	-311	protector	1688602491
1831312288	-1970	2	-4972	-124	0	-311	protector	1688602491
677140195	-10599	10	-18443	-663	0	-1153	protector	1631819930
677140197	-10599	10	-18465	-663	0	-1155	protector	1631819930
677140198	-10599	10	-18454	-663	0	-1154	protector	1631819930
1936088361	-1743	2	-1107	-109	0	-70	sign	1691141975
677140199	-10599	10	-18432	-663	0	-1152	protector	1631819930
2089661550	-6252	7362	-5014	-391	460	-314	digiterm	1701646086
2089661551	-6252	7363	-5016	-391	460	-314	digiterm	1701646086
677140203	-10599	10	-18388	-663	0	-1150	protector	1631819930
1719479252	30380	89	29703	1898	5	1856	technicquarry	1681596101
2089661552	-6251	7370	-5014	-391	460	-314	digiterm	1701646086
2089661553	-6249	7366	-5015	-391	460	-314	digiterm	1701646086
2089661554	-6250	7364	-5014	-391	460	-314	jumpdrive	1701646086
1719479253	30382	84	29698	1898	5	1856	technicquarry	1681596101
2089661555	-6250	7371	-5014	-391	460	-314	jumpdrive	1701646086
1719479254	30382	84	29701	1898	5	1856	technicquarry	1681596101
2089661556	-6253	7363	-5012	-391	460	-314	sign	1701646086
2089661557	-6251	7345	-5021	-391	459	-314	technicquarry	1701646086
2104779341	17899	5261	-2636	1118	328	-165	travelnet	1702557663
1719479255	30382	89	29698	1898	5	1856	technicquarry	1681596101
1719479256	30382	89	29701	1898	5	1856	technicquarry	1681596101
1719479257	30377	82	29698	1898	5	1856	protector	1681596101
1719479258	30377	86	29698	1898	5	1856	protector	1681596101
2104779342	17899	5261	-2631	1118	328	-165	travelnet	1702557663
2104779343	17900	5261	-2636	1118	328	-165	travelnet	1702557663
2104779344	17900	5261	-2631	1118	328	-165	travelnet	1702557663
1719479259	30356	86	29741	1897	5	1858	protector	1681596101
2104779345	17901	5261	-2636	1118	328	-165	travelnet	1702557663
2089661558	-6249	7345	-5015	-391	459	-314	technicquarry	1701646086
1719479260	30356	85	29741	1897	5	1858	jumpdrive	1681596101
2089661559	-6297	7349	-5061	-394	459	-317	jumpdrive	1701646086
2089661560	-6297	7356	-5061	-394	459	-317	jumpdrive	1701646086
2089661561	-6296	7350	-5062	-394	459	-317	digiterm	1701646086
2089661562	-6296	7350	-5061	-394	459	-317	digiterm	1701646086
1936088362	-1743	2	-1106	-109	0	-70	sign	1691141975
1936088363	-1743	2	-1105	-109	0	-70	sign	1691141975
1936088364	-1743	3	-1107	-109	0	-70	sign	1691141975
1936088365	-1743	3	-1106	-109	0	-70	sign	1691141975
2089661563	-6296	7350	-5060	-394	459	-317	digiterm	1701646086
2104779346	17901	5261	-2631	1118	328	-165	travelnet	1702557663
1936088366	-1743	3	-1105	-109	0	-70	sign	1691141975
1936088367	-1743	4	-1107	-109	0	-70	sign	1691141975
1719479261	30356	89	29741	1897	5	1858	technicswitch	1681596101
1719479262	30352	82	29739	1897	5	1858	technicquarry	1681596101
1936088368	-1743	4	-1106	-109	0	-70	sign	1691141975
1936088369	-1743	4	-1105	-109	0	-70	sign	1691141975
27415508	-5065	-16	-241	-317	-1	-16	protector	1611582453
27415509	-5054	-16	-241	-316	-1	-16	protector	1611582453
1936088370	-1733	5	-1120	-109	0	-70	sign	1691141975
2089661564	-6296	7355	-5060	-394	459	-317	digiterm	1701646086
2104779347	17902	5261	-2635	1118	328	-165	travelnet	1702557663
2104779348	17902	5261	-2634	1118	328	-165	travelnet	1702557663
2097364946	-24600	43	-1924	-1538	2	-121	technicswitch	1702128909
1936088371	-1737	2	-1119	-109	0	-70	travelnet	1691141975
2012567067	8406	13	-5845	525	0	-366	protector	1696671292
2104779349	17902	5261	-2633	1118	328	-165	travelnet	1702557663
2097364947	-24599	44	-1924	-1538	2	-121	jumpdrive	1702128909
2104779350	17902	5261	-2632	1118	328	-165	travelnet	1702557663
2097364948	-24598	22	-1920	-1538	1	-120	technicswitch	1702128909
2104779351	17902	5261	-2625	1118	328	-165	travelnet	1702557663
1951594305	-1668	5	-3228	-105	0	-202	protector	1692031721
2094763213	-1658	9	-3849	-104	0	-241	protector	1701977187
2094763214	-1658	13	-3845	-104	0	-241	protector	1701977187
2094763215	-1656	15	-3850	-104	0	-241	protector	1701977187
2104779352	17890	5259	-2633	1118	328	-165	protector	1702557663
639014312	-8154	37	-5328	-510	2	-333	protector	1630075540
2092054833	-2134	0	-2119	-134	0	-133	travelnet	1701812757
2092054834	-2141	11	-2126	-134	0	-133	protector	1701812757
2092054835	-2137	5	-2125	-134	0	-133	protector	1701812757
2092054836	-2134	11	-2126	-134	0	-133	protector	1701812757
2089661565	-6296	7357	-5062	-394	459	-317	digiterm	1701646086
2092054837	-2134	1	-2117	-134	0	-133	sign	1701812757
2094763216	-1656	15	-3847	-104	0	-241	protector	1701977187
24432	-3066	-1	1195	-192	-1	74	protector	1610622551
24433	-3066	-1	1206	-192	-1	75	protector	1610622551
24434	-3066	-1	1217	-192	-1	76	protector	1610622551
24438	-3066	-1	1261	-192	-1	78	protector	1610622551
24439	-3066	-1	1272	-192	-1	79	protector	1610622551
24450	-3055	-1	1239	-191	-1	77	protector	1610622551
24456	-3055	-1	1272	-191	-1	79	protector	1610622551
27415510	-5043	-16	-241	-316	-1	-16	protector	1611582453
2104779355	17945	5271	-2490	1121	329	-156	travelnet	1702557663
677140196	-10599	10	-18476	-663	0	-1155	protector	1631819930
2104779356	17937	5273	-2496	1121	329	-156	sign	1702557663
2104779357	17949	5272	-2490	1121	329	-156	sign	1702557663
677140200	-10599	10	-18421	-663	0	-1152	protector	1631819930
2104779358	17945	5272	-2495	1121	329	-156	shop	1702557663
2104779359	17945	5272	-2495	1121	329	-156	shop	1702557663
2104779360	17945	5272	-2495	1121	329	-156	shop	1702557663
2104779361	17945	5272	-2495	1121	329	-156	shop	1702557663
2103783311	-2747	68	-388	-172	4	-25	protector	1702499635
2104779362	17945	5273	-2495	1121	329	-156	shop	1702557663
2097364949	-24597	21	-1920	-1538	1	-120	jumpdrive	1702128909
677140201	-10599	10	-18410	-663	0	-1151	protector	1631819930
2104779363	17946	5271	-2495	1121	329	-156	shop	1702557663
677140202	-10599	10	-18399	-663	0	-1150	protector	1631819930
2094763217	-1656	15	-3843	-104	0	-241	protector	1701977187
2094763218	-1655	9	-3849	-104	0	-241	protector	1701977187
2094763219	-1653	13	-3843	-104	0	-241	protector	1701977187
2094763220	-1652	6	-3845	-104	0	-241	protector	1701977187
2006848498	3490	5400	800	218	337	50	protector	1696206096
2094763221	-1652	8	-3844	-104	0	-241	protector	1701977187
2094763222	-1652	9	-3846	-104	0	-241	protector	1701977187
2104779364	17946	5271	-2495	1121	329	-156	shop	1702557663
2094763223	-1650	9	-3846	-104	0	-241	protector	1701977187
2006848499	3494	5400	801	218	337	50	protector	1696206096
2104779365	17946	5271	-2495	1121	329	-156	shop	1702557663
2104779366	17946	5271	-2495	1121	329	-156	shop	1702557663
1933087126	83	15594	873	5	974	54	protector	1690996099
1933087127	88	15594	873	5	974	54	protector	1690996099
2104779367	17946	5272	-2495	1121	329	-156	shop	1702557663
1719479263	30352	82	29741	1897	5	1858	technicquarry	1681596101
2104779368	17946	5272	-2495	1121	329	-156	shop	1702557663
2104779369	17946	5272	-2495	1121	329	-156	shop	1702557663
1719479264	30352	82	29743	1897	5	1858	technicquarry	1681596101
1719479265	30352	88	29739	1897	5	1858	technicquarry	1681596101
1719479266	30352	88	29741	1897	5	1858	technicquarry	1681596101
2104779370	17946	5272	-2495	1121	329	-156	shop	1702557663
1719479267	30352	88	29743	1897	5	1858	technicquarry	1681596101
1719479268	30354	82	29737	1897	5	1858	technicquarry	1681596101
1719479269	30354	88	29737	1897	5	1858	technicquarry	1681596101
1719479270	30356	82	29737	1897	5	1858	technicquarry	1681596101
1719479271	30356	88	29737	1897	5	1858	technicquarry	1681596101
1059368633	-2000	8	4627	-125	0	289	protector	1651486503
2104779371	17946	5273	-2495	1121	329	-156	shop	1702557663
2104779372	17946	5273	-2495	1121	329	-156	shop	1702557663
1719479272	30358	82	29737	1897	5	1858	technicquarry	1681596101
1719479273	30358	88	29737	1897	5	1858	technicquarry	1681596101
1719479274	30360	82	29739	1897	5	1858	technicquarry	1681596101
1719479275	30360	82	29741	1897	5	1858	technicquarry	1681596101
2104779373	17946	5273	-2495	1121	329	-156	shop	1702557663
2103783324	-2832	4	-348	-177	0	-22	protector	1702499635
2094763224	-1650	13	-3847	-104	0	-241	protector	1701977187
2103783325	-2827	4	-343	-177	0	-22	protector	1702499635
2103783326	-2822	4	-338	-177	0	-22	protector	1702499635
2103783327	-2794	25	-322	-175	1	-21	protector	1702499636
2103783328	-2792	18	-329	-175	1	-21	protector	1702499636
2103783329	-2791	25	-333	-175	1	-21	protector	1702499636
2006848500	3498	5400	802	218	337	50	protector	1696206096
2006848501	3502	5397	800	218	337	50	protector	1696206096
2006848502	3502	5400	803	218	337	50	protector	1696206096
2103783330	-2797	25	-312	-175	1	-20	protector	1702499636
28753580	-1278	5246	1475	-80	327	92	protector	1611620361
1719479276	30360	82	29743	1897	5	1858	technicquarry	1681596101
1719479277	30360	88	29739	1897	5	1858	technicquarry	1681596101
2103783331	-2791	11	-329	-175	0	-21	protector	1702499636
1719479278	30360	88	29741	1897	5	1858	technicquarry	1681596101
82705109	-7886	34	3538	-493	2	221	sign	1613585332
28753582	-1267	5246	1475	-80	327	92	protector	1611620361
2103783332	-2797	4	-313	-175	0	-20	protector	1702499636
2092054860	-2081	-9	-2218	-131	-1	-139	travelnet	1701812758
2089661566	-6296	7357	-5061	-394	459	-317	digiterm	1701646086
2089661567	-6296	7357	-5060	-394	459	-317	digiterm	1701646086
2089661568	-6301	7345	-5057	-394	459	-317	technicquarry	1701646086
2089661569	-6296	7345	-5068	-394	459	-317	technicquarry	1701646086
82705121	-7875	33	3535	-493	2	220	sign	1613585332
82705122	-7874	55	3552	-493	3	222	sign	1613585332
1719479279	30360	88	29743	1897	5	1858	technicquarry	1681596101
2103783333	-2792	4	-308	-175	0	-20	protector	1702499636
2103783334	-2789	4	-305	-175	0	-20	train	1702499636
2103783335	-2787	25	-343	-175	1	-22	protector	1702499636
2103783336	-2786	75	-369	-175	4	-24	privprotector	1702499636
24431	-3066	-1	1184	-192	-1	74	protector	1610622551
24435	-3066	-1	1228	-192	-1	76	protector	1610622551
24436	-3066	-1	1239	-192	-1	77	protector	1610622551
24437	-3066	-1	1250	-192	-1	78	protector	1610622551
2104779374	17946	5273	-2495	1121	329	-156	shop	1702557663
2104779375	17947	5271	-2495	1121	329	-156	shop	1702557663
2104779376	17947	5271	-2495	1121	329	-156	shop	1702557663
2104779377	17947	5271	-2495	1121	329	-156	shop	1702557663
2096740310	-1742	20	1181	-109	1	73	protector	1702097577
24451	-3044	-1	1239	-191	-1	77	protector	1610622551
2104779378	17947	5271	-2495	1121	329	-156	shop	1702557663
24457	-3044	-1	1272	-191	-1	79	protector	1610622551
2104779379	17947	5272	-2495	1121	329	-156	shop	1702557663
2104779380	17947	5272	-2495	1121	329	-156	shop	1702557663
2104779381	17947	5272	-2495	1121	329	-156	shop	1702557663
1941175270	-255	18	779	-16	1	48	protector	1691408979
2104779382	17947	5272	-2495	1121	329	-156	shop	1702557663
1933087128	93	15594	873	5	974	54	protector	1690996099
2104779383	17949	5272	-2495	1121	329	-156	atm	1702557663
1933087129	68	15594	873	4	974	54	protector	1690996099
1933087130	73	15594	873	4	974	54	protector	1690996099
1653935915	-1751	-2	585	-110	-1	36	protector	1678027009
1825459109	10373	105	0	648	6	0	protector	1688297687
1772010692	-3256	-10	1200	-204	-1	75	protector	1685418553
1772010693	-3256	-10	1211	-204	-1	75	protector	1685418553
2105287713	5108	9	141	319	0	8	travelnet	1702590318
1933087131	78	15594	868	4	974	54	protector	1690996099
1933087132	78	15594	873	4	974	54	protector	1690996099
1933087133	78	15594	878	4	974	54	protector	1690996099
2105287714	5112	9	141	319	0	8	travelnet	1702590318
316798529	-3451	-1	5	-216	-1	0	privprotector	1619833282
24596	-2912	-1	1195	-182	-1	74	protector	1610622553
24598	-2901	-1	1195	-182	-1	74	protector	1610622553
1941175279	-255	18	788	-16	1	49	protector	1691408979
1941175280	-255	18	797	-16	1	49	protector	1691408979
2103667895	143	5296	-30	8	331	-2	protector	1702494392
24613	-2890	-1	1184	-181	-1	74	protector	1610622553
2103667896	129	5290	-40	8	330	-3	travelnet	1702494392
2103667897	132	5289	-42	8	330	-3	protector	1702494392
2103667898	143	5289	-46	8	330	-3	protector	1702494392
2103667899	143	5289	-41	8	330	-3	protector	1702494392
2103667900	141	5289	-46	8	330	-3	train	1702494392
863080124	-10599	10	-21101	-663	0	-1319	protector	1640038940
2103667901	141	5289	-41	8	330	-3	train	1702494392
2103667902	116	5291	-43	7	330	-3	protector	1702494392
2103667903	127	5288	-42	7	330	-3	protector	1702494392
863080127	-10599	10	-21079	-663	0	-1318	protector	1640038940
2103667904	112	5289	-47	7	330	-3	travelnet	1702494392
2094763225	-1649	15	-3843	-104	0	-241	protector	1701977187
1801487318	145	6595	562	9	412	35	protector	1687097751
2094763226	-1658	5	-3850	-104	0	-241	travelnet	1701977187
2094763227	-1663	7	-3838	-104	0	-240	protector	1701977187
2094763228	-1656	15	-3840	-104	0	-240	protector	1701977187
2094763229	-1621	3	-3858	-102	0	-242	protector	1701977187
1807391774	27523	16	-29046	1720	1	-1816	protector	1687420018
863080129	-10599	10	-21057	-663	0	-1317	protector	1640038940
2094763230	-1632	3	-3863	-102	0	-242	protector	1701977187
1653747712	-2661	15	2797	-167	0	174	travelnet	1678006627
2089661570	-6289	7345	-5061	-394	459	-317	technicquarry	1701646086
2086167712	-2998	5	749	-188	0	46	protector	1701534483
2100802747	-2062	0	1601	-129	0	100	protector	1702327431
2100802748	-2051	0	1601	-129	0	100	protector	1702327431
2100802749	-22486	5	-22597	-1406	0	-1413	digiterm	1702327431
2086167713	-2984	6	727	-187	0	45	protector	1701534483
2079294256	10808	-8	-4350	675	-1	-272	protector	1701109643
2094763231	-1644	14	-3859	-103	0	-242	protector	1701977187
31952233	319	15481	1435	19	967	89	travelnet	1611762880
31952234	318	15482	1435	19	967	89	protector	1611762880
2094763232	-1643	3	-3864	-103	0	-242	protector	1701977187
1719479310	30340	123	29722	1896	7	1857	digiterm	1681596103
2094763233	-1643	10	-3859	-103	0	-242	protector	1701977187
2089661574	-6282	7345	-5068	-393	459	-317	technicquarry	1701646086
2089661575	-6280	7345	-5059	-393	459	-317	technicquarry	1701646086
2089661576	-6313	7362	-5077	-395	460	-318	digiterm	1701646086
2094763234	-1637	10	-3859	-103	0	-242	protector	1701977187
2098452700	-1576	108	377	-99	6	23	technicquarry	1702186753
1866792320	-1107	16	-2509	-70	1	-157	protector	1689903004
1866792321	-1107	16	-2500	-70	1	-157	protector	1689903004
1719479311	30323	53	29679	1895	3	1854	technicswitch	1681596103
1719479312	30352	130	29713	1897	8	1857	digiterm	1681596103
1866792322	-1129	19	-2507	-71	1	-157	protector	1689903004
1866792323	-1114	13	-2508	-70	0	-157	protector	1689903004
1719479313	30365	49	29697	1897	3	1856	technicswitch	1681596103
1866792324	-1107	10	-2500	-70	0	-157	protector	1689903004
1866792325	-1105	5	-2506	-70	0	-157	protector	1689903004
1280809044	-3368	5	-2631	-211	0	-165	travelnet	1661401676
2055434711	5330	-16	-230	333	-1	-15	protector	1699726389
639014310	-8153	26	-5352	-510	1	-335	protector	1630075540
639014311	-8154	37	-5340	-510	2	-334	protector	1630075540
639014313	-8154	37	-5322	-510	2	-333	protector	1630075540
639014314	-8155	31	-5322	-510	1	-333	protector	1630075540
1866792326	-1114	12	-2504	-70	0	-157	sign	1689903004
1866792327	-1096	16	-2509	-69	1	-157	protector	1689903004
1866792328	-1096	16	-2500	-69	1	-157	protector	1689903004
1866792329	-1117	16	-2520	-70	1	-158	protector	1689903004
1866792330	-1107	16	-2520	-70	1	-158	protector	1689903004
1866792331	-1129	19	-2518	-71	1	-158	protector	1689903004
1866792332	-1096	16	-2520	-69	1	-158	protector	1689903004
1866792333	-1094	11	-2522	-69	0	-158	travelnet	1689903004
863080125	-10599	10	-21090	-663	0	-1319	protector	1640038940
2055434712	5341	-16	-230	333	-1	-15	protector	1699726389
1866792334	-1104	6	-2516	-69	0	-158	protector	1689903004
2098452701	-1594	108	377	-100	6	23	technicquarry	1702186753
2098452702	-1585	108	377	-100	6	23	technicquarry	1702186753
2100802750	-22496	3	-22596	-1406	0	-1413	sign	1702327431
2086167721	-2969	7	697	-186	0	43	protector	1701534483
863080128	-10599	10	-21068	-663	0	-1317	protector	1640038940
863080130	-10599	10	-21046	-663	0	-1316	protector	1640038940
2094763235	-1637	14	-3859	-103	0	-242	protector	1701977187
2103667905	154	5296	-30	9	331	-2	protector	1702494392
1250779646	-10878	5171	-7467	-680	323	-467	protector	1660135837
2103667906	154	5289	-46	9	330	-3	protector	1702494392
2096740311	-1737	20	1170	-109	1	73	protector	1702097577
24595	-2912	-1	1184	-182	-1	74	protector	1610622553
24597	-2901	-1	1184	-182	-1	74	protector	1610622553
2029955117	-4517	8	2195	-283	0	137	technicswitch	1697945081
2029955118	-4518	7	2195	-283	0	137	protector	1697945081
2029955119	-4517	8	2198	-283	0	137	technicquarry	1697945081
2094763236	-1634	4	-3864	-103	0	-242	protector	1701977187
2086167725	-2967	5	712	-186	0	44	protector	1701534483
2094763237	-1642	2	-3862	-103	0	-242	travelnet	1701977187
2089661577	-6313	7365	-5077	-395	460	-318	digiterm	1701646086
24614	-2890	-1	1195	-181	-1	74	protector	1610622553
24615	-2890	-1	1206	-181	-1	75	protector	1610622553
2089661578	-6313	7365	-5073	-395	460	-318	digiterm	1701646086
2089661579	-6313	7369	-5074	-395	460	-318	digiterm	1701646086
2089661580	-6313	7372	-5077	-395	460	-318	digiterm	1701646086
2079294257	10808	-8	-4339	675	-1	-272	protector	1701109643
2103667907	154	5289	-41	9	330	-3	protector	1702494392
2089661581	-6313	7372	-5073	-395	460	-318	digiterm	1701646086
1430038363	-4358	-4	-390	-273	-1	-25	protector	1667186596
2089661582	-6312	7362	-5074	-395	460	-318	digiterm	1701646086
2100802751	-22496	5	-22596	-1406	0	-1413	sign	1702327431
2100802752	-22495	3	-22596	-1406	0	-1413	sign	1702327431
2100802753	-22494	3	-22596	-1406	0	-1413	sign	1702327431
2103667908	156	5291	-36	9	330	-3	atm	1702494392
2089661583	-6311	7365	-5077	-395	460	-318	digiterm	1701646086
2089661584	-6311	7372	-5077	-395	460	-318	digiterm	1701646086
2089661585	-6311	7372	-5073	-395	460	-318	digiterm	1701646086
2089661586	-6312	7364	-5076	-395	460	-318	jumpdrive	1701646086
2103667909	153	5290	-36	9	330	-3	shop	1702494392
28753581	-1278	5246	1486	-80	327	92	protector	1611620361
2089661587	-6312	7371	-5076	-395	460	-318	jumpdrive	1701646086
2100802754	-22493	3	-22596	-1406	0	-1413	sign	1702327431
2103667910	154	5290	-36	9	330	-3	shop	1702494392
2103667911	143	5299	-58	8	331	-4	protector	1702494392
28753583	-1267	5246	1486	-80	327	92	protector	1611620361
2103667912	143	5310	-58	8	331	-4	protector	1702494392
2103667913	132	5287	-59	8	330	-4	protector	1702494392
2103667914	143	5288	-58	8	330	-4	protector	1702494392
2103667915	130	5295	-56	8	330	-4	travelnet	1702494392
2103667916	115	5287	-59	7	330	-4	protector	1702494392
2103667917	125	5287	-59	7	330	-4	protector	1702494392
2103667918	72	5286	-70	4	330	-5	protector	1702494392
1983716098	-1635	9	44	-103	0	2	sign	1694566347
1983716099	-1647	10	32	-103	0	2	protector	1694566347
1983716100	-1629	12	-4	-102	0	-1	protector	1694566347
2103667919	70	5287	-72	4	330	-5	shop	1702494392
2103667920	72	5287	-72	4	330	-5	shop	1702494392
2103667921	74	5287	-72	4	330	-5	shop	1702494392
1286668071	345	15489	1454	21	968	90	travelnet	1661630001
2103667922	59	5289	-69	3	330	-5	protector	1702494392
237318188	307	6644	-63	19	415	-4	protector	1618235700
2103667923	62	5287	-71	3	330	-5	travelnet	1702494392
2103667924	51	5288	-73	3	330	-5	protector	1702494392
863080157	-10599	10	-21002	-663	0	-1313	protector	1640038940
2103667925	56	5287	-68	3	330	-5	protector	1702494392
2103667926	60	5286	-73	3	330	-5	protector	1702494392
863080158	-10599	10	-20991	-663	0	-1312	protector	1640038940
2103667927	73	5291	-56	4	330	-4	protector	1702494392
2103667928	73	5290	-55	4	330	-4	protector	1702494392
2103667929	73	5287	-58	4	330	-4	travelnet	1702494392
2100802755	-22489	1	-22598	-1406	0	-1413	protector	1702327431
2103667930	94	5285	-79	5	330	-5	travelnet	1702494392
2103667931	95	5289	-70	5	330	-5	travelnet	1702494392
2103667932	84	5289	-78	5	330	-5	shop	1702494392
2103667933	86	5287	-73	5	330	-5	protector	1702494392
2103667934	86	5289	-75	5	330	-5	shop	1702494392
2103667935	84	5287	-59	5	330	-4	protector	1702494392
2103667936	85	5287	-59	5	330	-4	protector	1702494392
2103667937	91	5288	-57	5	330	-4	sign	1702494392
1756244364	1730	5255	-202	108	328	-13	travelnet	1684243747
1756244365	1730	5254	-201	108	328	-13	protector	1684243747
2103667938	85	5288	-52	5	330	-4	travelnet	1702494392
237318187	305	6654	-58	19	415	-4	protector	1618235700
756453611	25842	7155	-2999	1615	447	-188	protector	1635445738
237318189	315	6644	-63	19	415	-4	protector	1618235700
1984130217	-10000	7950	3001	-625	496	187	technicswitch	1694598482
1984130218	-10000	7940	3000	-625	496	187	protector	1694598482
1984130219	-10000	7951	3000	-625	496	187	protector	1694598482
1984130220	-9990	7940	3000	-625	496	187	protector	1694598482
1984130221	-9990	7945	3000	-625	496	187	protector	1694598482
1984130222	-10000	7948	3000	-625	496	187	poi	1694598482
1984130223	-10000	7950	3000	-625	496	187	jumpdrive	1694598482
2103667939	108	5288	-71	6	330	-5	protector	1702494392
2103667940	96	5287	-59	6	330	-4	protector	1702494392
2103667941	107	5287	-59	6	330	-4	protector	1702494392
2103667942	73	5287	-82	4	330	-6	travelnet	1702494392
2103667943	67	5288	-95	4	330	-6	protector	1702494392
2100802756	-22489	12	-22602	-1406	0	-1413	protector	1702327431
2100802757	-22491	4	-22600	-1406	0	-1413	sign	1702327431
2103667944	73	5285	-81	4	330	-6	protector	1702494392
863080159	-10599	10	-20980	-663	0	-1312	protector	1640038940
2103667945	78	5288	-95	4	330	-6	protector	1702494392
2103667946	56	5288	-95	3	330	-6	protector	1702494392
2103667947	114	5288	-71	7	330	-5	protector	1702494392
2100802758	-22489	4	-22600	-1406	0	-1413	sign	1702327431
2100802759	-22511	0	-22602	-1407	0	-1413	protector	1702327431
2105316164	7544	-15	-3226	471	-1	-202	protector	1702591241
2103667948	122	5288	-74	7	330	-5	protector	1702494392
1440059317	-1245	5246	1409	-78	327	88	protector	1667624428
1440059318	-1245	5246	1420	-78	327	88	protector	1667624428
2103667949	122	5292	-73	7	330	-5	protector	1702494392
1440059319	-1234	5246	1409	-78	327	88	protector	1667624428
1440059320	-1234	5246	1420	-78	327	88	protector	1667624428
2103667950	126	5289	-79	7	330	-5	travelnet	1702494392
2094592462	-3819	6	212	-239	0	13	protector	1701971893
2006848554	3474	5400	794	217	337	49	protector	1696206096
2094592463	-3819	6	223	-239	0	13	protector	1701971893
2086196668	18835	-12	192	1177	-1	12	protector	1701535820
2094592464	-3819	6	234	-239	0	14	protector	1701971893
77639532	-1802	15535	320	-113	970	20	protector	1613389777
2103667951	84	5289	-84	5	330	-6	shop	1702494392
2006848555	3474	5400	796	217	337	49	protector	1696206096
2103667952	84	5289	-83	5	330	-6	shop	1702494392
2006848556	3478	5400	793	217	337	49	protector	1696206096
2006848557	3478	5400	797	217	337	49	protector	1696206096
2103667953	86	5289	-85	5	330	-6	shop	1702494392
2103667954	93	5289	-86	5	330	-6	shop	1702494392
2103667955	93	5289	-85	5	330	-6	shop	1702494392
2103667956	93	5289	-83	5	330	-6	shop	1702494392
2103667957	93	5289	-82	5	330	-6	shop	1702494392
2103667958	86	5287	-84	5	330	-6	protector	1702494392
2103667959	89	5288	-95	5	330	-6	protector	1702494392
2103667960	93	5293	-83	5	330	-6	protector	1702494392
2103667961	110	5297	-94	6	331	-6	protector	1702494393
2103667962	98	5290	-86	6	330	-6	shop	1702494393
2103667963	98	5290	-86	6	330	-6	shop	1702494393
2103667964	98	5290	-86	6	330	-6	shop	1702494393
2103667965	98	5290	-86	6	330	-6	shop	1702494393
2006848558	3481	5400	796	217	337	49	protector	1696206096
1933087196	68	15594	848	4	974	53	protector	1690996100
496652797	-4254	-11	-586	-266	-1	-37	protector	1625328016
2048958231	1896	151	-15557	118	9	-973	travelnet	1699266647
1874694082	-3039	-1	-145	-190	-1	-10	protector	1690044727
2006848559	3482	5400	792	217	337	49	protector	1696206096
2048958232	1891	155	-15556	118	9	-973	protector	1699266647
2016364172	-4832	2	-716	-302	0	-45	protector	1696968600
529874398	-26530	11	66	-1659	0	4	protector	1626709328
2016364173	-4832	2	-705	-302	0	-45	protector	1696968600
1874694083	-3038	-1	-156	-190	-1	-10	protector	1690044727
1874694084	-3033	-1	-151	-190	-1	-10	protector	1690044727
1874694085	-3088	-6	-153	-193	-1	-10	protector	1690044727
1874694086	-3079	-6	-155	-193	-1	-10	protector	1690044727
1007887283	-3819	6	47	-239	0	2	protector	1648997253
1933087197	73	15594	848	4	974	53	protector	1690996100
2048958233	1895	155	-15556	118	9	-973	protector	1699266647
1933087198	78	15594	848	4	974	53	protector	1690996100
1007887284	-3819	6	58	-239	0	3	protector	1648997253
1933087199	78	15594	853	4	974	53	protector	1690996100
1933087200	78	15594	858	4	974	53	protector	1690996100
1933087201	78	15594	863	4	974	53	protector	1690996100
2048958234	1903	155	-15555	118	9	-973	protector	1699266647
2006848560	3482	5400	798	217	337	49	protector	1696206096
2103300642	4867	18	-188	304	1	-12	protector	1702466913
2103300643	4867	19	-177	304	1	-12	protector	1702466913
2006848561	3484	5397	795	217	337	49	protector	1696206096
2103300644	4878	18	-188	304	1	-12	protector	1702466913
2050407863	-1979	-15	-3439	-124	-1	-215	protector	1699386165
2103300645	4878	19	-177	304	1	-12	protector	1702466913
108209968	-72	15594	898	-5	974	56	protector	1614810553
2103300648	4889	18	-188	305	1	-12	protector	1702466913
2103300649	4889	19	-177	305	1	-12	protector	1702466913
2100802760	-22500	1	-22602	-1407	0	-1413	protector	1702327431
2006848562	3486	5400	791	217	337	49	protector	1696206096
2006848563	3486	5400	799	217	337	49	protector	1696206096
2103667966	100	5293	-83	6	330	-6	protector	1702494393
2006848564	3487	5397	794	217	337	49	protector	1696206096
2100802761	-22500	12	-22602	-1407	0	-1413	protector	1702327431
2100802762	-22512	12	-22603	-1407	0	-1413	protector	1702327431
2100802763	-22509	3	-22596	-1407	0	-1413	sign	1702327431
1932038740	-5797	7	1027	-363	0	64	border	1690980615
2103667967	97	5287	-82	6	330	-6	poi	1702494393
2103667968	97	5287	-84	6	330	-6	protector	1702494393
2103667969	97	5287	-81	6	330	-6	protector	1702494393
2006848565	3487	5397	796	217	337	49	protector	1696206096
2102847166	-1918	30	1331	-120	1	83	protector	1702440233
2102847167	-1913	22	1335	-120	1	83	protector	1702440233
2102847168	-1908	30	1331	-120	1	83	protector	1702440233
2102847169	-1922	22	1335	-121	1	83	protector	1702440233
2100802764	-22508	3	-22596	-1407	0	-1413	sign	1702327431
2012511356	-4138	92	-2263	-259	5	-142	technicquarry	1696665098
2102847170	-1918	1	1349	-120	0	84	protector	1702440233
2102847171	-1912	15	1359	-120	0	84	protector	1702440233
2102847172	-1907	1	1349	-120	0	84	protector	1702440233
2102847173	-1904	22	1335	-119	1	83	protector	1702440233
2102847174	-1913	52	1326	-120	3	82	protector	1702440233
2102847175	-1913	61	1326	-120	3	82	protector	1702440233
2102847176	-1913	41	1326	-120	2	82	protector	1702440233
2102449600	149	23	434	9	1	27	protector	1702414091
2102449601	149	23	445	9	1	27	protector	1702414091
2096007218	683	19	-1656	42	1	-104	protector	1702044788
2102449602	149	23	456	9	1	28	protector	1702414091
2102847177	-1918	30	1321	-120	1	82	protector	1702440233
2102847178	-1913	22	1317	-120	1	82	protector	1702440233
1938054964	7533	-15	-3248	470	-1	-203	protector	1691244259
1938054965	7533	-15	-3237	470	-1	-203	protector	1691244259
2102847179	-1908	30	1321	-120	1	82	protector	1702440233
2102847180	-1922	22	1317	-121	1	82	protector	1702440233
529874399	-26530	11	77	-1659	0	4	protector	1626709328
2100802765	-22507	3	-22596	-1407	0	-1413	sign	1702327431
2102847181	-1922	22	1326	-121	1	82	protector	1702440233
2102847182	-1904	22	1317	-119	1	82	protector	1702440233
2102847183	-1904	22	1326	-119	1	82	protector	1702440233
1813846184	-2124	30	1104	-133	1	69	privprotector	1687748821
2102847184	-1940	1	1360	-122	0	85	protector	1702440233
2102847185	-1940	1	1371	-122	0	85	protector	1702440233
2021342241	-2255	1	-3973	-141	0	-249	protector	1697364536
2021342242	-2250	1	-3973	-141	0	-249	protector	1697364536
2102847186	-1940	13	1371	-122	0	85	protector	1702440233
2050407864	-1979	-15	-3428	-124	-1	-215	protector	1699386165
2102847187	-1968	1	1368	-123	0	85	protector	1702440233
2050407865	-1979	-4	-3439	-124	-1	-215	protector	1699386165
1007887282	-3819	6	36	-239	0	2	protector	1648997253
1973015743	-3007	1	2387	-188	0	149	protector	1693732471
1973015744	-3007	12	2387	-188	0	149	protector	1693732471
1973015745	-2996	1	2387	-188	0	149	protector	1693732471
2102847188	-1940	1	1382	-122	0	86	protector	1702440233
2102847189	-1922	48	1375	-121	3	85	protector	1702440233
2102847190	-1921	60	1365	-121	3	85	protector	1702440233
649510706	-443	8074	-2205	-28	504	-138	travelnet	1630427067
649510707	-442	8073	-2206	-28	504	-138	protector	1630427067
2100802766	-22506	3	-22596	-1407	0	-1413	sign	1702327431
2084760408	-8250	-1	-3087	-516	-1	-193	protector	1701445546
2100802767	-22505	3	-22596	-1407	0	-1413	sign	1702327431
2084760409	-8248	-8	-3086	-516	-1	-193	protector	1701445546
2084760410	-8248	-5	-3075	-516	-1	-193	protector	1701445546
1973015746	-2996	12	2387	-188	0	149	protector	1693732471
2050407866	-1979	-4	-3428	-124	-1	-215	protector	1699386165
2084760411	-8246	-5	-3088	-516	-1	-193	protector	1701445546
2100802768	-22504	3	-22596	-1407	0	-1413	sign	1702327431
2084760412	-8253	-12	-3076	-516	-1	-193	protector	1701445546
2084760413	-8255	-11	-3073	-516	-1	-193	travelnet	1701445546
2102847191	-1921	60	1376	-121	3	86	protector	1702440233
2084760414	-8253	4	-3095	-516	0	-194	protector	1701445546
2100802769	-22503	3	-22596	-1407	0	-1413	sign	1702327431
2100802770	-22503	5	-22596	-1407	0	-1413	sign	1702327431
2100802771	-22502	3	-22596	-1407	0	-1413	sign	1702327431
2100802772	-22502	5	-22596	-1407	0	-1413	sign	1702327431
2084760415	-8242	2	-3095	-516	0	-194	protector	1701445546
2100802773	-22501	3	-22596	-1407	0	-1413	sign	1702327431
2100802774	-22501	5	-22596	-1407	0	-1413	sign	1702327431
2100802775	-22500	3	-22596	-1407	0	-1413	sign	1702327431
2100802776	-22500	5	-22596	-1407	0	-1413	sign	1702327431
2096007238	702	143	-1696	43	8	-106	travelnet	1702044789
2084760416	-8253	-2	-3097	-516	-1	-194	protector	1701445546
2100802777	-22499	3	-22596	-1407	0	-1413	sign	1702327431
2100802778	-22499	5	-22596	-1407	0	-1413	sign	1702327431
2100802779	-22498	3	-22596	-1407	0	-1413	sign	1702327431
639014405	-8154	37	-5352	-510	2	-335	protector	1630075540
2100802780	-22498	5	-22596	-1407	0	-1413	sign	1702327431
2100802781	-22497	3	-22596	-1407	0	-1413	sign	1702327431
2100802782	-22497	5	-22596	-1407	0	-1413	sign	1702327431
2100802783	-22489	0	-22590	-1406	0	-1412	protector	1702327431
2100802784	-22490	12	-22591	-1406	0	-1412	protector	1702327431
2096007239	702	142	-1696	43	8	-106	jumpdrive	1702044789
2100802785	-22477	33	-22602	-1405	2	-1413	protector	1702327431
2100802786	-22473	43	-22605	-1405	2	-1413	protector	1702327431
2100802787	-22468	33	-22597	-1405	2	-1413	protector	1702327431
2102847192	-1930	44	1372	-121	2	85	protector	1702440233
2100802788	-22467	34	-22608	-1405	2	-1413	protector	1702327431
2102847193	-1930	44	1384	-121	2	86	protector	1702440233
2102847194	-1926	42	1376	-121	2	86	protector	1702440233
2100802789	-22467	45	-22608	-1405	2	-1413	protector	1702327431
2100802790	-22478	33	-22591	-1405	2	-1412	protector	1702327431
2100802791	-22468	23	-22602	-1405	1	-1413	protector	1702327431
2100802792	-22478	22	-22602	-1405	1	-1413	protector	1702327431
2102847195	-1926	42	1380	-121	2	86	protector	1702440233
2100802793	-22479	12	-22591	-1405	0	-1412	protector	1702327431
2102847196	-1925	37	1380	-121	2	86	protector	1702440233
2102847197	-1925	40	1376	-121	2	86	protector	1702440233
2102847198	-1922	37	1377	-121	2	86	protector	1702440233
2102847199	-1922	42	1376	-121	2	86	protector	1702440233
2102847200	-1922	42	1380	-121	2	86	protector	1702440233
2102847201	-1936	15	1369	-121	0	85	protector	1702440233
2055885603	30912	-6	24948	1932	-1	1559	sign	1699747043
2100802794	-22469	12	-22588	-1405	0	-1412	protector	1702327431
2100802795	-22478	0	-22590	-1405	0	-1412	protector	1702327431
2096740312	-1737	20	1181	-109	1	73	protector	1702097577
2060409735	-2040	0	1524	-128	0	95	protector	1700076253
2060409736	-2040	0	1535	-128	0	95	protector	1700076253
2100802796	-22467	1	-22589	-1405	0	-1412	protector	1702327431
2100802797	-22493	43	-22618	-1406	2	-1414	protector	1702327431
2100802798	-22482	43	-22616	-1406	2	-1414	protector	1702327431
2100802799	-22489	32	-22619	-1406	2	-1414	protector	1702327431
2102847202	-1929	1	1360	-121	0	85	protector	1702440233
1611565856	123	6596	601	7	412	37	protector	1675571800
2102847203	-1929	1	1371	-121	0	85	protector	1702440233
2100802800	-22500	32	-22619	-1407	2	-1414	protector	1702327431
2100802801	-22504	43	-22621	-1407	2	-1414	protector	1702327431
2055885611	30927	5	24906	1932	0	1556	sign	1699747043
2100802802	-22482	27	-22611	-1406	1	-1414	protector	1702327431
1611565857	123	6594	601	7	412	37	travelnet	1675571800
2099698549	-15805	2	-384	-988	0	-24	protector	1702255687
2055885614	30922	-5	24916	1932	-1	1557	technicswitch	1699747043
908416645	-4499	20	4272	-282	1	267	protector	1642072478
2055885615	30925	-7	24918	1932	-1	1557	technicswitch	1699747043
2055885616	30921	-4	24918	1932	-1	1557	atm	1699747043
2102847204	-1925	9	1363	-121	0	85	protector	1702440233
2099698550	-15802	2	-378	-988	0	-24	protector	1702255687
2100802803	-22489	22	-22624	-1406	1	-1414	protector	1702327431
2100802804	-22489	23	-22613	-1406	1	-1414	protector	1702327431
2100802805	-22511	22	-22624	-1407	1	-1414	protector	1702327431
2102847205	-1925	9	1374	-121	0	85	protector	1702440233
2100802806	-22500	22	-22624	-1407	1	-1414	protector	1702327431
2100802807	-22500	23	-22613	-1407	1	-1414	protector	1702327431
2098277401	-1457	6506	-748	-92	406	-47	protector	1702181454
2100802808	-22509	23	-22617	-1407	1	-1414	protector	1702327431
2100802809	-22489	1	-22620	-1406	0	-1414	protector	1702327431
2102847206	-1925	15	1369	-121	0	85	protector	1702440233
2100802810	-22489	1	-22609	-1406	0	-1414	protector	1702327431
2100802811	-22489	12	-22624	-1406	0	-1414	protector	1702327431
698514782	-1021	5092	140	-64	318	8	protector	1632784411
698514784	-1016	5092	128	-64	318	8	protector	1632784411
2100802812	-22489	12	-22613	-1406	0	-1414	protector	1702327431
2100802813	-22511	1	-22624	-1407	0	-1414	protector	1702327431
2100802814	-22511	1	-22613	-1407	0	-1414	protector	1702327431
2100802815	-22511	12	-22624	-1407	0	-1414	protector	1702327431
2100802816	-22511	12	-22613	-1407	0	-1414	protector	1702327431
2102847207	-1936	15	1380	-121	0	86	protector	1702440233
2102847208	-1936	15	1391	-121	0	86	protector	1702440233
2100802817	-22500	1	-22624	-1407	0	-1414	protector	1702327431
2102847209	-1935	9	1385	-121	0	86	protector	1702440233
2102847210	-1929	1	1382	-121	0	86	protector	1702440233
2100802818	-22500	1	-22613	-1407	0	-1414	protector	1702327431
2100802819	-22500	12	-22624	-1407	0	-1414	protector	1702327431
2100802820	-22500	12	-22613	-1407	0	-1414	protector	1702327431
2100802821	-22474	43	-22611	-1405	2	-1414	protector	1702327431
2100802822	-22467	46	-22619	-1405	2	-1414	protector	1702327431
2100802823	-22478	32	-22619	-1405	2	-1414	protector	1702327431
2100802824	-22477	38	-22611	-1405	2	-1414	protector	1702327431
920469010	-5467	17	103	-342	1	6	protector	1642951942
2007911844	-12885	26	1885	-806	1	117	protector	1696293374
2100802825	-22467	32	-22619	-1405	2	-1414	protector	1702327431
2098218127	-2189	21	988	-137	1	61	protector	1702178997
2098218128	-2189	23	978	-137	1	61	protector	1702178997
2098218129	-2179	18	989	-137	1	61	protector	1702178997
2098218130	-2190	22	986	-137	1	61	technicswitch	1702178997
2007911851	-12644	37	1354	-791	2	84	protector	1696293374
2007911852	-12643	36	1348	-791	2	84	protector	1696293374
1059115122	9661	9500	4577	603	593	286	protector	1651469868
1757529360	17984	5279	-5763	1124	329	-361	technicswitch	1684384312
2104863125	4027	5270	-911	251	329	-57	technicswitch	1702563314
2035960210	51	15960	192	3	997	12	protector	1698324749
2035960211	51	15960	200	3	997	12	protector	1698324749
2104863126	4022	5262	-913	251	328	-58	technicswitch	1702563314
2105316176	7573	-10	-3231	473	-1	-202	travelnet	1702591241
2098218131	-2189	22	989	-137	1	61	technicswitch	1702178997
2105316177	7577	-15	-3226	473	-1	-202	protector	1702591241
2105316178	7577	-7	-3226	473	-1	-202	protector	1702591241
2104694456	9094	-10	25190	568	-1	1574	protector	1702552610
2102847211	-1925	9	1385	-121	0	86	protector	1702440233
1888587392	-2300	163	-2089	-144	10	-131	protector	1690319181
1888587393	-2314	160	-2089	-145	10	-131	protector	1690319181
1495356078	19145	5253	83	1196	328	5	protector	1670161381
1888587394	-2310	160	-2089	-145	10	-131	protector	1690319181
2102847212	-1925	15	1380	-121	0	86	protector	1702440233
2102847213	-1925	15	1391	-121	0	86	protector	1702440233
1495356079	19145	5245	83	1196	327	5	protector	1670161381
1888587395	-2317	165	-2096	-145	10	-131	protector	1690319181
1888587396	-2317	170	-2089	-145	10	-131	protector	1690319181
1330003205	6385	23	1096	399	1	68	protector	1663430324
1495356081	19144	5246	78	1196	327	4	travelnet	1670161381
2102847215	-1968	1	1346	-123	0	84	protector	1702440233
2080935186	-25564	7500	6809	-1598	468	425	privprotector	1701201386
2080935187	-25553	7500	6809	-1598	468	425	privprotector	1701201386
2102847216	-1968	1	1357	-123	0	84	protector	1702440233
2102847217	-1921	60	1354	-121	3	84	protector	1702440233
2102847218	-1946	1	1335	-122	0	83	protector	1702440234
2102847219	-1968	1	1335	-123	0	83	protector	1702440234
2103667970	99	5287	-84	6	330	-6	protector	1702494393
2102847220	-1957	1	1335	-123	0	83	protector	1702440234
2079717478	-1599	4	312	-100	0	19	technicswitch	1701132899
2103667971	100	5288	-95	6	330	-6	protector	1702494393
698514783	-1016	5091	129	-64	318	8	protector	1632784411
2103667972	108	5287	-83	6	330	-6	protector	1702494393
2103667973	108	5287	-82	6	330	-6	protector	1702494393
2103667974	109	5287	-83	6	330	-6	protector	1702494393
2103667975	109	5287	-82	6	330	-6	protector	1702494393
2079717479	-1599	4	315	-100	0	19	technicswitch	1701132899
2103667976	111	5288	-95	6	330	-6	protector	1702494393
2047358140	-2845	4	1885	-178	0	117	protector	1699137319
2012762150	770	4	-271	48	0	-17	travelnet	1696686644
1888587397	-2312	165	-2091	-145	10	-131	protector	1690319181
1888587398	-2307	165	-2096	-145	10	-131	protector	1690319181
1888587399	-2307	170	-2089	-145	10	-131	protector	1690319181
2103667977	120	5288	-92	7	330	-6	protector	1702494393
2103667978	122	5288	-85	7	330	-6	protector	1702494393
2103667979	124	5288	-92	7	330	-6	protector	1702494393
2103667980	122	5293	-92	7	330	-6	protector	1702494393
2100858315	8449	10	-3447	528	0	-216	protector	1702329766
27415763	-5164	-16	-241	-323	-1	-16	protector	1611582493
2100858316	8457	10	-3450	528	0	-216	protector	1702329766
27415765	-5142	-16	-241	-322	-1	-16	protector	1611582493
2103667981	66	5285	-45	4	330	-3	protector	1702494393
27415768	-5109	-16	-241	-320	-1	-16	protector	1611582493
1840387749	-2760	29	2988	-173	1	186	protector	1689103764
1840387750	-2754	29	2983	-173	1	186	protector	1689103764
1059115120	9639	9500	4577	602	593	286	protector	1651469868
2103667982	71	5285	-34	4	330	-3	protector	1702494393
2102847232	-1908	66	1371	-120	4	85	protector	1702440234
1754558821	9650	9500	4423	603	593	276	protector	1684069241
1754558822	9661	9500	4423	603	593	276	protector	1684069241
1754558823	9639	9500	4423	602	593	276	protector	1684069241
1059115121	9650	9500	4577	603	593	286	protector	1651469868
1888587400	-2300	153	-2089	-144	9	-131	protector	1690319181
1888587401	-2290	128	-2081	-144	8	-131	protector	1690319181
64437672	-2388	-3	303	-150	-1	18	protector	1612887715
1888587402	-2290	133	-2081	-144	8	-131	protector	1690319181
1888587403	-2290	128	-2070	-144	8	-130	protector	1690319181
1807914125	13305	1	10718	831	0	669	protector	1687455268
1888587404	-2290	133	-2070	-144	8	-130	protector	1690319181
1888587405	-2290	121	-2081	-144	7	-131	protector	1690319181
1375140912	-4423	-4	362	-277	-1	22	protector	1665447539
981789079	-732	5239	-1299	-46	327	-82	protector	1646964489
2043663425	8386	35	22754	524	2	1422	technicswitch	1698868763
2043663426	8394	35	22752	524	2	1422	digiterm	1698868763
2043663427	8395	35	22763	524	2	1422	travelnet	1698868763
1888587406	-2279	128	-2081	-143	8	-131	protector	1690319181
1888587407	-2279	133	-2081	-143	8	-131	protector	1690319181
1888587408	-2279	128	-2070	-143	8	-130	protector	1690319181
1888587409	-2279	133	-2070	-143	8	-130	protector	1690319181
2087871742	6531	175	23011	408	10	1438	jumpdrive	1701622786
149768313	-22	15594	788	-2	974	49	protector	1616357044
1888587410	-2279	139	-2078	-143	8	-130	protector	1690319181
1888587411	-2279	139	-2073	-143	8	-130	protector	1690319181
1888587412	-2279	121	-2081	-143	7	-131	protector	1690319181
2087871743	6500	175	23011	406	10	1438	jumpdrive	1701622786
455665906	-5018	9009	1970	-314	563	123	protector	1623805917
2087871744	6500	175	22949	406	10	1434	jumpdrive	1701622786
2103667983	77	5286	-45	4	330	-3	protector	1702494393
2103667984	49	5285	-34	3	330	-3	protector	1702494393
455665907	-5018	8998	1970	-314	562	123	protector	1623805917
455665908	-5007	9009	1970	-313	563	123	protector	1623805917
1888587416	-2318	161	-2106	-145	10	-132	protector	1690319181
2103667985	60	5284	-34	3	330	-3	protector	1702494393
1673302450	11405	33	9698	712	2	606	travelnet	1679959663
2103667986	72	5284	-19	4	330	-2	protector	1702494393
1966973184	-855	5260	3603	-54	328	225	protector	1693274465
1888587417	-2317	170	-2100	-145	10	-132	protector	1690319181
1966973185	-855	5260	3609	-54	328	225	protector	1693274465
1966973186	-876	5260	3603	-55	328	225	protector	1693274465
1808419173	112	23	1245	7	1	77	travelnet	1687469362
1966973187	-876	5260	3609	-55	328	225	protector	1693274465
1966973188	-865	5260	3603	-55	328	225	protector	1693274465
2066758216	6890	23	6656	430	1	416	protector	1700417712
64437671	-2398	-3	302	-150	-1	18	protector	1612887715
2066758217	6872	60	6627	429	3	414	protector	1700417712
2066758218	6873	58	6627	429	3	414	protector	1700417712
27415764	-5153	-16	-241	-323	-1	-16	protector	1611582493
27415767	-5120	-16	-241	-320	-1	-16	protector	1611582493
27415769	-5098	-16	-241	-319	-1	-16	protector	1611582493
1888587418	-2317	171	-2108	-145	10	-132	protector	1690319181
1888587419	-2312	161	-2106	-145	10	-132	protector	1690319181
668072255	-4265	-11	-564	-267	-1	-36	protector	1631319825
149768314	-22	15594	793	-2	974	49	protector	1616357044
149768316	-17	15594	798	-2	974	49	protector	1616357044
1939515967	-28	27	-7520	-2	1	-470	travelnet	1691321447
1939515968	-28	27	-7508	-2	1	-470	travelnet	1691321447
926636390	5409	87	11112	338	5	694	protector	1643444330
2066758219	6876	52	6627	429	3	414	protector	1700417712
2066758220	6878	54	6638	429	3	414	protector	1700417712
1966973189	-865	5260	3609	-55	328	225	protector	1693274465
2066758221	6879	60	6637	429	3	414	protector	1700417712
1888587420	-2312	165	-2101	-145	10	-132	protector	1690319181
863080191	-10599	10	-20969	-663	0	-1311	protector	1640038940
1888587421	-2307	170	-2100	-145	10	-132	protector	1690319181
2066758222	6880	45	6626	430	2	414	protector	1700417712
2066758223	6857	12	6616	428	0	413	protector	1700417712
2066758224	6857	12	6621	428	0	413	protector	1700417712
2066758225	6847	6	6623	427	0	413	protector	1700417712
1967362694	-23821	5246	-19641	-1489	327	-1228	mission	1693305930
1888587422	-2307	171	-2108	-145	10	-132	protector	1690319181
1688067601	650	98	-2350	40	6	-147	border	1680468089
1808082793	3940	29	3000	246	1	187	travelnet	1687460734
2066758230	6882	47	6622	430	2	413	xpprotector	1700417712
2049126615	-491	15664	4031	-31	979	251	technicswitch	1699278364
1808082799	3946	112	3009	246	7	188	technicswitch	1687460735
923028942	2141	2	-3313	133	0	-208	protector	1643143530
1808082800	3945	110	3010	246	6	188	protector	1687460735
1808082801	3945	111	3010	246	6	188	jumpdrive	1687460735
2066758231	6883	45	6619	430	2	413	protector	1700417712
2066758232	6886	45	6616	430	2	413	protector	1700417712
1259780123	-1220	-16	488	-77	-1	30	protector	1660505278
2104694488	12096	-5	3344	756	-1	209	shop	1702552610
2102449603	99	32	369	6	2	23	privprotector	1702414091
2104694489	12096	-5	3344	756	-1	209	shop	1702552610
1811724464	10769	5	0	673	0	0	protector	1687640538
1811724465	10780	5	0	673	0	0	protector	1687640538
2094110978	-1923	3	-3229	-121	0	-202	protector	1701944434
2104694490	12096	-5	3344	756	-1	209	shop	1702552610
2104694491	12097	-5	3344	756	-1	209	shop	1702552610
2104694492	12097	-5	3344	756	-1	209	shop	1702552610
2104694493	12097	-5	3344	756	-1	209	shop	1702552610
2048985828	-1815	5188	-1267	-114	324	-80	technicquarry	1699268122
2048985829	-1814	5188	-1268	-114	324	-80	technicquarry	1699268122
2104694494	12097	-5	3344	756	-1	209	shop	1702552610
2104694495	12098	-5	3344	756	-1	209	shop	1702552610
2104694496	12098	-5	3344	756	-1	209	shop	1702552610
2102449604	99	35	375	6	2	23	privprotector	1702414091
2104694497	12098	-5	3344	756	-1	209	shop	1702552610
2104694498	12098	-5	3344	756	-1	209	shop	1702552610
1888587423	-2306	161	-2106	-145	10	-132	protector	1690319181
2104694499	12099	-5	3344	756	-1	209	shop	1702552610
2104694500	12099	-5	3344	756	-1	209	shop	1702552610
2104694501	12099	-5	3344	756	-1	209	shop	1702552610
2104694502	12099	-5	3344	756	-1	209	shop	1702552610
2104694503	12111	-5	3344	756	-1	209	shop	1702552610
149768315	-22	15594	798	-2	974	49	protector	1616357044
2104694504	12111	-5	3344	756	-1	209	shop	1702552610
2104694505	12111	-5	3344	756	-1	209	shop	1702552610
2102449605	99	38	381	6	2	23	privprotector	1702414091
2102449606	102	41	373	6	2	23	privprotector	1702414091
2102449607	91	41	373	5	2	23	privprotector	1702414091
2102449608	93	32	369	5	2	23	privprotector	1702414091
455665909	-4996	9009	1970	-313	563	123	protector	1623805917
2104694506	12111	-5	3344	756	-1	209	shop	1702552610
2066758233	6889	45	6621	430	2	413	protector	1700417712
2080197538	9229	5249	5125	576	328	320	technicquarry	1701165702
2080197539	9229	5249	5127	576	328	320	technicquarry	1701165702
2080197540	9216	5263	5129	576	328	320	technicswitch	1701165702
2080197541	9218	5261	5133	576	328	320	technicswitch	1701165702
2080197542	9220	5256	5133	576	328	320	technicswitch	1701165702
2080197543	9222	5256	5130	576	328	320	technicswitch	1701165702
2102449609	93	35	375	5	2	23	privprotector	1702414091
2096740352	-1726	20	1159	-108	1	72	protector	1702097577
2096740353	-1726	26	1158	-108	1	72	protector	1702097577
2096740354	-1742	20	1159	-109	1	72	protector	1702097577
2096740355	-1737	20	1159	-109	1	72	protector	1702097577
2102449610	93	38	381	5	2	23	privprotector	1702414091
2102449611	99	41	387	6	2	24	privprotector	1702414091
2102449612	102	41	384	6	2	24	privprotector	1702414091
2102449613	102	41	395	6	2	24	privprotector	1702414091
2007911887	-12629	2	2135	-790	0	133	protector	1696293374
2104694507	12096	-7	3344	756	-1	209	shop	1702552610
1888587424	-2318	164	-2100	-145	10	-132	protector	1690319181
668072254	-4265	-11	-575	-267	-1	-36	protector	1631319825
668072256	-4263	-7	-572	-267	-1	-36	travelnet	1631319825
1888587425	-2306	164	-2100	-145	10	-132	protector	1690319181
108209967	-77	15594	898	-5	974	56	protector	1614810553
108209969	-67	15594	898	-5	974	56	protector	1614810553
2104694508	12098	-7	3344	756	-1	209	shop	1702552610
1157288961	21172	-7	-5824	1323	-1	-364	border	1657070382
1023696709	3559	-16	-230	222	-1	-15	protector	1649868615
2010159530	1011	7	1000	63	0	62	protector	1696494846
2102449614	84	16	405	5	1	25	protector	1702414091
2010159531	997	7	1000	62	0	62	train	1696494846
2010159532	1000	7	1000	62	0	62	protector	1696494846
1824363264	-10017	7077	10034	-627	442	627	protector	1688234838
2010159533	1000	8	1000	62	0	62	travelnet	1696494846
2102449615	84	16	410	5	1	25	protector	1702414091
1180747462	128	15594	883	8	974	55	protector	1658162938
1180747464	128	15594	893	8	974	55	protector	1658162938
2104694509	12082	-5	3311	755	-1	206	shop	1702552610
2104694510	12082	-5	3311	755	-1	206	shop	1702552610
1286138724	7000	90	2390	437	5	149	travelnet	1661615739
1286138725	7000	89	2390	437	5	149	protector	1661615739
2104694511	12082	-5	3311	755	-1	206	shop	1702552610
2104694512	12082	-5	3311	755	-1	206	shop	1702552610
2066758234	6898	43	6622	431	2	413	protector	1700417712
1888587426	-2303	153	-2112	-144	9	-132	protector	1690319181
2080197544	9229	5252	5121	576	328	320	technicswitch	1701165702
2080197545	9229	5256	5133	576	328	320	technicswitch	1701165702
1888587427	-2300	153	-2107	-144	9	-132	protector	1690319181
1888587428	-2300	153	-2100	-144	9	-132	protector	1690319181
2104694513	12083	-5	3302	755	-1	206	shop	1702552610
2104694514	12083	-5	3302	755	-1	206	shop	1702552610
2104694515	12083	-5	3307	755	-1	206	shop	1702552610
1438073019	5250	-9	-100	328	-1	-7	protector	1667526700
2104694516	12082	-7	3311	755	-1	206	shop	1702552610
2104694517	12083	-6	3299	755	-1	206	shop	1702552610
2104694518	12083	-6	3300	755	-1	206	shop	1702552610
2104694519	12083	-6	3310	755	-1	206	shop	1702552610
2102449616	96	9	425	6	0	26	protector	1702414091
2102449617	99	11	424	6	0	26	protector	1702414091
1935757754	21099	100	-22515	1318	6	-1408	technicquarry	1691115219
2102449618	106	7	417	6	0	26	protector	1702414091
2102449619	111	7	426	6	0	26	protector	1702414091
2102449620	89	16	374	5	1	23	protector	1702414091
2102449621	107	18	388	6	1	24	protector	1702414091
2102449622	80	41	395	5	2	24	privprotector	1702414091
2102449623	91	41	384	5	2	24	privprotector	1702414091
2102449624	91	41	395	5	2	24	privprotector	1702414091
2102449625	93	41	387	5	2	24	privprotector	1702414091
2104694520	12084	-6	3308	755	-1	206	shop	1702552610
2104551231	-16457	4993	28	-1029	312	1	technicswitch	1702545091
2104694521	12084	-6	3310	755	-1	206	shop	1702552610
2104694522	12085	-6	3310	755	-1	206	shop	1702552610
2104694523	12086	-6	3310	755	-1	206	shop	1702552610
2104694524	12087	-6	3298	755	-1	206	shop	1702552610
2104694525	12087	-6	3310	755	-1	206	shop	1702552610
2104694526	12088	-6	3298	755	-1	206	shop	1702552610
2104694527	12088	-6	3308	755	-1	206	shop	1702552610
1650561670	9665	5289	4536	604	330	283	technicquarry	1677723560
1650561671	9665	5289	4543	604	330	283	technicquarry	1677723560
1650561672	9664	5290	4543	604	330	283	technicswitch	1677723560
1650561673	9652	5290	4535	603	330	283	technicswitch	1677723560
2104694528	12088	-6	3310	755	-1	206	shop	1702552610
2104694529	12089	-6	3298	755	-1	206	shop	1702552610
1259780122	-1230	-16	488	-77	-1	30	protector	1660505278
2066758235	6850	12	6630	428	0	414	protector	1700417712
952639639	-2623	-16	-241	-164	-1	-16	protector	1644751849
2066758236	6857	12	6630	428	0	414	protector	1700417712
492833279	950	5247	-1057	59	327	-67	train	1625160874
1650561674	9652	5289	4534	603	330	283	technicquarry	1677723560
2066758237	6863	12	6630	428	0	414	protector	1700417712
2104694530	12089	-6	3308	755	-1	206	shop	1702552610
2087871785	6562	174	23010	410	10	1438	technicswitch	1701622786
2087871786	6562	173	23011	410	10	1438	jumpdrive	1701622786
2007911888	-12614	2	2127	-789	0	132	protector	1696293374
2104694531	12089	-6	3310	755	-1	206	shop	1702552610
2104694532	12090	-6	3298	755	-1	206	shop	1702552610
2104694533	12090	-6	3308	755	-1	206	shop	1702552610
2104694534	12090	-6	3310	755	-1	206	shop	1702552610
2104694535	12091	-6	3308	755	-1	206	shop	1702552610
2104694536	12091	-6	3310	755	-1	206	shop	1702552610
2104694537	12092	-6	3298	755	-1	206	shop	1702552610
2104694538	12092	-6	3308	755	-1	206	shop	1702552610
2104694539	12092	-6	3310	755	-1	206	shop	1702552610
2068175787	684	19	-3077	42	1	-193	shop	1700490210
1180747463	128	15594	888	8	974	55	protector	1658162938
2068175788	684	19	-3073	42	1	-193	shop	1700490210
2068175789	689	17	-3076	43	1	-193	digilinelcd	1700490210
2068175790	696	20	-3078	43	1	-193	sign	1700490210
2068175791	691	19	-3078	43	1	-193	travelnet	1700490210
2061923600	8224	9507	4550	514	594	284	technicquarry	1700177609
2068175792	701	19	-3078	43	1	-193	atm	1700490210
2062935573	21648	10	-21903	1353	0	-1369	protector	1700257289
2062935574	21648	10	-21892	1353	0	-1369	protector	1700257289
2062935575	21659	6	-21903	1353	0	-1369	protector	1700257289
32410	4832	88	871	302	5	54	protector	1610623032
1866792495	-1101	8	-2503	-69	0	-157	protector	1689903022
2104694540	12093	-6	3298	755	-1	206	shop	1702552610
492833280	953	5247	-1060	59	327	-67	train	1625160874
2062935576	21659	10	-21892	1353	0	-1369	protector	1700257289
2104694541	12093	-5	3309	755	-1	206	atm	1702552610
2104694542	12109	-5	3334	756	-1	208	atm	1702552610
2062935579	21637	10	-21936	1352	0	-1371	protector	1700257289
2104694543	12101	-6	3334	756	-1	208	travelnet	1702552610
2062935580	21637	10	-21925	1352	0	-1371	protector	1700257289
1866792496	-1104	6	-2508	-69	0	-157	technicswitch	1689903022
2062935581	21637	10	-21914	1352	0	-1370	protector	1700257289
952639642	-2579	-16	-241	-162	-1	-16	protector	1644751849
2104694544	12100	-6	3335	756	-1	208	shop	1702552610
2104694545	12100	-6	3336	756	-1	208	shop	1702552610
2104694546	12100	-6	3337	756	-1	208	shop	1702552610
2104694547	12100	-6	3338	756	-1	208	shop	1702552610
2104694548	12100	-6	3339	756	-1	208	shop	1702552610
2104694549	12100	-6	3340	756	-1	208	shop	1702552610
2104694550	12100	-6	3341	756	-1	208	shop	1702552610
2104694551	12100	-6	3342	756	-1	208	shop	1702552610
2104694552	12100	-6	3343	756	-1	208	shop	1702552610
2104694553	12102	-6	3335	756	-1	208	shop	1702552610
2104694554	12102	-6	3336	756	-1	208	shop	1702552610
2101464654	-1596	45	1190	-100	2	74	protector	1702351237
2101464655	-1596	46	1189	-100	2	74	protector	1702351237
2102449626	84	16	395	5	1	24	protector	1702414092
2102449627	84	16	399	5	1	24	protector	1702414092
2102449628	81	15	386	5	0	24	protector	1702414092
2104694555	12110	-6	3335	756	-1	208	shop	1702552610
2104694556	12110	-6	3336	756	-1	208	shop	1702552610
2104694557	12110	-6	3337	756	-1	208	shop	1702552610
2104694558	12110	-6	3338	756	-1	208	shop	1702552610
2104694559	12110	-6	3339	756	-1	208	shop	1702552610
1987638743	8552	5	-3068	534	0	-192	protector	1694834130
2104694560	12110	-6	3340	756	-1	208	shop	1702552610
2104694561	12110	-6	3341	756	-1	208	shop	1702552610
2104694562	12110	-6	3342	756	-1	208	shop	1702552610
2104694563	12110	-6	3343	756	-1	208	shop	1702552610
2102449629	96	24	354	6	1	22	privprotector	1702414092
2102449630	99	26	357	6	1	22	privprotector	1702414092
2102449631	99	29	363	6	1	22	privprotector	1702414092
2010159563	1000	7	989	62	0	61	protector	1696494846
2080197576	9201	5256	5133	575	328	320	technicswitch	1701165702
2069494042	4038	7	672	252	0	42	protector	1700574228
2069494043	4044	7	672	252	0	42	protector	1700574228
2080197577	9209	5256	5130	575	328	320	technicswitch	1701165702
2102449632	91	16	365	5	1	22	protector	1702414092
2102449633	93	26	357	5	1	22	privprotector	1702414092
1839559967	-3779	9	4269	-237	0	266	protector	1689050438
1066553180	-8823	89	-2406	-552	5	-151	protector	1651844942
573565831	-74	5248	1989	-5	328	124	travelnet	1628109115
2104694564	12106	-5	3298	756	-1	206	atm	1702552610
1634279940	-2591	23	1275	-162	1	79	protector	1676710435
2104694565	12105	-6	3296	756	-1	206	shop	1702552610
1634279942	-2592	15	1276	-162	0	79	protector	1676710435
1628030247	-3582	0	872	-224	0	54	protector	1676303533
1628030248	-3571	0	872	-224	0	54	protector	1676303533
2104694566	12105	-6	3297	756	-1	206	shop	1702552610
1634279943	-2584	8	1277	-162	0	79	protector	1676710435
1634279944	-2579	15	1271	-162	0	79	protector	1676710435
1059115188	9672	9500	4577	604	593	286	protector	1651469872
1059115189	9683	9500	4577	605	593	286	protector	1651469872
1634279945	-2577	8	1278	-162	0	79	protector	1676710435
2104694567	12107	-6	3297	756	-1	206	shop	1702552610
2080197578	9215	5263	5132	575	328	320	technicswitch	1701165702
2104694568	12140	-5	3306	758	-1	206	shop	1702552610
2080197579	9214	5253	5134	575	328	320	protector	1701165702
2080197580	9215	5263	5131	575	328	320	jumpdrive	1701165702
2080197581	9201	5249	5125	575	328	320	technicquarry	1701165702
2080197582	9201	5249	5127	575	328	320	technicquarry	1701165702
2104694569	12140	-5	3306	758	-1	206	shop	1702552610
2104694570	12140	-5	3306	758	-1	206	shop	1702552610
2104694571	12129	-5	3308	758	-1	206	atm	1702552610
1882332516	20988	13	-21988	1311	0	-1375	travelnet	1690164381
2104694572	12129	-6	3297	758	-1	206	shop	1702552610
2082315774	-3341	7	4338	-209	0	271	protector	1701289277
2082315775	-3329	7	4338	-209	0	271	protector	1701289277
2065215279	-2312	24	495	-145	1	30	protector	1700356778
2065215280	-2312	25	484	-145	1	30	protector	1700356778
2065215281	-2367	22	473	-148	1	29	protector	1700356778
2065215282	-2356	24	473	-148	1	29	protector	1700356778
2104694573	12130	-6	3307	758	-1	206	shop	1702552610
945800380	-2374	2	-7923	-149	0	-496	protector	1644348233
2082315777	-3317	151	4330	-208	9	270	protector	1701289277
1974179174	-3620	36	1921	-227	2	120	protector	1693827421
2065215285	-2334	21	506	-146	1	31	protector	1700356778
1966945058	-2330	36	-1225	-146	2	-77	travelnet	1693273497
2065215286	-2334	24	507	-146	1	31	protector	1700356778
1966945059	-2318	21	-1246	-145	1	-78	protector	1693273497
2065215287	-2323	21	506	-146	1	31	protector	1700356778
2065215288	-2323	24	507	-146	1	31	protector	1700356778
2065215289	-2334	24	495	-146	1	30	protector	1700356778
2065215290	-2334	25	484	-146	1	30	protector	1700356778
2065215291	-2323	24	495	-146	1	30	protector	1700356778
2065215292	-2323	25	484	-146	1	30	protector	1700356778
2104694574	12131	-6	3307	758	-1	206	shop	1702552610
1966945060	-2313	21	-1242	-145	1	-78	protector	1693273497
1274155413	8134	9199	5500	508	574	343	protector	1661027748
2104694575	12132	-6	3307	758	-1	206	shop	1702552610
2082315778	-3342	151	4330	-209	9	270	protector	1701289277
2104694576	12133	-6	3307	758	-1	206	shop	1702552610
2104694577	12134	-6	3307	758	-1	206	shop	1702552610
1988976867	-1087	6506	-748	-68	406	-47	protector	1694918352
1988976868	-1077	6506	-748	-68	406	-47	protector	1694918352
2104694578	12135	-6	3307	758	-1	206	shop	1702552610
1988976869	-1097	6506	-748	-69	406	-47	protector	1694918352
1988976870	-1067	6506	-748	-67	406	-47	protector	1694918352
1988976871	-1057	6506	-748	-67	406	-47	protector	1694918352
1988976872	-1147	6506	-748	-72	406	-47	protector	1694918356
1920576462	62	9593	-121	3	599	-8	protector	1690812943
1988976873	-1137	6506	-748	-72	406	-47	protector	1694918356
2104694579	12082	-5	3328	755	-1	208	shop	1702552610
1059115190	9694	9500	4577	605	593	286	protector	1651469872
2104694580	12082	-5	3329	755	-1	208	shop	1702552610
2104694581	12082	-5	3329	755	-1	208	shop	1702552610
1988976876	-1117	6506	-748	-70	406	-47	protector	1694918356
2065215294	-2378	21	506	-149	1	31	protector	1700356778
2065215295	-2378	20	495	-149	1	30	protector	1700356778
1988976877	-1107	6506	-748	-70	406	-47	protector	1694918356
1988976878	-1127	6506	-748	-71	406	-47	protector	1694918356
2104694582	12086	-6	3332	755	-1	208	shop	1702552610
2104694583	12087	-6	3332	755	-1	208	shop	1702552610
2065215296	-2378	21	484	-149	1	30	protector	1700356778
2065215297	-2378	22	473	-149	1	29	protector	1700356778
2082315779	-3337	151	4330	-209	9	270	protector	1701289277
2082315780	-3332	151	4330	-209	9	270	protector	1701289277
2104694584	12088	-6	3332	755	-1	208	shop	1702552610
1988976882	-1167	6506	-748	-73	406	-47	protector	1694918359
1988976883	-1157	6506	-748	-73	406	-47	protector	1694918359
32538	-19528	38	530	-1221	2	33	travelnet	1610623085
1988976884	-1177	6506	-748	-74	406	-47	protector	1694918359
2104694585	12089	-6	3332	755	-1	208	shop	1702552610
2104694586	12090	-6	3332	755	-1	208	shop	1702552610
1626216902	68	6672	120	4	417	7	protector	1676218986
2104694587	12091	-6	3332	755	-1	208	shop	1702552610
1988976888	-1210	6506	-748	-76	406	-47	protector	1694918361
1988976889	-1232	6506	-748	-77	406	-47	protector	1694918361
2102449634	93	29	363	5	1	22	privprotector	1702414092
1650561675	9656	5289	4534	603	330	283	technicquarry	1677723560
1650561676	9663	5289	4534	603	330	283	technicquarry	1677723560
2102449635	113	41	395	7	2	24	privprotector	1702414092
1941175468	-308	17	824	-20	1	51	protector	1691408997
1988976890	-1221	6506	-748	-77	406	-47	protector	1694918361
1988976891	-1199	6506	-748	-75	406	-47	protector	1694918361
1650561677	9665	5289	4547	604	330	284	technicquarry	1677723560
1650561678	9665	5289	4554	604	330	284	technicquarry	1677723560
2102449636	66	16	407	4	1	25	protector	1702414092
1988976892	-1188	6506	-748	-75	406	-47	protector	1694918361
1650561679	9652	5290	4545	603	330	284	travelnet	1677723561
1650561680	9652	5289	4556	603	330	284	technicquarry	1677723561
2102449637	68	16	411	4	1	25	protector	1702414092
1650561681	9656	5289	4556	603	330	284	technicquarry	1677723561
1586797631	88	6582	116	5	411	7	protector	1674340293
1650561682	9663	5289	4556	603	330	284	technicquarry	1677723561
2102449638	73	16	401	4	1	25	protector	1702414092
957652659	-4461	4	-1060	-279	0	-67	protector	1645143251
1713851368	-1503	-3	1132	-94	-1	70	protector	1681347126
1719339514	-7011	5257	-20575	-439	328	-1286	technicswitch	1681593803
1719339515	-7016	5248	-20574	-439	328	-1286	protector	1681593803
2102449639	73	16	409	4	1	25	protector	1702414092
1719339516	-7016	5256	-20574	-439	328	-1286	protector	1681593803
1941175469	-326	22	817	-21	1	51	protector	1691408997
1941175470	-323	17	822	-21	1	51	protector	1691408997
1824363281	-10008	7071	10059	-626	441	628	protector	1688234855
32580	-8708	-1	767	-545	-1	47	protector	1610623134
32581	-8706	2	775	-545	0	48	protector	1610623134
32582	-8700	-7	731	-544	-1	45	protector	1610623134
2102449640	73	20	409	4	1	25	protector	1702414092
2102449641	50	17	403	3	1	25	protector	1702414092
32583	-8698	-6	725	-544	-1	45	protector	1610623134
225027997	203	14994	2	12	937	0	protector	1618044671
2102449642	50	17	411	3	1	25	protector	1702414092
2102449643	57	17	407	3	1	25	protector	1702414092
2102449644	61	17	414	3	1	25	protector	1702414092
2104694588	12092	-6	3332	755	-1	208	shop	1702552610
1897780574	-662	15972	1579	-42	998	98	protector	1690453487
2103668019	104	5307	-43	6	331	-3	protector	1702494393
2103668020	110	5307	-43	6	331	-3	protector	1702494393
2103668021	103	5307	-32	6	331	-2	protector	1702494393
2082315784	-3376	7	4330	-211	0	270	protector	1701289277
2103668022	111	5307	-32	6	331	-2	protector	1702494393
2103668023	107	5304	-28	6	331	-2	protector	1702494393
2103159956	-19316	5	-13192	-1208	0	-825	protector	1702455292
2103159957	-19319	1	-13199	-1208	0	-825	protector	1702455292
1650561683	9656	5290	4555	603	330	284	technicswitch	1677723561
2102449652	70	41	395	4	2	24	protector	1702414092
2103668024	100	5286	-48	6	330	-3	protector	1702494393
1966945061	-2306	26	-1235	-145	1	-78	protector	1693273497
2103668025	100	5286	-41	6	330	-3	protector	1702494393
2102449653	50	41	395	3	2	24	protector	1702414092
2082315790	-3353	7	4338	-210	0	271	protector	1701289278
2082315791	-3360	151	4330	-210	9	270	protector	1701289278
2082315792	-3354	151	4330	-210	9	270	protector	1701289278
2064414085	22022	107	-4342	1376	6	-272	travelnet	1700324900
2064414086	22016	106	-4346	1376	6	-272	protector	1700324900
2064414087	22016	106	-4338	1376	6	-272	protector	1700324900
2064414088	22024	106	-4346	1376	6	-272	protector	1700324900
2064414089	22024	106	-4338	1376	6	-272	protector	1700324900
2064414090	22020	109	-4342	1376	6	-272	technicswitch	1700324900
2064414091	22020	110	-4342	1376	6	-272	jumpdrive	1700324900
2021342434	-2266	3	-3973	-142	0	-249	protector	1697364536
2021342435	-2278	6	-3973	-143	0	-249	protector	1697364537
2021342436	-2250	3	-3962	-141	0	-248	protector	1697364537
2064414092	22020	102	-4351	1376	6	-272	technicquarry	1700324900
2064414093	22029	102	-4342	1376	6	-272	technicquarry	1700324900
2068119229	-2098	21	-3499	-132	1	-219	protector	1700488682
2082315793	-3371	151	4330	-211	9	270	protector	1701289278
2068119231	-2087	32	-3499	-131	2	-219	protector	1700488682
2068119232	-2087	43	-3499	-131	2	-219	protector	1700488682
2082315794	-3366	151	4330	-211	9	270	protector	1701289278
2102449654	60	41	395	3	2	24	protector	1702414092
1793181535	30000	7	-29000	1875	0	-1813	protector	1686654247
2102449655	-1137	21	-966	-72	1	-61	technicswitch	1702414092
2031006196	-2331	18	3951	-146	1	246	technicswitch	1697995452
957652660	-4452	4	-1060	-279	0	-67	protector	1645143251
2098218202	-2199	23	989	-138	1	61	digilinelcd	1702179000
2098218203	-2199	21	989	-138	1	61	protector	1702179000
2098218204	-2199	22	978	-138	1	61	protector	1702179000
2102449656	-1145	4	-960	-72	0	-60	travelnet	1702414092
2102449657	-1142	2	-959	-72	0	-60	poi	1702414092
2100431864	-6927	33	-6558	-433	2	-410	travelnet	1702306217
2103159958	-19319	1	-13185	-1208	0	-825	protector	1702455292
2060633873	-1977	36	351	-124	2	21	protector	1700089198
2098218205	-2199	27	988	-138	1	61	protector	1702179000
2103668026	96	5287	-30	6	330	-2	protector	1702494393
2103668027	107	5291	-30	6	330	-2	protector	1702494393
2104694589	12093	-6	3334	755	-1	208	shop	1702552610
2057599599	1585	5249	1233	99	328	77	travelnet	1699846554
2057599600	1614	5250	1224	100	328	76	travelnet	1699846554
2057599601	1607	5250	1198	100	328	74	travelnet	1699846555
63422269	-1790	15535	320	-112	970	20	privprotector	1612839512
1634279988	-2589	0	1238	-162	0	77	protector	1676710437
1793181536	30000	8	-29000	1875	0	-1813	travelnet	1686654247
1793181537	30000	7	-29003	1875	0	-1813	train	1686654247
1793181538	30003	7	-29000	1875	0	-1813	train	1686654247
2057599602	1576	5250	1188	98	328	74	digiterm	1699846555
1634279989	-2578	0	1238	-162	0	77	protector	1676710437
2057599603	1573	5250	1193	98	328	74	travelnet	1699846555
1634279991	-2589	0	1227	-162	0	76	protector	1676710438
2104694590	12093	-6	3335	755	-1	208	shop	1702552610
2104694591	12093	-6	3336	755	-1	208	shop	1702552610
2103668029	113	5425	-34	7	339	-3	protector	1702494393
2103668030	114	5428	-34	7	339	-3	technicswitch	1702494393
2057599604	1555	5256	1190	97	328	74	protector	1699846555
2057599605	1555	5256	1194	97	328	74	protector	1699846555
2104694592	12093	-6	3337	755	-1	208	shop	1702552610
2103668031	113	5426	-34	7	339	-3	jumpdrive	1702494393
1988976898	-1243	6506	-748	-78	406	-47	protector	1694918363
1988976899	-1254	6506	-748	-79	406	-47	protector	1694918363
952639712	-2546	-16	-241	-160	-1	-16	protector	1644751867
2103668032	112	5425	-33	7	339	-3	travelnet	1702494393
2104694593	12093	-6	3338	755	-1	208	shop	1702552610
2059958361	1132	2	-1389	70	0	-87	protector	1700047626
1633458986	-1134	15943	-36	-71	996	-3	travelnet	1676663885
2059958362	1132	2	-1378	70	0	-87	protector	1700047626
1788918557	1313	5010	-1324	82	313	-83	protector	1686433611
2060633874	-1969	37	337	-124	2	21	travelnet	1700089198
1974179175	-3620	36	1932	-227	2	120	protector	1693827421
2104694594	12093	-6	3339	755	-1	208	shop	1702552610
1788918558	1313	5010	-1313	82	313	-83	protector	1686433611
2057599606	1554	5262	1197	97	328	74	digiterm	1699846555
1788918559	1313	5021	-1324	82	313	-83	protector	1686433611
2060633875	-1961	26	367	-123	1	22	privprotector	1700089198
2104694595	12093	-6	3340	755	-1	208	shop	1702552610
2100802904	-1995	2	1546	-125	0	96	protector	1702327450
2100802905	-1994	2	1548	-125	0	96	travelnet	1702327450
1941175479	-326	26	809	-21	1	50	protector	1691408997
2100802906	-1996	0	1547	-125	0	96	protector	1702327450
2100802907	-1985	0	1546	-125	0	96	protector	1702327450
2104694596	12093	-6	3341	755	-1	208	shop	1702552610
1941175480	-326	30	802	-21	1	50	protector	1691408997
2025726157	-24047	4	1417	-1503	0	88	protector	1697722658
1788918560	1313	5021	-1313	82	313	-83	protector	1686433611
2025726158	-24035	4	1417	-1503	0	88	protector	1697722658
1634279992	-2578	0	1227	-162	0	76	protector	1676710438
2069777536	-5234	22	13374	-328	1	835	protector	1700586906
1941175481	-323	17	804	-21	1	50	protector	1691408997
1788918561	1324	5010	-1324	82	313	-83	protector	1686433611
924543662	500	8233	-997	31	514	-63	protector	1643305297
1788918562	1324	5010	-1313	82	313	-83	protector	1686433611
1788918563	1324	5021	-1324	82	313	-83	protector	1686433611
1788918564	1324	5021	-1313	82	313	-83	protector	1686433611
2104694597	12093	-6	3342	755	-1	208	shop	1702552610
2069777537	-5242	24	13363	-328	1	835	protector	1700586906
1941175482	-323	17	813	-21	1	50	protector	1691408997
2069777538	-5248	22	13372	-328	1	835	travelnet	1700586906
2104694598	12082	-5	3312	755	-1	207	shop	1702552610
2080197609	9214	5253	5112	575	328	319	protector	1701165702
2068175850	695	19	-3068	43	1	-192	sign	1700490210
2068175851	697	19	-3068	43	1	-192	sign	1700490210
2068175852	688	19	-3061	43	1	-192	shop	1700490210
2068175853	692	19	-3061	43	1	-192	shop	1700490210
1966945066	-2396	18	-1189	-150	1	-75	protector	1693273497
27415887	-5131	-2	-283	-321	-1	-18	protector	1611582494
1966945067	-2407	18	-1189	-151	1	-75	protector	1693273497
2069777539	-5242	23	13354	-328	1	834	protector	1700586906
2069777540	-5241	23	13349	-328	1	834	protector	1700586906
2069777541	-5258	24	13346	-329	1	834	protector	1700586906
2069777542	-5254	25	13350	-329	1	834	protector	1700586906
1079379304	-1909	-3	1090	-120	-1	68	protector	1652490244
2069777543	-5225	22	13353	-327	1	834	protector	1700586906
1966945068	-2392	17	-1205	-150	1	-76	protector	1693273497
1966945069	-2390	17	-1208	-150	1	-76	protector	1693273497
2069777544	-5225	29	13353	-327	1	834	protector	1700586906
2069777545	-5230	18	13346	-327	1	834	travelnet	1700586906
2069777546	-5232	19	13347	-327	1	834	sign	1700586906
2069777547	-5231	19	13355	-327	1	834	sign	1700586906
2069777548	-5220	27	13357	-327	1	834	sign	1700586906
1998174777	14440	6	4454	902	0	278	travelnet	1695557700
2067806972	7362	-15	-3141	460	-1	-197	protector	1700477027
2067806973	7373	-15	-3141	460	-1	-197	protector	1700477027
2104694599	12082	-5	3312	755	-1	207	shop	1702552610
1998174778	14146	17	5979	884	1	373	travelnet	1695557700
2101492780	40	41	395	2	2	24	protector	1702351766
2068175854	700	19	-3061	43	1	-192	shop	1700490210
2069777549	-5219	27	13357	-327	1	834	sign	1700586906
2069777550	-5232	18	13346	-327	1	834	atm	1700586906
2101492781	20	41	395	1	2	24	protector	1702351766
2101492782	30	41	395	1	2	24	protector	1702351766
2101492783	38	15	393	2	0	24	protector	1702351766
2104694600	12082	-5	3312	755	-1	207	shop	1702552610
2104694601	12082	-5	3312	755	-1	207	shop	1702552610
2104694602	12082	-5	3313	755	-1	207	shop	1702552610
2104694603	12082	-5	3313	755	-1	207	shop	1702552610
2104694604	12082	-5	3313	755	-1	207	shop	1702552610
2104694605	12082	-5	3313	755	-1	207	shop	1702552610
2104694606	12082	-5	3314	755	-1	207	shop	1702552610
2104694607	12082	-5	3314	755	-1	207	shop	1702552610
2104694608	12082	-5	3314	755	-1	207	shop	1702552610
2080197610	9201	5252	5114	575	328	319	technicswitch	1701165702
2080197611	9201	5249	5108	575	328	319	technicquarry	1701165702
2104694609	12082	-5	3314	755	-1	207	shop	1702552610
2104694610	12082	-5	3315	755	-1	207	shop	1702552610
2104694611	12082	-5	3315	755	-1	207	shop	1702552610
2097107386	2	7999	1	0	499	0	shop	1702118970
2104694612	12082	-5	3316	755	-1	207	shop	1702552610
2080197612	9201	5249	5110	575	328	319	technicquarry	1701165702
2097107387	2	7999	2	0	499	0	shop	1702118970
2097107388	2	7999	3	0	499	0	shop	1702118970
2104694613	12082	-5	3316	755	-1	207	shop	1702552610
2104694614	12082	-5	3317	755	-1	207	shop	1702552610
2104694615	12082	-5	3324	755	-1	207	shop	1702552611
2104694616	12082	-5	3324	755	-1	207	shop	1702552611
2104694617	12082	-5	3324	755	-1	207	shop	1702552611
2104694618	12082	-5	3324	755	-1	207	shop	1702552611
2104694619	12082	-5	3325	755	-1	207	shop	1702552611
2104694620	12082	-5	3325	755	-1	207	shop	1702552611
2104694621	12082	-5	3325	755	-1	207	shop	1702552611
2104694622	12082	-5	3325	755	-1	207	shop	1702552611
2104694623	12082	-5	3326	755	-1	207	shop	1702552611
2100802931	-1992	0	1535	-125	0	95	protector	1702327450
1890708629	22079	8	-22082	1379	0	-1381	travelnet	1690370720
2097107389	2	7999	4	0	499	0	shop	1702118970
2084732912	21829	8	-23995	1364	0	-1500	travelnet	1701443607
2100802932	-1991	0	1524	-125	0	95	protector	1702327450
2100802933	-1985	0	1524	-125	0	95	protector	1702327450
2100802934	-1985	0	1535	-125	0	95	protector	1702327450
2012875500	-4099	15970	-2004	-257	998	-126	travelnet	1696689943
1734638221	-3413	12	-4466	-214	0	-280	protector	1682151402
2012875501	-4102	15969	-2006	-257	998	-126	protector	1696689943
1734638222	-3413	13	-4476	-214	0	-280	protector	1682151402
1997361075	7256	7	23196	453	0	1449	protector	1695502718
2012875502	-4102	15977	-2008	-257	998	-126	protector	1696689943
2012875503	-4101	15977	-2005	-257	998	-126	protector	1696689943
1734638223	-3413	13	-4469	-214	0	-280	protector	1682151402
2102847296	-1910	49	1376	-120	3	86	protector	1702440234
2102847297	-1910	60	1376	-120	3	86	protector	1702440234
2104694624	12082	-5	3326	755	-1	207	shop	1702552611
2104694625	12082	-5	3326	755	-1	207	shop	1702552611
2104694626	12082	-5	3326	755	-1	207	shop	1702552611
2104694627	12082	-5	3327	755	-1	207	shop	1702552611
2097107397	2	7999	30	0	499	1	travelnet	1702118970
2104694628	12082	-5	3327	755	-1	207	shop	1702552611
2104694629	12082	-5	3327	755	-1	207	shop	1702552611
1635028313	-30254	5263	-20224	-1891	328	-1264	protector	1676730932
2014581717	-2637	5	-1176	-165	0	-74	protector	1696817971
2014581718	-2636	2	-1360	-165	0	-85	protector	1696817971
2014581719	-2586	18	-1335	-162	1	-84	protector	1696817971
2014581720	-2573	22	-1334	-161	1	-84	protector	1696817971
2104694630	12082	-5	3327	755	-1	207	shop	1702552611
2104694631	12083	-5	3321	755	-1	207	shop	1702552611
2064471369	-15537	-1	-11545	-972	-1	-722	technicswitch	1700326281
2100802945	-2029	0	1590	-127	0	99	protector	1702327450
1268559866	-2204	-8	-1373	-138	-1	-86	protector	1660840188
1268559867	-2204	-1	-1374	-138	-1	-86	protector	1660840188
2097107402	2	7999	-4	0	499	-1	shop	1702118970
2097107403	2	7999	-3	0	499	-1	shop	1702118970
1142982949	-3031	5247	-75	-190	327	-5	protector	1656235083
2100802946	-2018	0	1590	-127	0	99	protector	1702327450
2054869657	-687	15033	-2	-43	939	-1	protector	1699700290
1330003376	6374	16	1115	398	1	69	protector	1663430325
1142982950	-3042	5247	-75	-191	327	-5	protector	1656235083
2054869658	-678	15033	-4	-43	939	-1	protector	1699700290
1330003377	6382	16	1113	398	1	69	protector	1663430325
2007911980	500	19	21554	31	1	1347	protector	1696293393
2007911981	-12614	2	2138	-789	0	133	protector	1696293393
2102449688	96	9	435	6	0	27	protector	1702414092
1890708630	22083	11	-22085	1380	0	-1381	atm	1690370720
1330003378	6370	13	1134	398	0	70	protector	1663430325
1890708631	22081	7	-22082	1380	0	-1381	technicswitch	1690370720
2104694632	12083	-5	3321	755	-1	207	shop	1702552611
952639711	-2557	-16	-241	-160	-1	-16	protector	1644751867
2097107404	2	7999	-2	0	499	-1	shop	1702118970
2097107405	2	7999	-1	0	499	-1	shop	1702118970
2097107406	0	8001	-9	0	500	-1	protector	1702118970
2097107407	0	8001	-4	0	500	-1	protector	1702118970
2104694633	12083	-5	3321	755	-1	207	shop	1702552611
2104694634	12083	-5	3321	755	-1	207	shop	1702552611
2031748335	-685	140	1343	-43	8	83	protector	1698018526
2031748336	-675	142	1343	-43	8	83	protector	1698018526
1938418961	3051	4	444	190	0	27	travelnet	1691262035
1938418962	3051	3	444	190	0	27	protector	1691262035
1268559868	-2194	-6	-1373	-138	-1	-86	protector	1660840188
1379365950	-1719	5248	1589	-108	328	99	travelnet	1665617079
2104694635	12093	-5	3322	755	-1	207	atm	1702552611
2104694636	12082	-7	3312	755	-1	207	shop	1702552611
2104694637	12082	-6	3318	755	-1	207	shop	1702552611
2104694638	12082	-6	3319	755	-1	207	shop	1702552611
2104694639	12082	-6	3320	755	-1	207	shop	1702552611
1719479501	30354	82	29745	1897	5	1859	technicquarry	1681596108
1719479502	30354	88	29745	1897	5	1859	technicquarry	1681596108
1719479503	30356	82	29745	1897	5	1859	technicquarry	1681596108
2102449695	182	20	412	11	1	25	protector	1702414092
2102449696	182	20	423	11	1	26	protector	1702414092
2068175878	684	19	-3069	42	1	-192	shop	1700490210
2104694640	12083	-6	3323	755	-1	207	shop	1702552611
2104694641	12084	-6	3323	755	-1	207	shop	1702552611
2104694642	12085	-6	3323	755	-1	207	shop	1702552611
2104694643	12086	-6	3323	755	-1	207	shop	1702552611
1586031534	6865	-7	6630	429	-1	414	protector	1674318646
1719479504	30356	88	29745	1897	5	1859	technicquarry	1681596108
1719479505	30358	82	29745	1897	5	1859	technicquarry	1681596108
1719479506	30358	88	29745	1897	5	1859	technicquarry	1681596108
2104694644	12087	-6	3323	755	-1	207	shop	1702552611
2104694645	12088	-6	3323	755	-1	207	shop	1702552611
2031748337	-687	138	1343	-43	8	83	technicquarry	1698018526
2104694646	12089	-6	3321	755	-1	207	shop	1702552611
2031748338	-673	138	1343	-43	8	83	technicquarry	1698018526
2102449704	-1148	4	-939	-72	0	-59	digiterm	1702414093
1647782375	-1808	11	-631	-113	0	-40	travelnet	1677508029
1615944915	7910	9224	2140	494	576	133	protector	1675666969
1615944916	7910	9225	2141	494	576	133	travelnet	1675666969
2102449705	44	16	475	2	1	29	atm	1702414093
2102449706	39	14	464	2	0	29	travelnet	1702414093
1719479507	30358	42	29766	1897	2	1860	technicswitch	1681596108
874623239	6782	-16	-230	423	-1	-15	protector	1640536910
874598279	3136	84	-235	196	5	-15	protector	1640536485
874623240	6793	-16	-230	424	-1	-15	protector	1640536910
874623241	6804	-16	-230	425	-1	-15	protector	1640536910
1719479508	30349	38	29734	1896	2	1858	technicswitch	1681596108
2102449707	39	14	467	2	0	29	shop	1702414093
2102449708	39	14	468	2	0	29	shop	1702414093
2089661600	-6236	7362	-5011	-390	460	-314	digiterm	1701646087
2104694647	12089	-6	3323	755	-1	207	shop	1702552611
2102449709	39	14	469	2	0	29	shop	1702414093
2089661601	-6236	7365	-5015	-390	460	-314	digiterm	1701646087
2089661602	-6236	7369	-5013	-390	460	-314	digiterm	1701646087
2102449710	39	14	470	2	0	29	shop	1702414093
356812220	6328	1	6810	395	0	425	protector	1620775732
356812221	6328	1	6821	395	0	426	protector	1620775732
2089661603	-6236	7372	-5017	-390	460	-314	digiterm	1701646087
2089661604	-6236	7372	-5011	-390	460	-314	digiterm	1701646087
2089661605	-6235	7362	-5013	-390	460	-314	digiterm	1701646087
2089661606	-6234	7372	-5017	-390	460	-314	digiterm	1701646087
2068175879	684	19	-3065	42	1	-192	shop	1700490210
874598280	3146	84	-235	196	5	-15	protector	1640536485
2089661607	-6226	7362	-5024	-390	460	-314	digiterm	1701646087
1629305177	-5949	1	509	-372	0	31	protector	1676378191
2102449711	39	14	471	2	0	29	shop	1702414093
2054869664	-676	15039	-52	-43	939	-4	protector	1699700290
1330003395	6361	16	1118	397	1	69	protector	1663430325
2102449712	42	14	464	2	0	29	shop	1702414093
2089661608	-6226	7362	-5019	-390	460	-314	digiterm	1701646087
1622301804	-3574	31	141	-224	1	8	protector	1675960471
1622301805	-3564	31	141	-223	1	8	protector	1675960471
1622301806	-3554	31	141	-223	1	8	protector	1675960471
2102449713	43	14	464	2	0	29	shop	1702414093
2102449714	44	14	464	2	0	29	shop	1702414093
2089661609	-6237	7370	-5011	-390	460	-314	sign	1701646087
2054869665	-675	15039	-60	-43	939	-4	protector	1699700290
2054869666	-681	15039	-46	-43	939	-3	protector	1699700290
2089661610	-6233	7363	-5011	-390	460	-314	sign	1701646087
2067863907	106	9594	1	6	599	0	travelnet	1700478835
2068175880	684	19	-3061	42	1	-192	shop	1700490210
286229136	-2098	-7	901	-132	-1	56	protector	1619155982
1330003396	6354	28	1103	397	1	68	protector	1663430325
2089661611	-6233	7370	-5011	-390	460	-314	sign	1701646087
863080356	-10599	10	-20947	-663	0	-1310	protector	1640038943
2089661612	-6232	7363	-5012	-390	460	-314	sign	1701646087
2102449715	45	14	464	2	0	29	shop	1702414093
2089661613	-6232	7370	-5012	-390	460	-314	sign	1701646087
2089661614	-6235	7364	-5014	-390	460	-314	jumpdrive	1701646087
1469230759	1170	2	2589	73	0	161	border	1668892808
2102449716	46	14	464	2	0	29	shop	1702414093
2102449717	49	14	467	3	0	29	shop	1702414093
2102449718	49	14	468	3	0	29	shop	1702414093
1966945091	-2337	47	-1232	-147	2	-77	protector	1693273498
1966945092	-2337	47	-1222	-147	2	-77	protector	1693273498
2102449719	49	14	470	3	0	29	shop	1702414093
2100802957	-2006	2	1549	-126	0	96	protector	1702327450
2100802958	-2006	3	1536	-126	0	96	protector	1702327450
2100802959	-2006	13	1549	-126	0	96	protector	1702327450
2102449720	49	14	471	3	0	29	shop	1702414093
2102449721	130	23	422	8	1	26	sign	1702414110
2102449722	138	22	423	8	1	26	protector	1702414110
2102449723	141	21	420	8	1	26	protector	1702414110
2103188518	-1742	13	-3238	-109	0	-203	protector	1702457362
2103188519	-1737	10	-3238	-109	0	-203	protector	1702457362
2103188520	-1733	8	-3238	-109	0	-203	protector	1702457362
2103188521	-1714	3	-3227	-108	0	-202	protector	1702457362
2103188522	-1700	133	-3240	-107	8	-203	protector	1702457363
2104694648	12090	-6	3321	755	-1	207	shop	1702552611
2099273379	9070	1	23151	566	0	1446	protector	1702231529
1995268788	12355	25	-3904	772	1	-244	mission	1695344064
1995268789	12356	26	-3904	772	1	-244	sign	1695344064
2099273380	9070	7	23151	566	0	1446	protector	1702231529
2099273381	9070	13	23151	566	0	1446	protector	1702231529
2104694649	12090	-6	3323	755	-1	207	shop	1702552611
2083412170	1281	4	-391	80	0	-25	protector	1701364034
2083412171	1284	3	-399	80	0	-25	protector	1701364034
2103188525	-1700	133	-3260	-107	8	-204	protector	1702457363
2103188526	-1700	133	-3250	-107	8	-204	protector	1702457363
1995268790	12358	25	-3904	772	1	-244	sign	1695344064
1675948628	809	5117	2055	50	319	128	jumpdrive	1680093325
2104694650	12091	-6	3321	755	-1	207	shop	1702552611
2104694651	12091	-6	3323	755	-1	207	shop	1702552611
2104694652	12092	-6	3321	755	-1	207	shop	1702552611
2083412172	1299	7	-446	81	0	-28	protector	1701364034
874623238	6771	-16	-230	423	-1	-15	protector	1640536910
874623242	6815	-16	-230	425	-1	-15	protector	1640536910
1349842907	-1576	-1	1218	-99	-1	76	protector	1664253991
1349842908	-1576	-1	1229	-99	-1	76	protector	1664253991
874623243	6826	-16	-230	426	-1	-15	protector	1640536910
1675948629	808	5117	2055	50	319	128	technicswitch	1680093325
874623244	6837	-16	-230	427	-1	-15	protector	1640536910
1827993072	-1940	17	-1375	-122	1	-86	protector	1688406911
1675948630	810	5116	2055	50	319	128	protector	1680093325
1494978509	-4382	23	-2726	-274	1	-171	travelnet	1670153174
1561742001	-2873	13	2519	-180	0	157	protector	1672978614
1827993073	-1950	0	-1377	-122	0	-87	protector	1688406911
874623245	6848	-16	-230	428	-1	-15	protector	1640536910
1827993074	-1949	0	-1382	-122	0	-87	protector	1688406911
874623249	6892	-16	-230	430	-1	-15	protector	1640536910
2083412173	1308	7	-453	81	0	-29	protector	1701364034
2102449724	152	17	353	9	1	22	shop	1702414110
874623250	6903	-16	-230	431	-1	-15	protector	1640536910
874623251	6914	-16	-230	432	-1	-15	protector	1640536910
2102449725	152	17	355	9	1	22	shop	1702414110
1995268791	12358	26	-3904	772	1	-244	sign	1695344064
874623255	6958	-16	-230	434	-1	-15	protector	1640536910
2102449726	152	17	357	9	1	22	shop	1702414110
2096740519	-1726	20	1170	-108	1	73	protector	1702097577
1827993075	-1946	0	-1388	-122	0	-87	protector	1688406911
1269663600	-18816	3	13553	-1176	0	847	protector	1660869360
874623246	6859	-16	-230	428	-1	-15	protector	1640536910
874623247	6870	-16	-230	429	-1	-15	protector	1640536910
1269663601	-18816	3	13564	-1176	0	847	protector	1660869360
1269663602	-18805	3	13553	-1176	0	847	protector	1660869360
1269663603	-18805	3	13564	-1176	0	847	protector	1660869360
1827993076	-1938	0	-1389	-122	0	-87	protector	1688406911
1827993077	-1938	5	-1389	-122	0	-87	protector	1688406911
1827993078	-1941	1	-1386	-122	0	-87	technicswitch	1688406911
1450461094	21000	4	0	1312	0	0	protector	1668032623
874623248	6881	-16	-230	430	-1	-15	protector	1640536910
874623252	6925	-16	-230	432	-1	-15	protector	1640536910
1827993079	-1937	2	-1386	-122	0	-87	atm	1688406911
1827993080	-1949	9	-1376	-122	0	-86	protector	1688406911
2083412174	1285	6	-409	80	0	-26	protector	1701364034
1827993081	-1933	7	-1378	-121	0	-87	protector	1688406911
1827993082	-1929	1	-1381	-121	0	-87	protector	1688406911
391657680	-27324	7	18380	-1708	0	1148	protector	1621749559
1827993083	-1936	2	-1386	-121	0	-87	travelnet	1688406911
1995268792	12359	25	-3904	772	1	-244	sign	1695344064
1819452268	-2941	16	1956	-184	1	122	protector	1688078781
2096740520	-1726	20	1181	-108	1	73	protector	1702097577
2096740521	-1727	30	1174	-108	1	73	protector	1702097577
1995268793	12359	26	-3904	772	1	-244	sign	1695344064
1754558867	9672	9500	4423	604	593	276	protector	1684069241
1819452269	-2941	4	1967	-184	0	122	protector	1688078781
874623253	6936	-16	-230	433	-1	-15	protector	1640536910
874623254	6947	-16	-230	434	-1	-15	protector	1640536910
1819452270	-2941	8	1963	-184	0	122	protector	1688078781
1819452271	-2940	11	1957	-184	0	122	protector	1688078781
1269663606	-18816	3	13575	-1176	0	848	protector	1660869361
1269663607	-18805	3	13575	-1176	0	848	protector	1660869361
1819452272	-2934	8	1957	-184	0	122	protector	1688078781
1819452273	-2934	8	1963	-184	0	122	protector	1688078781
1819452274	-2930	4	1959	-184	0	122	protector	1688078781
1966945101	-2337	47	-1244	-147	2	-78	protector	1693273498
2083412175	1287	7	-418	80	0	-27	protector	1701364034
2083412176	1290	7	-428	80	0	-27	protector	1701364034
2083412177	1293	7	-438	80	0	-28	protector	1701364034
2102449727	158	18	360	9	1	22	technicswitch	1702414110
2104694653	12092	-6	3323	755	-1	207	shop	1702552611
1995268794	12360	25	-3904	772	1	-244	sign	1695344064
1976350638	-21	9	119	-2	0	7	privprotector	1693991974
2102449728	149	27	357	9	1	22	protector	1702414110
2100943095	6692	19	22918	418	1	1432	poi	1702334050
2102449729	150	19	364	9	1	22	sign	1702414110
2102449730	150	19	365	9	1	22	sign	1702414110
2102449731	151	19	353	9	1	22	sign	1702414110
2102449732	151	19	366	9	1	22	sign	1702414110
1819452275	-2930	4	1967	-184	0	122	protector	1688078781
2089661615	-6235	7371	-5014	-390	460	-314	jumpdrive	1701646087
2102449733	157	19	366	9	1	22	sign	1702414110
2102449734	149	16	357	9	1	22	protector	1702414110
1269663617	-18827	3	13564	-1177	0	847	protector	1660869361
2102449735	128	20	364	8	1	22	sign	1702414110
1966945104	-2344	26	-1233	-147	1	-78	protector	1693273498
2104410276	-1833	15	-3434	-115	0	-215	technicswitch	1702536228
2089661616	-6219	7364	-5029	-389	460	-315	jumpdrive	1701646087
2089661617	-6222	7365	-5030	-389	460	-315	digiterm	1701646087
1958282498	-2901	13	2645	-182	0	165	protector	1692533203
2089661618	-6222	7365	-5028	-389	460	-315	digiterm	1701646087
952639767	-2568	-16	-241	-161	-1	-16	protector	1644751867
2104410277	-1831	15	-3434	-115	0	-215	technicswitch	1702536228
952639768	-2535	-16	-241	-159	-1	-16	protector	1644751867
952639769	-2524	-16	-241	-158	-1	-16	protector	1644751867
2083412185	1329	7	-461	83	0	-29	protector	1701364034
1995268795	12362	26	-3904	772	1	-244	sign	1695344064
2104410278	-1827	13	-3432	-115	0	-215	travelnet	1702536228
2083412186	1339	7	-463	83	0	-29	protector	1701364034
2083412187	1361	7	-465	85	0	-30	protector	1701364034
2083412188	1372	7	-466	85	0	-30	protector	1701364034
2083412189	1382	7	-466	86	0	-30	protector	1701364034
2083412190	1407	5	-465	87	0	-30	protector	1701364034
2102449736	129	19	364	8	1	22	sign	1702414110
2102449737	129	19	366	8	1	22	sign	1702414110
2102449738	133	19	359	8	1	22	sign	1702414110
27416039	-5076	-16	-241	-318	-1	-16	protector	1611582500
2102449739	136	20	364	8	1	22	sign	1702414110
1814476811	-1631	8	1315	-102	0	82	protector	1687789619
2102449740	137	19	359	8	1	22	sign	1702414110
1814476812	-1620	6	1326	-102	0	82	protector	1687789619
1814476813	-1620	7	1315	-102	0	82	protector	1687789619
2102449741	140	19	364	8	1	22	sign	1702414110
2099357524	-3912	-12	522	-245	-1	32	sign	1702237163
2089661619	-6220	7362	-5030	-389	460	-315	digiterm	1701646087
2102449742	140	20	364	8	1	22	sign	1702414110
2102449743	139	20	364	8	1	22	sign	1702414110
2089661620	-6218	7365	-5030	-389	460	-315	digiterm	1701646087
2102449744	128	20	357	8	1	22	protector	1702414110
2102449745	129	19	363	8	1	22	protector	1702414110
2102449746	135	19	363	8	1	22	protector	1702414110
2102449747	137	19	357	8	1	22	protector	1702414110
2102449748	160	28	357	10	1	22	protector	1702414110
874623256	6969	-16	-230	435	-1	-15	protector	1640536910
2089661621	-6218	7369	-5016	-389	460	-314	digiterm	1701646087
2102449749	160	17	357	10	1	22	protector	1702414110
2089661622	-6219	7371	-5014	-389	460	-314	jumpdrive	1701646087
2102449750	166	16	362	10	1	22	protector	1702414110
2102449751	164	18	356	10	1	22	sign	1702414110
2089661623	-6226	7362	-5055	-390	460	-316	digiterm	1701646087
2089661624	-6226	7362	-5050	-390	460	-316	digiterm	1701646087
2104410279	-1827	13	-3431	-115	0	-215	travelnet	1702536228
2102449753	160	18	390	10	1	24	protector	1702414110
2102449754	161	26	394	10	1	24	protector	1702414110
2089661625	-6214	7372	-5053	-389	460	-316	technicquarry	1701646087
2102449755	169	23	396	10	1	24	protector	1702414110
2089661626	-6212	7372	-5055	-389	460	-316	technicquarry	1701646087
2102449756	160	26	399	10	1	24	sign	1702414110
1255766569	12000	40	0	750	2	0	travelnet	1660349557
2102449757	161	26	399	10	1	24	sign	1702414110
1603910679	-2813	-15	1077	-176	-1	67	protector	1675133466
1603910680	-2814	-4	1072	-176	-1	67	protector	1675133466
2102449758	162	26	399	10	1	24	sign	1702414110
2102449759	163	29	398	10	1	24	protector	1702414110
2102449760	120	20	368	7	1	23	protector	1702414110
2102449761	127	20	375	7	1	23	shop	1702414110
2102449762	160	27	368	10	1	23	protector	1702414110
2102449763	160	16	368	10	1	23	protector	1702414110
2102449764	160	16	379	10	1	23	protector	1702414110
2014499104	-1593	105	-3445	-100	6	-216	protector	1696811293
2102449765	166	16	383	10	1	23	protector	1702414110
2102449766	161	20	382	10	1	23	sign	1702414110
2104410280	-1827	13	-3430	-115	0	-215	travelnet	1702536228
1932038933	-5816	4	1046	-364	0	65	train	1690980623
1914402611	-4249	6	-1320	-266	0	-83	protector	1690688874
2083412211	1361	7	-460	85	0	-29	travelnet	1701364035
1914402613	-4238	6	-1315	-265	0	-83	protector	1690688874
863080355	-10599	10	-20958	-663	0	-1310	protector	1640038943
2104410281	-1826	13	-3429	-115	0	-215	travelnet	1702536228
2104410282	-1825	13	-3429	-115	0	-215	travelnet	1702536228
2104410283	-1838	14	-3437	-115	0	-215	sign	1702536228
2104410284	-1837	14	-3438	-115	0	-215	sign	1702536228
2014499105	-1586	105	-3455	-100	6	-216	protector	1696811293
2104694661	12112	-5	3344	757	-1	209	shop	1702552611
2102847331	-1918	44	1384	-120	2	86	protector	1702440234
1661995905	-3638	27	-1026	-228	1	-65	protector	1678812854
1661995906	-3638	28	-1037	-228	1	-65	protector	1678812854
1661995907	-3638	26	-1016	-228	1	-64	protector	1678812854
1661995908	-3638	29	-1047	-228	1	-66	protector	1678812854
2102449767	162	19	383	10	1	23	sign	1702414110
2102449768	162	20	383	10	1	23	sign	1702414110
2102449769	116	21	392	7	1	24	protector	1702414110
2102449770	127	28	393	7	1	24	protector	1702414110
1488670207	-3065	2	4997	-192	0	312	protector	1669921679
1847294861	-3340	12	-592	-209	0	-37	protector	1689422453
1488670208	-3065	3	4997	-192	0	312	travelnet	1669921679
2102449771	118	19	388	7	1	24	protector	1702414110
2102449772	127	19	392	7	1	24	protector	1702414110
2102449773	121	23	397	7	1	24	sign	1702414110
2089661627	-6218	7345	-5046	-389	459	-316	technicquarry	1701646087
2102449774	122	23	397	7	1	24	sign	1702414110
2102449775	124	23	397	7	1	24	sign	1702414110
2102449776	125	23	397	7	1	24	sign	1702414110
2089661628	-6210	7345	-5054	-389	459	-316	technicquarry	1701646087
27416038	-5087	-16	-241	-318	-1	-16	protector	1611582500
2102449777	126	23	397	7	1	24	sign	1702414110
1989506100	-291	8091	-25	-19	505	-2	travelnet	1694950671
1989506101	-291	8093	-25	-19	505	-2	protector	1694950671
2102449778	155	28	403	9	1	25	protector	1702414110
1066553327	-8813	89	-2406	-551	5	-151	protector	1651844961
2102449779	145	23	415	9	1	25	sign	1702414110
1999461168	-7562	-14	-645	-473	-1	-41	protector	1695645069
2102449780	145	24	415	9	1	25	sign	1702414110
2102449781	149	19	401	9	1	25	protector	1702414110
1847294862	-3329	12	-592	-209	0	-37	protector	1689422453
2102449782	149	22	412	9	1	25	protector	1702414110
2057599669	1599	5250	1250	99	328	78	travelnet	1699846556
2102449783	124	19	359	7	1	22	sign	1702414110
1657604211	280	5247	4091	17	327	255	travelnet	1678376520
2102449784	126	20	362	7	1	22	sign	1702414110
1241443626	-886	5285	22	-56	330	1	protector	1659827070
2102449785	127	20	364	7	1	22	sign	1702414110
1657604212	279	5247	4093	17	327	255	protector	1678376520
2102449786	127	20	367	7	1	22	sign	1702414110
2102449787	120	20	357	7	1	22	protector	1702414110
2102449788	149	28	368	9	1	23	protector	1702414110
2101464851	-1644	47	1202	-103	2	75	protector	1702351238
2101464852	-1644	47	1213	-103	2	75	protector	1702351238
2101464853	-1645	45	1222	-103	2	76	protector	1702351238
2102449789	159	24	381	9	1	23	protector	1702414110
1255766570	12000	39	0	750	2	0	protector	1660349557
2104694662	12112	-5	3344	757	-1	209	shop	1702552611
2104694663	12112	-5	3344	757	-1	209	shop	1702552611
1807473934	24500	28	-21500	1531	1	-1344	protector	1687425159
1983716239	-1485	60	-17	-93	3	-2	train	1694566348
2104694664	12112	-5	3344	757	-1	209	shop	1702552611
2102449790	149	17	368	9	1	23	protector	1702414110
2102449791	149	17	379	9	1	23	protector	1702414110
2102449792	154	20	383	9	1	23	sign	1702414110
2102449793	155	20	382	9	1	23	sign	1702414110
2102449794	128	23	411	8	1	25	sign	1702414110
2102449795	128	23	412	8	1	25	sign	1702414110
2102449796	128	23	413	8	1	25	sign	1702414110
1958282572	-2896	13	2646	-181	0	165	protector	1692533204
1241443627	-887	5285	21	-56	330	1	travelnet	1659827070
2063752988	-2808	2	-92	-176	0	-6	protector	1700309340
2102449797	128	23	414	8	1	25	sign	1702414110
2102449798	136	23	401	8	1	25	sign	1702414110
2102449799	136	23	402	8	1	25	sign	1702414110
2102449800	137	23	407	8	1	25	sign	1702414110
2102449801	136	22	406	8	1	25	travelnet	1702414110
2102449802	138	20	401	8	1	25	protector	1702414110
2102449803	138	21	412	8	1	25	protector	1702414110
2080935325	-25542	7500	6809	-1597	468	425	privprotector	1701201387
2102449804	98	19	370	6	1	23	privprotector	1702414110
2101464862	-1609	26	1203	-101	1	75	protector	1702351239
2104694665	12113	-5	3344	757	-1	209	shop	1702552611
2062935754	21637	10	-21903	1352	0	-1369	protector	1700257289
2062935755	21637	10	-21892	1352	0	-1369	protector	1700257289
2062935756	21648	10	-21914	1353	0	-1370	protector	1700257289
2062935757	21659	6	-21914	1353	0	-1370	protector	1700257289
2104694666	12113	-5	3344	757	-1	209	shop	1702552611
2101464863	-1609	26	1214	-101	1	75	protector	1702351239
2102449805	98	30	370	6	1	23	privprotector	1702414110
2102449806	101	19	378	6	1	23	shop	1702414110
2102449807	99	18	377	6	1	23	protector	1702414110
2102449808	128	23	397	8	1	24	sign	1702414110
2101464868	-1647	60	1192	-103	3	74	protector	1702351241
1250779957	-10887	5171	-7444	-681	323	-466	protector	1660135875
2102449809	131	23	397	8	1	24	sign	1702414110
2102449810	136	23	398	8	1	24	sign	1702414110
2102449811	129	19	388	8	1	24	protector	1702414110
2102449812	138	22	390	8	1	24	protector	1702414110
2102449813	140	19	369	8	1	23	sign	1702414110
2102449814	140	20	369	8	1	23	sign	1702414110
2102449815	142	20	369	8	1	23	sign	1702414110
1921530629	1158	33	2964	72	2	185	protector	1690830055
2102449816	143	20	368	8	1	23	sign	1702414110
2065501648	-2073	13	34	-130	0	2	travelnet	1700368799
2102449817	128	20	368	8	1	23	protector	1702414110
1059115280	9793	9500	4632	612	593	289	protector	1651469893
2065501649	-2073	13	33	-130	0	2	protector	1700368799
2065501650	-2066	4	0	-130	0	0	protector	1700368799
2065501651	-2087	11	10	-131	0	0	protector	1700368799
2065215432	-2348	30	485	-147	1	30	protector	1700356778
1066553326	-8810	91	-2408	-551	5	-151	travelnet	1651844961
2065215433	-2345	22	484	-147	1	30	protector	1700356778
2065215434	-2345	22	495	-147	1	30	protector	1700356778
2065215435	-2338	30	485	-147	1	30	protector	1700356778
2102449818	137	19	368	8	1	23	protector	1702414110
2065501653	-2055	7	0	-129	0	0	protector	1700368799
1921530632	1168	23	2964	73	1	185	protector	1690830055
1921530633	1178	23	2974	73	1	185	protector	1690830055
1921530634	1138	33	2944	71	2	184	protector	1690830055
1921530635	1148	33	2954	71	2	184	protector	1690830055
1066553328	-8803	88	-2406	-551	5	-151	protector	1651844961
2102449819	138	22	379	8	1	23	protector	1702414110
2104694667	12113	-5	3344	757	-1	209	shop	1702552611
2057599670	1627	5248	1232	101	328	77	protector	1699846556
2102449820	129	22	378	8	1	23	sign	1702414110
2057599671	1618	5256	1232	101	328	77	travelnet	1699846556
2102449821	129	22	380	8	1	23	sign	1702414110
2065215438	-2367	19	506	-148	1	31	protector	1700356778
2102449822	129	23	380	8	1	23	sign	1702414110
2065215439	-2367	23	506	-148	1	31	protector	1700356778
2065215440	-2356	20	506	-148	1	31	protector	1700356778
2065215441	-2356	24	506	-148	1	31	protector	1700356778
2065215442	-2356	24	507	-148	1	31	protector	1700356778
2102449823	128	20	375	8	1	23	shop	1702414110
2031577525	179	14021	394	11	876	24	protector	1698011380
46331440	-534	15613	933	-34	975	58	protector	1612281201
2043579033	-254	15998	258	-16	999	16	protector	1698865378
2043579034	-248	15999	266	-16	999	16	protector	1698865378
2043579035	-246	15999	257	-16	999	16	protector	1698865378
2102449824	129	20	375	8	1	23	shop	1702414110
2102449825	130	20	375	8	1	23	shop	1702414110
2102449826	130	22	375	8	1	23	shop	1702414110
2102449827	130	22	375	8	1	23	shop	1702414110
2065215443	-2367	20	484	-148	1	30	protector	1700356778
2065215444	-2367	20	495	-148	1	30	protector	1700356778
2102449828	130	22	375	8	1	23	shop	1702414110
2102449829	130	22	375	8	1	23	shop	1702414110
2101464891	-1583	19	1170	-99	1	73	protector	1702351241
2101464892	-1583	19	1181	-99	1	73	protector	1702351241
2065215445	-2367	23	484	-148	1	30	protector	1700356778
2043579047	-255	15999	245	-16	999	15	protector	1698865380
2043579048	-247	15999	244	-16	999	15	protector	1698865380
2043579049	-241	15969	233	-16	998	14	travelnet	1698865380
1635028361	-30271	5276	-20203	-1892	329	-1263	technicswitch	1676730937
1635028362	-30271	5274	-20206	-1892	329	-1263	jumpdrive	1676730937
1983716240	-1536	5	-37	-96	0	-3	protector	1694566348
1983716241	-1547	5	-35	-97	0	-3	protector	1694566348
2065215446	-2367	23	495	-148	1	30	protector	1700356778
1635028363	-30271	5274	-20199	-1892	329	-1263	jumpdrive	1676730937
1635028364	-30268	5276	-20208	-1892	329	-1263	technicquarry	1676730937
1635028365	-30268	5276	-20206	-1892	329	-1263	technicquarry	1676730937
1635028366	-30268	5276	-20201	-1892	329	-1263	technicquarry	1676730937
1635028367	-30268	5276	-20199	-1892	329	-1263	technicquarry	1676730937
2065215447	-2356	20	495	-148	1	30	protector	1700356778
1635028368	-30269	5276	-20189	-1892	329	-1262	technicquarry	1676730937
1635028369	-30268	5276	-20192	-1892	329	-1262	technicquarry	1676730937
1635028370	-30268	5276	-20190	-1892	329	-1262	technicquarry	1676730937
1635028371	-30271	5274	-20192	-1892	329	-1262	jumpdrive	1676730937
2057599672	1625	5250	1236	101	328	77	travelnet	1699846556
2057599673	1620	5255	1239	101	328	77	technicswitch	1699846556
1635028372	-30269	5276	-20209	-1892	329	-1264	technicquarry	1676730937
2057599674	1617	5251	1215	101	328	75	technicswitch	1699846556
2057599675	1613	5250	1235	100	328	77	travelnet	1699846556
1023696808	3581	-16	-230	223	-1	-15	protector	1649868634
1635028373	-30274	5276	-20192	-1893	329	-1262	technicquarry	1676730937
1616405338	-6014	137	11377	-376	8	711	protector	1675681685
2057599676	1602	5250	1246	100	328	77	technicswitch	1699846556
2057599677	1617	5257	1230	101	328	76	technicswitch	1699846556
2057599678	1590	5252	1184	99	328	74	nuclearreactor	1699846556
2065215448	-2356	21	484	-148	1	30	protector	1700356778
2043579050	-247	15970	238	-16	998	14	atm	1698865380
2065215449	-2356	24	484	-148	1	30	protector	1700356778
2057599679	1590	5253	1178	99	328	73	technicswitch	1699846556
2057599680	1590	5252	1171	99	328	73	nuclearreactor	1699846556
2048958445	1943	88	-15593	121	5	-975	travelnet	1699266649
2048958446	1944	87	-15590	121	5	-975	protector	1699266649
1616405339	-6003	137	11377	-376	8	711	protector	1675681685
2065215450	-2356	24	495	-148	1	30	protector	1700356778
2101464893	-1583	30	1170	-99	1	73	protector	1702351241
2101464894	-1583	30	1181	-99	1	73	protector	1702351241
1616405340	-6014	115	11355	-376	7	709	protector	1675681685
1616405341	-6003	115	11355	-376	7	709	protector	1675681685
1616405342	-6005	124	11368	-376	7	710	atm	1675681685
1616405343	-6003	124	11368	-376	7	710	atm	1675681685
1616405344	-6014	115	11366	-376	7	710	protector	1675681685
1616405345	-6014	127	11366	-376	7	710	protector	1675681685
1616405346	-6003	115	11366	-376	7	710	protector	1675681685
1616405347	-6003	115	11375	-376	7	710	protector	1675681685
1616405348	-6003	124	11366	-376	7	710	protector	1675681685
1616405349	-6014	104	11355	-376	6	709	protector	1675681685
1616405350	-6003	104	11355	-376	6	709	protector	1675681685
1616405351	-6014	104	11366	-376	6	710	protector	1675681685
2102449830	131	20	375	8	1	23	travelnet	1702414110
2102449831	133	19	370	8	1	23	travelnet	1702414110
2102449832	134	19	370	8	1	23	travelnet	1702414110
2102449833	149	22	423	9	1	26	protector	1702414110
2102449834	125	23	408	7	1	25	sign	1702414110
2102449835	117	23	400	7	1	25	sign	1702414110
1616405352	-6003	104	11366	-376	6	710	protector	1675681685
2060410004	-2062	0	1524	-129	0	95	protector	1700076255
1616405353	-6014	82	11344	-376	5	709	protector	1675681685
1616405354	-6014	82	11355	-376	5	709	protector	1675681685
1616405355	-6014	93	11344	-376	5	709	protector	1675681685
1616405356	-6014	93	11355	-376	5	709	protector	1675681685
1616405357	-6003	82	11344	-376	5	709	protector	1675681685
2060410005	-2062	0	1535	-129	0	95	protector	1700076255
2060410006	-2051	0	1524	-129	0	95	protector	1700076255
2060410007	-2051	0	1535	-129	0	95	protector	1700076255
1616405358	-6003	82	11355	-376	5	709	protector	1675681685
2104694668	12113	-5	3344	757	-1	209	shop	1702552611
2104694669	12114	-5	3344	757	-1	209	shop	1702552611
172309062	17800	5242	-351	1112	327	-22	protector	1616874925
1616405359	-6003	93	11355	-376	5	709	protector	1675681685
2104694670	12114	-5	3344	757	-1	209	shop	1702552611
671177914	-10875	145	-22250	-680	9	-1391	travelnet	1631468295
671177915	-10875	144	-22250	-680	9	-1391	protector	1631468295
562307741	-13209	2	13418	-826	0	838	protector	1627751768
2103472213	-1753	32	605	-110	2	37	protector	1702475193
952639770	-2513	-16	-241	-158	-1	-16	protector	1644751867
1616405360	-6014	115	11377	-376	7	711	protector	1675681685
1251440644	-19483	7	-1276	-1218	0	-80	protector	1660175194
2103472214	-1776	38	592	-111	2	37	protector	1702475193
2102449836	117	23	401	7	1	25	sign	1702414110
1040691739	-9260	-11	-1951	-579	-1	-122	protector	1650632774
2102449837	117	23	403	7	1	25	sign	1702414110
1251440646	-19465	4	-1331	-1217	0	-84	protector	1660175194
1251440649	-19458	3	-1313	-1217	0	-83	protector	1660175194
1616405361	-6003	115	11381	-376	7	711	protector	1675681685
1616405362	-6003	115	11388	-376	7	711	protector	1675681685
1616405363	-6003	126	11388	-376	7	711	protector	1675681685
1616405364	-6014	126	11377	-376	7	711	protector	1675681685
2043579068	-32	15946	290	-2	996	18	protector	1698865382
2043579069	-32	15947	289	-2	996	18	travelnet	1698865382
1616405365	-6003	126	11378	-376	7	711	protector	1675681685
1616405366	-6014	104	11377	-376	6	711	protector	1675681685
1616405367	-6003	104	11377	-376	6	711	protector	1675681685
1616405368	-6003	104	11388	-376	6	711	protector	1675681685
1616405369	-6025	71	11355	-377	4	709	protector	1675681685
1616405370	-6003	71	11399	-376	4	712	protector	1675681685
1616405371	-6025	60	11355	-377	3	709	protector	1675681685
1616405372	-5992	115	11355	-375	7	709	protector	1675681686
1616405373	-5992	115	11366	-375	7	710	protector	1675681686
1616405374	-5992	126	11366	-375	7	710	protector	1675681686
2043579070	31	15960	321	1	997	20	sign	1698865382
2102449838	117	23	404	7	1	25	sign	1702414110
2102449839	117	23	405	7	1	25	sign	1702414110
1616405375	-5998	108	11357	-375	6	709	atm	1675681686
1616405376	-5992	104	11355	-375	6	709	protector	1675681686
1616405377	-5998	110	11357	-375	6	709	atm	1675681686
2086167938	-2903	7	697	-182	0	43	protector	1701534501
1616405378	-5992	115	11377	-375	7	711	protector	1675681686
2043579071	31	15961	321	1	997	20	sign	1698865382
1616405379	-5992	126	11377	-375	7	711	protector	1675681686
1616405380	-5999	118	11378	-375	7	711	technicswitch	1675681686
2043579072	31	15962	321	1	997	20	sign	1698865382
1616405381	-5998	118	11378	-375	7	711	technicswitch	1675681686
1616405382	-5997	118	11378	-375	7	711	technicswitch	1675681686
2086167939	-2925	7	697	-183	0	43	protector	1701534501
2086167940	-2914	7	697	-183	0	43	protector	1701534501
562307739	-13210	2	13432	-826	0	839	protector	1627751767
2086167941	-2936	7	697	-184	0	43	protector	1701534501
2086167942	-2958	7	697	-185	0	43	protector	1701534501
2086167943	-2947	7	697	-185	0	43	protector	1701534501
2086167944	-2916	3	719	-183	0	44	protector	1701534501
2102449840	117	23	406	7	1	25	sign	1702414110
1983716243	-1510	3	13	-95	0	0	protector	1694566348
1616405383	-6009	151	11375	-376	9	710	protector	1675681686
1616405384	-6014	82	11333	-376	5	708	protector	1675681686
2102449841	117	24	403	7	1	25	sign	1702414110
2065501677	-2016	23	7	-126	1	0	protector	1700368800
2102449842	117	25	408	7	1	25	sign	1702414110
2065215472	-2329	66	497	-146	4	31	protector	1700356779
2065501678	-2014	23	0	-126	1	0	protector	1700368800
2102449843	117	25	412	7	1	25	sign	1702414110
172309063	17800	5243	-351	1112	327	-22	travelnet	1616874925
2102449844	116	21	403	7	1	25	protector	1702414110
2080935367	-3131	30	2471	-196	1	154	protector	1701201389
1635028374	-30274	5276	-20190	-1893	329	-1262	technicquarry	1676730937
1616405385	-6014	93	11333	-376	5	708	protector	1675681686
1616405386	-6003	82	11333	-376	5	708	protector	1675681686
1616405387	-6003	93	11333	-376	5	708	protector	1675681686
1635028375	-30273	5276	-20189	-1893	329	-1262	technicquarry	1676730937
991644174	-1837	7	0	-115	0	0	protector	1647860766
2102449845	116	21	414	7	1	25	protector	1702414110
2086167950	-2903	18	699	-182	1	43	protector	1701534501
2086167951	-2903	29	699	-182	1	43	protector	1701534501
1616405388	-6025	82	11333	-377	5	708	protector	1675681686
1023696807	3570	-16	-230	223	-1	-15	protector	1649868634
2102449846	127	21	403	7	1	25	protector	1702414110
2065215474	-2329	66	486	-146	4	30	protector	1700356779
2065215475	-2321	66	484	-146	4	30	protector	1700356779
2065501679	-2003	23	0	-126	1	0	protector	1700368800
2102449847	127	21	414	7	1	25	protector	1702414110
2103472215	-1764	32	605	-111	2	37	protector	1702475193
2103472216	-1753	42	616	-110	2	38	protector	1702475193
1616405389	-6025	93	11333	-377	5	708	protector	1675681686
2065215476	-2321	66	495	-146	4	30	protector	1700356779
2057122535	9000	9502	6303	562	593	393	jumpdrive	1699814693
1616405390	-6025	60	11333	-377	3	708	protector	1675681686
2065215477	-2336	54	495	-146	3	30	protector	1700356779
2065215478	-2329	48	493	-146	3	30	protector	1700356779
2065215479	-2325	54	495	-146	3	30	protector	1700356779
2102847348	-1899	49	1376	-119	3	86	protector	1702440234
1616405391	-5998	151	11375	-375	9	710	protector	1675681686
2102847349	-1899	60	1376	-119	3	86	protector	1702440234
2103472217	-1772	22	594	-111	1	37	protector	1702475193
1616405392	-6000	105	11328	-375	6	708	protector	1675681686
1267543726	-5509	3	5465	-345	0	341	travelnet	1660780211
1616405393	-5981	104	11344	-374	6	709	protector	1675681686
1616405394	-5981	104	11355	-374	6	709	protector	1675681686
2103472218	-1772	27	594	-111	1	37	protector	1702475193
2103472219	-1764	23	605	-111	1	37	protector	1702475193
2103472220	-1776	16	592	-111	1	37	travelnet	1702475193
2103472221	-1775	23	595	-111	1	37	protector	1702475193
2103472222	-1774	26	606	-111	1	37	protector	1702475193
1251440645	-19478	7	-1268	-1218	0	-80	protector	1660175194
1251440647	-19457	3	-1334	-1217	0	-84	protector	1660175194
1251440648	-19469	5	-1324	-1217	0	-83	protector	1660175194
1635028376	-30274	5276	-20208	-1893	329	-1263	technicquarry	1676730937
2056703230	120	6704	143	7	419	8	protector	1699788320
1251440655	-19468	8	-1274	-1217	0	-80	protector	1660175194
1251440657	-19457	6	-1270	-1217	0	-80	protector	1660175194
2103472223	-1753	31	616	-110	1	38	protector	1702475193
1251440658	-19471	3	-1257	-1217	0	-79	protector	1660175194
1251440660	-19461	2	-1257	-1217	0	-79	protector	1660175194
1083797666	500	8223	-1008	31	513	-63	protector	1652656081
1251440661	-19451	2	-1343	-1216	0	-84	protector	1660175194
1251440663	-19442	3	-1339	-1216	0	-84	protector	1660175194
2103472224	-1742	32	605	-109	2	37	protector	1702475193
2043579090	32	15964	209	2	997	13	protector	1698865385
2043579091	32	15964	220	2	997	13	protector	1698865385
1921530646	1158	23	2954	72	1	184	protector	1690830055
1921530647	1148	23	2944	71	1	184	protector	1690830055
1616405395	-5981	60	11366	-374	3	710	protector	1675681686
2103472225	-1738	30	594	-109	1	37	protector	1702475193
2043579093	51	15960	208	3	997	13	protector	1698865385
1616405396	-5953	34	11351	-373	2	709	protector	1675681686
1568472762	-2054	6	-667	-129	0	-42	protector	1673447805
2103472226	-1742	21	605	-109	1	37	protector	1702475193
1251440656	-19463	8	-1278	-1217	0	-80	protector	1660175194
73182652	-3940	-1	2803	-247	-1	175	protector	1613241287
2043579094	51	15960	216	3	997	13	protector	1698865385
1251440659	-19467	5	-1263	-1217	0	-79	protector	1660175194
1251440662	-19447	3	-1334	-1216	0	-84	protector	1660175194
1251440664	-19441	4	-1333	-1216	0	-84	protector	1660175194
1616405397	-5967	36	11361	-373	2	710	protector	1675681686
2103472227	-1742	21	616	-109	1	38	protector	1702475193
2104694671	12114	-5	3344	757	-1	209	shop	1702552611
2104694672	12114	-5	3344	757	-1	209	shop	1702552611
2104694673	12115	-5	3344	757	-1	209	shop	1702552611
2104694674	12115	-5	3344	757	-1	209	shop	1702552611
2103472228	-1776	38	583	-111	2	36	protector	1702475193
2043579097	32	15961	207	2	997	12	sign	1698865385
2043579098	33	15960	207	2	997	12	sign	1698865385
2043579099	33	15961	207	2	997	12	sign	1698865385
2103472229	-1771	37	587	-111	2	36	protector	1702475193
2104694675	12115	-5	3344	757	-1	209	shop	1702552611
2104694676	12115	-5	3344	757	-1	209	shop	1702552611
2043579100	33	15962	207	2	997	12	sign	1698865385
2043579101	32	15964	198	2	997	12	protector	1698865385
2104694677	12116	-5	3344	757	-1	209	shop	1702552611
2103472230	-1772	21	581	-111	1	36	protector	1702475193
2104694678	12116	-5	3344	757	-1	209	shop	1702552611
2102449848	116	21	425	7	1	26	protector	1702414110
2102449849	118	31	421	7	1	26	protector	1702414110
2102449850	127	22	425	7	1	26	protector	1702414110
2102449851	117	25	416	7	1	26	sign	1702414110
2102449852	117	25	420	7	1	26	sign	1702414110
2102449853	117	25	424	7	1	26	sign	1702414110
2102449854	121	22	426	7	1	26	sign	1702414110
2100803106	-1974	0	1590	-124	0	99	protector	1702327451
2098452908	-1500	41	392	-94	2	24	protector	1702186754
1967000648	-2336	0	1244	-146	0	77	protector	1693275732
1967000649	-2325	0	1244	-146	0	77	protector	1693275732
2010159788	1029	5	890	64	0	55	protector	1696494881
2098452909	-1490	41	392	-94	2	24	protector	1702186754
2102449855	121	23	426	7	1	26	sign	1702414110
356812395	6315	1	6821	394	0	426	protector	1620775738
2102449856	122	22	426	7	1	26	sign	1702414110
2098452912	-1621	15	403	-102	0	25	protector	1702186754
1967000650	-2332	15	1245	-146	0	77	protector	1693275732
2102449857	122	23	426	7	1	26	sign	1702414110
2098452913	-1640	15	407	-103	0	25	protector	1702186754
2104694679	12116	-5	3344	757	-1	209	shop	1702552611
2043579105	32	15964	275	2	997	17	protector	1698865385
2104694680	12116	-5	3344	757	-1	209	shop	1702552611
2098452914	-1603	21	421	-101	1	26	protector	1702186754
2043579106	32	15964	286	2	997	17	protector	1698865385
1967000651	-2321	15	1245	-146	0	77	protector	1693275732
2098452915	-1630	41	392	-102	2	24	protector	1702186754
2098452916	-1620	41	392	-102	2	24	protector	1702186754
2104694681	12117	-6	3297	757	-1	206	shop	1702552611
2104694682	12118	-5	3298	757	-1	206	atm	1702552611
2098452917	-1640	41	392	-103	2	24	protector	1702186754
2098452918	-1626	20	385	-102	1	24	protector	1702186754
2098452919	-1626	9	385	-102	0	24	protector	1702186754
1967000654	-2347	0	1244	-147	0	77	protector	1693275732
1967000655	-2343	15	1245	-147	0	77	protector	1693275732
1967000656	-2336	0	1255	-146	0	78	protector	1693275732
1083797667	500	8222	-997	31	513	-63	protector	1652656081
1083797668	500	8221	-1019	31	513	-64	protector	1652656081
1251440730	-19440	5	-1319	-1215	0	-83	protector	1660175195
1066553426	-8813	89	-2396	-551	5	-150	protector	1651844962
1967000657	-2325	0	1255	-146	0	78	protector	1693275732
2102449858	123	22	426	7	1	26	sign	1702414110
2102449859	123	23	426	7	1	26	sign	1702414110
2102449860	124	22	426	7	1	26	sign	1702414110
2098452923	-1610	41	392	-101	2	24	protector	1702186754
2098452924	-1615	20	385	-101	1	24	protector	1702186754
2102449861	124	23	426	7	1	26	sign	1702414110
2102449862	126	22	426	7	1	26	sign	1702414110
1811724626	10791	5	0	674	0	0	protector	1687640555
1251440732	-19433	5	-1315	-1215	0	-83	protector	1660175195
2102449863	126	23	422	7	1	26	sign	1702414110
1027926884	-3643	-14	514	-228	-1	32	protector	1650082673
824313733	19000	8	-23000	1187	0	-1438	travelnet	1638306259
824313735	18997	7	-23000	1187	0	-1438	train	1638306259
2102449864	126	23	426	7	1	26	sign	1702414110
2103472231	-1772	21	588	-111	1	36	protector	1702475193
2098452925	-1604	20	385	-101	1	24	protector	1702186754
578621213	10000	8	-22000	625	0	-1375	travelnet	1628324172
2098452926	-1615	9	385	-101	0	24	protector	1702186754
2098452927	-1604	9	385	-101	0	24	protector	1702186754
2102449865	125	23	417	7	1	26	sign	1702414110
2102449866	127	23	419	7	1	26	sign	1702414110
2102449867	127	23	420	7	1	26	sign	1702414110
2102449868	166	25	402	10	1	25	digiterm	1702414110
1635028377	-30274	5276	-20206	-1893	329	-1263	technicquarry	1676730937
2102449869	160	19	401	10	1	25	protector	1702414110
1027926885	-3642	-12	519	-228	-1	32	protector	1650082673
1231438015	-1997	5270	993	-125	329	62	travelnet	1659605388
2103472232	-1772	27	579	-111	1	36	protector	1702475193
2102847366	-1896	1	1360	-119	0	85	protector	1702440234
2102847367	-1896	1	1371	-119	0	85	protector	1702440234
1066553427	-8803	87	-2396	-551	5	-150	protector	1651844962
2102847368	-1896	1	1382	-119	0	86	protector	1702440235
2102847369	-1896	11	1382	-119	0	86	protector	1702440235
2102847370	-1910	60	1354	-120	3	84	protector	1702440235
2102847371	-1912	37	1359	-120	2	84	protector	1702440235
2102847372	-1912	26	1359	-120	1	84	protector	1702440235
2102847373	-1904	51	1359	-119	3	84	protector	1702440235
2102449870	160	21	412	10	1	25	protector	1702414110
578621212	10000	7	-22000	625	0	-1375	protector	1628324172
1635028378	-30274	5276	-20201	-1893	329	-1263	technicquarry	1676730937
2102449871	171	20	401	10	1	25	protector	1702414110
2102449872	171	20	412	10	1	25	protector	1702414110
2103472233	-1771	31	585	-111	1	36	protector	1702475193
2102449873	173	22	415	10	1	25	sign	1702414110
1983716254	-1656	13	56	-104	0	3	protector	1694566349
1983716255	-1667	13	56	-105	0	3	protector	1694566349
2102449874	165	25	400	10	1	25	digiterm	1702414110
1635028379	-30274	5276	-20199	-1893	329	-1263	technicquarry	1676730937
1635028380	-30273	5276	-20209	-1893	329	-1264	technicquarry	1676730937
2102449875	173	22	418	10	1	26	sign	1702414110
2043579113	50	15960	284	3	997	17	protector	1698865385
2102449876	173	22	420	10	1	26	sign	1702414110
2043579114	50	15966	284	3	997	17	protector	1698865385
824313734	19000	7	-23000	1187	0	-1438	protector	1638306259
2043579115	51	15960	272	3	997	17	protector	1698865385
1551511216	190	5250	12896	11	328	806	protector	1672441634
2043579116	51	15960	280	3	997	17	protector	1698865385
2102449877	160	22	423	10	1	26	protector	1702414110
2102449878	171	20	423	10	1	26	protector	1702414110
2103472234	-1771	31	590	-111	1	36	protector	1702475193
2099698757	-15802	2	-350	-988	0	-22	protector	1702255687
2093350300	-2893	8	1932	-181	0	120	protector	1701896147
2093350301	-2893	10	1921	-181	0	120	protector	1701896147
2093350302	-2893	10	1926	-181	0	120	protector	1701896147
1861783939	-2965	60	-318	-186	3	-20	train	1689812105
2093350303	-2889	10	1928	-181	0	120	protector	1701896147
2093350304	-2888	8	1932	-181	0	120	protector	1701896147
2102847374	-1899	49	1354	-119	3	84	protector	1702440235
1250780079	-10854	5171	-7466	-679	323	-467	protector	1660135876
1892692990	8730	10	-3303	545	0	-207	sign	1690392836
2102847375	-1899	60	1354	-119	3	84	protector	1702440235
2103472235	-1761	22	586	-111	1	36	protector	1702475193
2102449881	149	18	390	9	1	24	protector	1702414110
2103472236	-1759	9	882	-110	0	55	protector	1702475193
2104694683	12130	-6	3320	758	-1	207	shop	1702552611
2102449882	152	19	388	9	1	24	shop	1702414110
1595752544	1164	5248	2603	72	328	162	travelnet	1674766522
1595752545	1180	5247	2596	73	327	162	travelnet	1674766522
2102449883	150	20	394	9	1	24	sign	1702414110
2103472237	-1750	9	887	-110	0	55	protector	1702475193
2100432110	-3997	27	1267	-250	1	79	travelnet	1702306252
2055885904	30926	-6	24909	1932	-1	1556	travelnet	1699747044
2098452932	-1525	7	378	-96	0	23	poi	1702186754
2098452933	-1529	3	353	-96	0	22	protector	1702186754
2098452934	-1529	5	364	-96	0	22	protector	1702186754
2098452935	-1549	7	364	-97	0	22	protector	1702186754
2102449884	151	20	393	9	1	24	sign	1702414110
2065501716	-2057	4	21	-129	0	1	shop	1700368818
2065501717	-2057	3	20	-129	0	1	protector	1700368818
2102449885	155	20	385	9	1	24	sign	1702414110
2102449886	156	20	386	9	1	24	sign	1702414110
2102449887	158	26	399	9	1	24	sign	1702414110
2102449888	159	26	399	9	1	24	sign	1702414110
564956526	-10599	10	-15275	-663	0	-955	protector	1627837574
2098452936	-1538	6	364	-97	0	22	protector	1702186754
2104694684	12130	-6	3322	758	-1	207	shop	1702552611
2104694685	12131	-6	3320	758	-1	207	shop	1702552611
2098452939	-1518	1	353	-95	0	22	protector	1702186754
2098452940	-1560	41	392	-98	2	24	protector	1702186755
2098452941	-1580	41	392	-99	2	24	protector	1702186755
2098452942	-1570	41	392	-99	2	24	protector	1702186755
2098452943	-1582	20	385	-99	1	24	protector	1702186755
2060634076	-1927	3	373	-121	0	23	privprotector	1700089232
2060634077	-1935	8	373	-121	0	23	protector	1700089232
2098452944	-1571	20	385	-99	1	24	protector	1702186755
2104694686	12131	-6	3322	758	-1	207	shop	1702552611
2103472238	-1748	9	882	-110	0	55	protector	1702475193
2104694687	12132	-6	3320	758	-1	207	shop	1702552611
2103472239	-1772	9	887	-111	0	55	protector	1702475193
2099698772	-15802	2	-364	-988	0	-23	protector	1702255687
2098452945	-1582	9	385	-99	0	24	protector	1702186755
2098452946	-1571	9	385	-99	0	24	protector	1702186755
2103472240	-1770	9	882	-111	0	55	protector	1702475193
2103472241	-1761	9	887	-111	0	55	protector	1702475193
2103472242	-1739	9	887	-109	0	55	protector	1702475193
2104694688	12132	-6	3322	758	-1	207	shop	1702552611
2022046933	-1920	15523	491	-120	970	30	protector	1697399607
2104694689	12133	-6	3320	758	-1	207	shop	1702552611
2104694690	12133	-6	3322	758	-1	207	shop	1702552611
564956527	-10599	10	-15286	-663	0	-956	protector	1627837574
2103472243	-1737	9	882	-109	0	55	protector	1702475193
2103472244	-1739	9	898	-109	0	56	protector	1702475193
2103472245	-1739	9	909	-109	0	56	protector	1702475193
2103472246	-1754	9	872	-110	0	54	protector	1702475193
1734638310	-3413	11	-4452	-214	0	-279	protector	1682151404
2092055064	-2128	81	-1925	-133	5	-121	travelnet	1701812761
1734638311	-3413	12	-4463	-214	0	-279	protector	1682151404
2103472247	-1776	9	872	-111	0	54	protector	1702475193
2103472248	-1765	9	872	-111	0	54	protector	1702475193
2103472249	-1743	9	872	-109	0	54	protector	1702475194
2103472250	-1732	9	872	-109	0	54	protector	1702475194
77639804	-1893	15568	315	-119	973	19	protector	1613389778
1545664418	-56	6602	545	-4	412	34	protector	1672146681
1997617407	-2127	15	1186	-133	0	74	protector	1695512897
1997617408	-2123	10	1189	-133	0	74	protector	1695512897
529600649	-2912	-1	1294	-182	-1	80	protector	1626700044
529600651	-2901	-1	1294	-182	-1	80	protector	1626700044
2104694691	12134	-6	3322	758	-1	207	shop	1702552611
2092055066	-2170	1	-2184	-136	0	-137	protector	1701812761
1734638312	-3413	12	-4458	-214	0	-279	protector	1682151404
1734638313	-3433	11	-4433	-215	0	-278	protector	1682151404
2092055067	-2170	1	-2181	-136	0	-137	protector	1701812761
1734638314	-3427	11	-4433	-215	0	-278	protector	1682151404
2050408149	-1979	-15	-3417	-124	-1	-214	protector	1699386167
2050408150	-1979	-4	-3417	-124	-1	-214	protector	1699386167
2092055068	-2187	2	-2182	-137	0	-137	protector	1701812761
2104694692	12135	-6	3322	758	-1	207	shop	1702552611
2104694693	12140	-6	3323	758	-1	207	shop	1702552611
2104694694	12129	-5	3321	758	-1	207	atm	1702552611
2104694695	12140	-5	3324	758	-1	207	shop	1702552611
2086168009	-2903	40	699	-182	2	43	protector	1701534502
2086168010	-2903	40	708	-182	2	44	protector	1701534502
2086168011	-2903	18	708	-182	1	44	protector	1701534502
2086168012	-2903	29	708	-182	1	44	protector	1701534502
2103472255	-1750	3	920	-110	0	57	protector	1702475194
2104694696	12140	-5	3324	758	-1	207	shop	1702552611
1983716256	-1656	14	67	-104	0	4	protector	1694566349
1983716257	-1656	15	78	-104	0	4	protector	1694566349
2104694697	12140	-5	3324	758	-1	207	shop	1702552611
1631287111	2712	-16	-230	169	-1	-15	protector	1676510141
1631287112	2690	-16	-230	168	-1	-15	protector	1676510141
2103472258	-1750	3	931	-110	0	58	protector	1702475194
2103472259	-1750	3	942	-110	0	58	protector	1702475194
2104694698	12140	-5	3324	758	-1	207	shop	1702552611
2104694699	12140	-5	3325	758	-1	207	shop	1702552611
2086168013	-2905	3	719	-182	0	44	protector	1701534502
895782713	7000	8	22000	437	0	1375	travelnet	1641491315
1631287113	2701	-16	-230	168	-1	-15	protector	1676510141
2104694700	12140	-5	3325	758	-1	207	shop	1702552611
2086168014	-2903	7	708	-182	0	44	protector	1701534502
2086168015	-2898	5	714	-182	0	44	protector	1701534502
2086168016	-2889	18	665	-181	1	41	protector	1701534502
2086168017	-2894	50	702	-181	3	43	protector	1701534502
2086168018	-2894	50	705	-181	3	44	protector	1701534502
2086168019	-2894	40	699	-181	2	43	protector	1701534502
2086168020	-2894	40	708	-181	2	44	protector	1701534502
2104694701	12140	-5	3326	758	-1	207	shop	1702552611
2086168021	-2894	18	699	-181	1	43	protector	1701534502
1382561452	-68	6572	7	-5	410	0	travelnet	1665763238
2086168022	-2894	29	699	-181	1	43	protector	1701534502
2086168023	-2892	7	697	-181	0	43	protector	1701534502
2086168024	-2883	9	695	-181	0	43	protector	1701534502
2086168025	-2894	5	718	-181	0	44	protector	1701534502
2086168026	-2892	7	708	-181	0	44	protector	1701534502
2104694702	12140	-5	3326	758	-1	207	shop	1702552611
1983716258	-1645	13	67	-103	0	4	protector	1694566349
356812474	6315	1	6843	394	0	427	protector	1620775745
1983716259	-1634	12	67	-103	0	4	protector	1694566349
356812476	6328	1	6843	395	0	427	protector	1620775745
2103472267	-1739	3	920	-109	0	57	protector	1702475194
2103472268	-1739	3	931	-109	0	58	protector	1702475194
2086168027	-2886	2	712	-181	0	44	protector	1701534502
2086168028	-2883	9	706	-181	0	44	protector	1701534502
2086168029	-2910	16	652	-182	1	40	protector	1701534502
2086168030	-2910	19	641	-182	1	40	protector	1701534502
2086168031	-2921	16	652	-183	1	40	protector	1701534502
2016449299	-5350	55	-479	-335	3	-30	protector	1696971624
2086168032	-2921	19	641	-183	1	40	protector	1701534502
1844908216	-46	7949	67	-3	496	4	sign	1689324454
2016449300	-5350	33	-479	-335	2	-30	protector	1696971624
415978013	512	15959	-135	32	997	-9	protector	1622483389
2016449301	-5350	44	-479	-335	2	-30	protector	1696971624
2016449302	-5350	22	-479	-335	1	-30	protector	1696971624
2086168033	-2889	20	643	-181	1	40	protector	1701534502
2103472269	-1739	3	942	-109	0	58	protector	1702475194
991644296	-1771	7	0	-111	0	0	protector	1647860784
2078470423	-4913	0	2464	-308	0	154	protector	1701061941
2078470424	-4899	0	2469	-307	0	154	protector	1701061941
2078470425	-4898	1	2470	-307	0	154	protector	1701061941
1705271570	-1898	72	-634	-119	4	-40	protector	1681134954
1705271571	-1898	72	-625	-119	4	-40	protector	1681134954
1705271572	-1891	68	-636	-119	4	-40	protector	1681134954
895782712	7000	7	22000	437	0	1375	protector	1641491315
2016449303	-5360	8	-469	-335	0	-30	protector	1696971624
2016449304	-5360	9	-480	-335	0	-30	protector	1696971624
2086168034	-2889	20	654	-181	1	40	protector	1701534502
2016449305	-5349	9	-480	-335	0	-30	protector	1696971624
1983716264	-1667	14	45	-105	0	2	protector	1694566349
2016449306	-5349	9	-469	-335	0	-30	protector	1696971624
529600648	-2912	-1	1283	-182	-1	80	protector	1626700044
529600650	-2901	-1	1283	-182	-1	80	protector	1626700044
2103472270	-1750	9	898	-110	0	56	protector	1702475194
2103472271	-1750	9	909	-110	0	56	protector	1702475194
516832451	-3337	12	-258	-209	0	-17	protector	1626244368
1655935922	-3102	3	2068	-194	0	129	protector	1678199329
1655935923	-3102	4	2079	-194	0	129	protector	1678199329
1655935924	-3091	3	2068	-194	0	129	protector	1678199329
2103901712	-2880	133	-467	-180	8	-30	jumpdrive	1702501563
1655935925	-3090	4	2078	-194	0	129	protector	1678199329
2078470426	-4919	0	2525	-308	0	157	protector	1701061941
1655935926	-3113	3	2068	-195	0	129	protector	1678199329
1655935927	-3113	5	2079	-195	0	129	protector	1678199329
2028309478	-2849	9	363	-179	0	22	travelnet	1697878399
2028309479	-2849	8	363	-179	0	22	protector	1697878399
2078470427	-4907	1	2530	-307	0	158	protector	1701061941
2103901713	-2871	136	-477	-180	8	-30	jumpdrive	1702501563
1983716269	-1629	12	20	-102	0	1	protector	1694566349
2078470428	-4900	0	2528	-307	0	158	protector	1701061941
2103901714	-2871	142	-476	-180	8	-30	jumpdrive	1702501563
2103901715	-2869	141	-478	-180	8	-30	travelnet	1702501563
1983716270	-1640	15	20	-103	0	1	protector	1694566349
1380669578	854	5272	241	53	329	15	travelnet	1665677574
1380669579	861	5272	252	53	329	15	travelnet	1665677574
64978660	-2350	3	1357	-147	0	84	protector	1612904521
2069777657	-5227	24	13364	-327	1	835	sign	1700586911
1251440726	-19494	17	-1317	-1219	1	-83	protector	1660175195
2103901716	-2878	131	-469	-180	8	-30	travelnet	1702501563
1251440727	-19448	4	-1317	-1216	0	-83	protector	1660175195
2103901717	-2880	129	-467	-180	8	-30	technicquarry	1702501563
2069777658	-5227	24	13365	-327	1	835	sign	1700586911
2069777659	-5226	24	13366	-327	1	835	sign	1700586911
1983716271	-1629	12	2	-102	0	0	protector	1694566349
1983716272	-1629	12	13	-102	0	0	protector	1694566349
2069777660	-5224	24	13366	-327	1	835	sign	1700586911
2069777661	-5223	24	13364	-327	1	835	sign	1700586911
2104694710	12122	-6	3335	757	-1	208	shop	1702552611
2103472281	-1758	7	468	-110	0	29	protector	1702475194
2104694711	12122	-6	3336	757	-1	208	shop	1702552611
1251440731	-19433	5	-1324	-1215	0	-83	protector	1660175195
1251440733	-19428	5	-1321	-1215	0	-83	protector	1660175195
578917369	-3247	-9	-2	-203	-1	-1	protector	1628336517
2103472282	-1750	2	479	-110	0	29	protector	1702475194
2028701851	-3314	20	1823	-208	1	113	shop	1697895416
1251440735	-19433	4	-1334	-1215	0	-84	protector	1660175195
1324114991	-555	7912	-4	-35	494	-1	travelnet	1663131886
2028701852	-3314	20	1823	-208	1	113	shop	1697895416
2028701853	-3303	20	1813	-207	1	113	shop	1697895416
2028701854	-3303	20	1813	-207	1	113	shop	1697895416
2103472283	-1761	0	479	-111	0	29	protector	1702475194
2028701855	-3303	20	1813	-207	1	113	shop	1697895416
356812473	6315	1	6832	394	0	427	protector	1620775745
356812475	6328	1	6832	395	0	427	protector	1620775745
2028701856	-3303	20	1813	-207	1	113	shop	1697895416
578917371	-3236	-9	-2	-203	-1	-1	protector	1628336517
2028701857	-3303	20	1823	-207	1	113	shop	1697895416
2028701858	-3303	20	1823	-207	1	113	shop	1697895416
2069777662	-5223	24	13365	-327	1	835	sign	1700586911
2103472284	-1761	7	468	-111	0	29	protector	1702475194
2103472285	-1761	8	479	-111	0	29	protector	1702475194
2028701859	-3303	20	1823	-207	1	113	shop	1697895416
2028701860	-3303	20	1823	-207	1	113	shop	1697895416
2028701861	-3299	20	1813	-207	1	113	shop	1697895416
2103472286	-1771	8	467	-111	0	29	xpprotector	1702475194
2103472287	-1771	8	474	-111	0	29	xpprotector	1702475194
2028701862	-3299	20	1813	-207	1	113	shop	1697895416
2028701863	-3299	20	1813	-207	1	113	shop	1697895416
2103472288	-1749	9	490	-110	0	30	protector	1702475194
2028701864	-3299	20	1813	-207	1	113	shop	1697895416
2028701865	-3299	20	1823	-207	1	113	shop	1697895416
2028701866	-3299	20	1823	-207	1	113	shop	1697895416
2028701867	-3299	20	1823	-207	1	113	shop	1697895416
2028701868	-3299	20	1823	-207	1	113	shop	1697895416
1983716273	-1640	12	9	-103	0	0	protector	1694566349
2028701869	-3310	20	1827	-207	1	114	shop	1697895416
2028701870	-3310	20	1827	-207	1	114	shop	1697895416
2028701871	-3310	20	1827	-207	1	114	shop	1697895416
2028701872	-3310	20	1827	-207	1	114	shop	1697895416
2028701873	-3305	9	1743	-207	0	108	protector	1697895416
2095413294	12964	-7	30855	810	-1	1928	digiterm	1702009865
2103472289	-1748	9	492	-110	0	30	protector	1702475194
286229439	-2098	-7	923	-132	-1	57	protector	1619156002
2103901718	-2871	128	-465	-180	8	-30	technicquarry	1702501563
2103901719	-2872	140	-477	-180	8	-30	privprotector	1702501563
2025726358	-24059	4	1417	-1504	0	88	protector	1697722692
2103901720	-2872	140	-475	-180	8	-30	privprotector	1702501563
2103901721	-2870	140	-477	-180	8	-30	privprotector	1702501563
2103901722	-2870	140	-475	-180	8	-30	privprotector	1702501563
2103901723	-2872	135	-477	-180	8	-30	protector	1702501563
2103901724	-2880	135	-467	-180	8	-30	technicswitch	1702501563
2103901725	-2871	136	-476	-180	8	-30	technicswitch	1702501563
2095158243	-3202	10	1694	-201	0	105	protector	1702001103
2104694712	12122	-6	3337	757	-1	208	shop	1702552611
2095158244	-3206	1	1675	-201	0	104	protector	1702001103
2103472298	-1759	9	459	-110	0	28	travelnet	1702475194
874623309	6980	-16	-230	436	-1	-15	protector	1640536917
2103472299	-1759	9	461	-110	0	28	travelnet	1702475194
2103472300	-1757	9	459	-110	0	28	travelnet	1702475194
2103901726	-2869	129	-465	-180	8	-30	technicswitch	1702501563
2104694713	12119	-5	3334	757	-1	208	atm	1702552611
529600665	-2857	-1	1272	-179	-1	79	protector	1626700044
2104694718	12103	-4	3237	756	-1	202	shop	1702552611
2031433855	-4635	78	-127	-290	4	-8	travelnet	1698007979
2104694719	12096	-5	3236	756	-1	202	travelnet	1702552611
2104694720	12104	-5	3233	756	-1	202	shop	1702552611
2103472301	-1757	9	461	-110	0	28	travelnet	1702475194
1807392158	27523	16	-29035	1720	1	-1815	protector	1687420070
1807392159	27534	16	-29035	1720	1	-1815	protector	1687420070
2103472302	-1755	9	459	-110	0	28	travelnet	1702475194
2016562077	673	119	3027	42	7	189	protector	1696977976
578917370	-3236	-9	-13	-203	-1	-1	protector	1628336517
2016562078	673	118	3027	42	7	189	jumpdrive	1696977976
2103472303	-1755	9	461	-110	0	28	travelnet	1702475194
2103472304	-1754	9	460	-110	0	28	travelnet	1702475194
2103472305	-1760	8	460	-110	0	28	xpprotector	1702475194
2103472306	-1752	8	460	-110	0	28	xpprotector	1702475194
2016562081	673	100	3027	42	6	189	jumpdrive	1696977976
2103472307	-1765	9	459	-111	0	28	travelnet	1702475194
2016562082	673	109	3027	42	6	189	jumpdrive	1696977976
64978661	-2339	3	1357	-147	0	84	protector	1612904521
2016562083	673	101	3027	42	6	189	protector	1696977976
2016562084	673	110	3027	42	6	189	protector	1696977976
2016562085	673	118	3009	42	7	188	jumpdrive	1696977976
2103472308	-1765	9	461	-111	0	28	travelnet	1702475194
2103472309	-1763	9	459	-111	0	28	travelnet	1702475194
2098452955	-1662	16	401	-104	1	25	protector	1702186755
2095158262	-3134	8	1637	-196	0	102	sign	1702001122
2016562086	673	118	3018	42	7	188	jumpdrive	1696977976
2016562087	673	119	3009	42	7	188	protector	1696977976
2016562088	673	119	3018	42	7	188	protector	1696977976
2010159930	1041	5	882	65	0	55	protector	1696494881
2010159931	1041	5	890	65	0	55	protector	1696494881
2016562089	673	101	3009	42	6	188	protector	1696977976
2016562090	673	101	3018	42	6	188	protector	1696977976
2016562091	673	110	3009	42	6	188	protector	1696977976
2016562092	673	100	3009	42	6	188	jumpdrive	1696977976
2011585844	-3852	1	-2468	-241	0	-155	protector	1696610624
2011585845	-3843	1	-2466	-241	0	-155	protector	1696610624
2016562093	673	100	3018	42	6	188	jumpdrive	1696977976
2016562094	673	109	3009	42	6	188	jumpdrive	1696977976
2095158263	-3133	8	1637	-196	0	102	sign	1702001122
2095158264	-3132	8	1637	-196	0	102	sign	1702001122
2098452956	-1662	18	412	-104	1	25	protector	1702186755
2103472310	-1763	9	461	-111	0	28	travelnet	1702475194
2103472311	-1761	9	459	-111	0	28	travelnet	1702475194
2098452957	-1662	18	413	-104	1	25	protector	1702186755
2098452958	-1651	16	407	-104	1	25	protector	1702186755
2066758467	6880	109	6624	430	6	414	protector	1700417751
2098452959	-1673	16	406	-105	1	25	protector	1702186755
2103472312	-1761	9	461	-111	0	28	travelnet	1702475194
2103472313	-1766	9	460	-111	0	28	travelnet	1702475194
2103472314	-1772	7	451	-111	0	28	privprotector	1702475194
2104694721	12105	-5	3233	756	-1	202	shop	1702552611
2103472315	-1772	8	460	-111	0	28	xpprotector	1702475194
2103472316	-1768	8	460	-111	0	28	xpprotector	1702475194
2098452960	-1666	16	401	-105	1	25	protector	1702186755
2098452961	-1662	24	424	-104	1	26	protector	1702186755
2103472317	-1744	8	460	-109	0	28	protector	1702475194
2082086779	5401	49	10769	337	3	673	protector	1701278520
2082086780	5401	49	10780	337	3	673	protector	1701278520
2082086781	5401	60	10769	337	3	673	protector	1701278521
2082086782	5401	60	10780	337	3	673	protector	1701278521
2103472318	-1736	2	457	-109	0	28	protector	1702475194
2103472319	-1736	2	460	-109	0	28	protector	1702475194
2082086783	5438	45	10827	339	2	676	protector	1701278521
2082086784	5399	16	10778	337	1	673	protector	1701278521
2082086785	5399	16	10782	337	1	673	protector	1701278521
2082086786	5400	28	10779	337	1	673	protector	1701278521
2103472320	-1736	9	460	-109	0	28	protector	1702475194
2104694722	12103	-4	3233	756	-1	202	atm	1702552611
2104694723	12096	-4	3238	756	-1	202	sign	1702552611
2104694724	12097	-4	3238	756	-1	202	sign	1702552611
2104694725	12098	-4	3238	756	-1	202	sign	1702552611
2104694726	12099	-4	3238	756	-1	202	sign	1702552611
2086168093	-2932	19	641	-184	1	40	protector	1701534503
2104694727	12100	-4	3238	756	-1	202	sign	1702552611
2104694728	12101	-4	3238	756	-1	202	sign	1702552611
2079266372	-16159	47	-1482	-1010	2	-93	protector	1701107710
874623310	6991	-16	-230	436	-1	-15	protector	1640536917
2065723983	1000	5283	1002	62	330	62	poi	1700384725
2033170943	-1177	2	2264	-74	0	141	protector	1698124745
2033170944	-1177	2	2263	-74	0	141	travelnet	1698124745
2065723984	1003	5284	999	62	330	62	travelnet	1700384725
2104750746	17775	5262	-1743	1110	328	-109	protector	1702556022
2104750747	17775	5263	-1743	1110	328	-109	travelnet	1702556022
2060550026	53	6581	64	3	411	4	protector	1700085225
2098452973	-1660	41	392	-104	2	24	protector	1702186755
2095441013	-1292	4	889	-81	0	55	protector	1702010915
2098452974	-1650	41	392	-104	2	24	protector	1702186755
2098452975	-1680	41	392	-105	2	24	protector	1702186755
2098452976	-1670	41	392	-105	2	24	protector	1702186755
286229438	-2098	-7	912	-132	-1	57	protector	1619156002
286229440	-2098	-10	927	-132	-1	57	protector	1619156002
2092336122	-1418	14	471	-89	0	29	protector	1701834040
2103160150	-3702	-2	3060	-232	-1	191	protector	1702455309
2012762496	553	4	-192	34	0	-12	travelnet	1696686645
2092336125	-1440	14	471	-90	0	29	protector	1701834040
2092336126	-1429	14	471	-90	0	29	protector	1701834040
2095441014	-1292	12	893	-81	0	55	protector	1702010915
1811724766	10802	5	0	675	0	0	protector	1687640572
1811724767	10813	5	0	675	0	0	protector	1687640572
2000018937	-2709	11	-612	-170	0	-39	protector	1695680414
1477930485	655	15641	-1280	40	977	-80	travelnet	1669377774
2103160153	-19295	5	-13192	-1206	0	-825	protector	1702455309
1720522635	-1627	17	-649	-102	1	-41	privprotector	1681634117
2103160154	-19294	0	-13192	-1206	0	-825	protector	1702455309
1885106917	-1207	-6	-33	-76	-1	-3	protector	1690232108
2103160155	-19285	5	-13192	-1206	0	-825	protector	1702455309
2103160156	-19311	0	-13192	-1207	0	-825	protector	1702455309
2094169044	-1814	38	-3217	-114	2	-202	protector	1701946479
2094169045	-1808	38	-3217	-113	2	-202	protector	1701946479
2103160157	-19305	5	-13192	-1207	0	-825	protector	1702455309
2012762507	770	4	-249	48	0	-16	travelnet	1696686648
2103160160	-3724	-2	3060	-233	-1	191	protector	1702455309
2103160161	-3713	-2	3060	-233	-1	191	protector	1702455309
840487437	-2944	5247	-42	-184	327	-3	protector	1639146415
32915	-4930	-7	760	-309	-1	47	travelnet	1610623172
2075184619	5209	-16	-230	325	-1	-15	protector	1700921636
2068176087	708	19	-3077	44	1	-193	shop	1700490211
2068176088	708	19	-3073	44	1	-193	shop	1700490211
2102847481	-1869	23	1276	-117	1	79	technicswitch	1702440251
2000380367	-2040	68	1377	-128	4	86	protector	1695702620
2000380368	-2040	75	1376	-128	4	86	protector	1695702620
2086168112	-2938	15	658	-184	0	41	protector	1701534521
2086168113	-2905	15	658	-182	0	41	protector	1701534521
2086168114	-2903	7	686	-182	0	42	protector	1701534521
2102847482	-1868	23	1276	-117	1	79	technicswitch	1702440251
1944002862	7738	0	6274	483	0	392	protector	1691583348
2092336147	-1455	14	484	-91	0	30	protector	1701834057
286229447	-2093	-7	923	-131	-1	57	protector	1619156002
835470622	-821	5250	-1280	-52	328	-80	protector	1638986772
1263842700	2353	5118	4349	147	319	271	travelnet	1660640847
2098452994	-1648	20	385	-103	1	24	protector	1702186755
286229449	-2087	-10	927	-131	-1	57	protector	1619156002
1517145047	3605	5212	738	225	325	46	travelnet	1670843925
2098452995	-1637	20	385	-103	1	24	protector	1702186755
2092336148	-1449	8	493	-91	0	30	protector	1701834057
2060578713	-1117	5281	1632	-70	330	102	protector	1700086354
2092336149	-1447	14	492	-91	0	30	protector	1701834057
2103783576	-2779	74	-374	-174	4	-24	privprotector	1702499642
2060578714	-1110	5280	1632	-70	330	102	jumpdrive	1700086354
1770640678	17687	5248	-1452	1105	328	-91	protector	1685343023
1684921295	-5373	32	-992	-336	2	-62	protector	1680385707
2060578715	-1110	5282	1636	-70	330	102	protector	1700086354
2098452996	-1600	19	411	-100	1	25	protector	1702186755
2098452997	-1590	19	414	-100	1	25	protector	1702186755
2098452998	-1596	21	421	-100	1	26	protector	1702186755
286229448	-2082	-7	923	-131	-1	57	protector	1619156002
2060578716	-1106	5282	1632	-70	330	102	protector	1700086354
2098452999	-1590	19	421	-100	1	26	protector	1702186755
2098453000	-1600	41	392	-100	2	24	protector	1702186755
2098453001	-1590	41	392	-100	2	24	protector	1702186755
2095441034	-1302	17	839	-82	1	52	protector	1702010916
2098453002	-1593	20	385	-100	1	24	protector	1702186755
2098453003	-1593	9	385	-100	0	24	protector	1702186755
2098453004	-1593	135	371	-100	8	23	protector	1702186755
2098453005	-1585	135	371	-100	8	23	protector	1702186755
2098453006	-1597	121	375	-100	7	23	protector	1702186755
2098453007	-1597	125	375	-100	7	23	protector	1702186755
2095441042	-1341	3	856	-84	0	53	protector	1702010916
2098453008	-1595	125	371	-100	7	23	protector	1702186755
2095441044	-1341	3	867	-84	0	54	protector	1702010916
2095441045	-1341	3	878	-84	0	54	protector	1702010916
1114040638	-16515	7867	-138	-1033	491	-9	protector	1654371549
2098453009	-1593	113	377	-100	7	23	protector	1702186755
2098453010	-1593	125	373	-100	7	23	protector	1702186755
1807914561	13286	5	10697	830	0	668	protector	1687455304
1807914562	13280	5	10701	830	0	668	sign	1687455304
1976885028	1019	6500	33	63	406	2	digiterm	1694015642
1976885029	1020	6495	29	63	405	1	protector	1694015642
1807914563	13281	5	10701	830	0	668	sign	1687455304
1807914564	13282	5	10701	830	0	668	sign	1687455304
1852180472	-19999	11	-20004	-1250	0	-1251	travelnet	1689570755
2092336150	-1444	14	484	-91	0	30	protector	1701834057
2040147198	12078	9804	181	754	612	11	travelnet	1698597509
2092336151	-1441	0	495	-91	0	30	protector	1701834057
2098453011	-1585	120	374	-100	7	23	protector	1702186755
2098453012	-1585	125	373	-100	7	23	protector	1702186755
2098453013	-1593	20	374	-100	1	23	protector	1702186755
1831312586	-1999	6	-4989	-125	0	-312	sign	1688602492
2092336152	-1441	7	495	-91	0	30	protector	1701834057
1831312587	-1997	4	-4988	-125	0	-312	sign	1688602492
1831312588	-1994	4	-4988	-125	0	-312	sign	1688602492
1831312589	-1998	4	-4991	-125	0	-312	travelnet	1688602492
2098453014	-1593	9	374	-100	0	23	protector	1702186755
2005925981	11776	4	-4209	736	0	-264	protector	1696145702
2005925982	11793	0	-4212	737	0	-264	protector	1696145702
2094763672	-3503	-16	-241	-219	-1	-16	protector	1701977208
2094763673	-3492	-16	-241	-219	-1	-16	protector	1701977208
2098453015	-1577	135	371	-99	8	23	protector	1702186755
2098453016	-1584	113	377	-99	7	23	protector	1702186755
2098453017	-1577	125	373	-99	7	23	protector	1702186755
2098453018	-1575	113	377	-99	7	23	protector	1702186755
1688551739	-3929	3	2781	-246	0	173	protector	1680475479
1688551740	-3929	4	2770	-246	0	173	protector	1680475479
1688551741	-3929	0	2792	-246	0	174	protector	1680475479
2098453019	-1575	125	371	-99	7	23	protector	1702186755
2098453020	-1574	120	374	-99	7	23	protector	1702186755
1292890592	-2434	39	-2216	-153	2	-139	protector	1661882599
2098453021	-1573	125	375	-99	7	23	protector	1702186755
1292890593	-2434	40	-2224	-153	2	-139	protector	1661882599
2098453022	-1582	20	374	-99	1	23	protector	1702186755
2098453023	-1571	20	374	-99	1	23	protector	1702186755
2098453024	-1582	9	374	-99	0	23	protector	1702186755
2098453025	-1571	9	374	-99	0	23	protector	1702186755
2098453026	-1589	129	359	-100	8	22	nuclearreactor	1702186755
1640682123	2785	1	2100	174	0	131	protector	1677020625
1640682124	2796	1	2096	174	0	131	protector	1677020625
2098453027	-1589	129	367	-100	8	22	nuclearreactor	1702186755
2098453028	-1593	135	355	-100	8	22	protector	1702186755
2098453029	-1593	135	363	-100	8	22	protector	1702186755
2098453030	-1585	135	355	-100	8	22	protector	1702186755
2098453031	-1585	135	363	-100	8	22	protector	1702186755
2098453032	-1599	113	364	-100	7	22	protector	1702186755
2098453033	-1596	120	352	-100	7	22	protector	1702186755
2098453034	-1596	121	363	-100	7	22	protector	1702186755
2098453035	-1595	125	355	-100	7	22	protector	1702186755
2098453036	-1595	125	363	-100	7	22	protector	1702186755
2098453037	-1593	125	353	-100	7	22	protector	1702186755
2098453038	-1585	120	352	-100	7	22	protector	1702186755
2098453039	-1585	120	363	-100	7	22	protector	1702186755
2098453040	-1585	121	363	-100	7	22	protector	1702186755
2098453041	-1585	125	353	-100	7	22	protector	1702186755
2098453042	-1585	123	363	-100	7	22	jumpdrive	1702186755
2098453043	-1585	125	363	-100	7	22	technicswitch	1702186755
2098453044	-1577	135	355	-99	8	22	protector	1702186755
2104694754	12094	-5	3344	755	-1	209	shop	1702552611
2104694755	12094	-5	3344	755	-1	209	shop	1702552611
2104694756	12094	-5	3344	755	-1	209	shop	1702552611
2100404102	-1337	6503	-932	-84	406	-59	sign	1702303131
2100404103	-1336	6500	-933	-84	406	-59	sign	1702303131
2100404104	-1336	6503	-932	-84	406	-59	sign	1702303131
2100404105	-1336	6503	-930	-84	406	-59	sign	1702303131
2100404106	-1335	6503	-942	-84	406	-59	sign	1702303131
2100404107	-1340	6502	-935	-84	406	-59	travelnet	1702303131
2100404108	-1344	6501	-931	-84	406	-59	protector	1702303131
2104694757	12094	-5	3344	755	-1	209	shop	1702552611
2104694758	12095	-5	3344	755	-1	209	shop	1702552611
2098453045	-1577	135	363	-99	8	22	protector	1702186755
2104694759	12095	-5	3344	755	-1	209	shop	1702552611
2104694760	12095	-5	3344	755	-1	209	shop	1702552611
2104694761	12095	-5	3344	755	-1	209	shop	1702552611
2104694762	12095	-7	3344	755	-1	209	shop	1702552611
2104694763	12129	-6	3334	758	-1	208	shop	1702552611
2104694764	12129	-6	3335	758	-1	208	shop	1702552611
2104694765	12129	-6	3336	758	-1	208	shop	1702552611
2025726477	-24047	5	1428	-1503	0	89	protector	1697722693
2104694766	12130	-6	3333	758	-1	208	shop	1702552611
2104694767	12131	-6	3333	758	-1	208	shop	1702552611
2104694768	12132	-6	3333	758	-1	208	shop	1702552611
1988866127	2027	8839	-4992	126	552	-312	jumpdrive	1694910836
2104694769	12133	-6	3333	758	-1	208	shop	1702552611
1988866128	2027	8842	-4992	126	552	-312	technicswitch	1694910836
1831312625	-1968	15	-4971	-123	0	-311	protector	1688602492
1831312626	-1967	2	-4968	-123	0	-311	protector	1688602492
1831312627	-1974	0	-4985	-124	0	-312	protector	1688602492
1988866129	2027	8844	-4983	126	552	-312	technicswitch	1694910836
2098453046	-1581	129	359	-99	8	22	nuclearreactor	1702186755
1848026668	-6080	1	2127	-380	0	132	protector	1689446483
1848026669	-6078	1	2121	-380	0	132	protector	1689446483
1848026670	-6078	3	2118	-380	0	132	travelnet	1689446483
1848026671	-6077	3	2126	-380	0	132	atm	1689446483
1848026672	-6077	4	2126	-380	0	132	atm	1689446483
2098453047	-1581	129	367	-99	8	22	nuclearreactor	1702186755
2104694770	12134	-6	3333	758	-1	208	shop	1702552611
2104694771	12135	-6	3333	758	-1	208	shop	1702552611
2104694772	12140	-6	3328	758	-1	208	shop	1702552611
2104694773	12140	-6	3329	758	-1	208	shop	1702552611
2104694774	12140	-5	3331	758	-1	208	shop	1702552611
2104694775	12140	-5	3331	758	-1	208	shop	1702552611
2104694776	12140	-5	3331	758	-1	208	shop	1702552611
2045088178	483	16991	-1375	30	1061	-86	technicswitch	1698979879
2104694777	12140	-5	3332	758	-1	208	shop	1702552611
2104694778	12140	-5	3332	758	-1	208	shop	1702552611
2104694779	12140	-5	3332	758	-1	208	shop	1702552611
2104694780	12140	-5	3332	758	-1	208	shop	1702552611
2098453048	-1577	120	363	-99	7	22	protector	1702186755
2098453049	-1577	125	353	-99	7	22	protector	1702186755
2098453050	-1575	125	355	-99	7	22	protector	1702186755
863080648	-10599	10	-21365	-663	0	-1336	protector	1640038981
863080650	-10599	10	-21442	-663	0	-1341	protector	1640038981
2098453051	-1575	125	363	-99	7	22	protector	1702186755
2098453052	-1574	120	352	-99	7	22	protector	1702186755
2098453053	-1571	113	362	-99	7	22	protector	1702186755
2098453054	-1574	120	363	-99	7	22	travelnet	1702186755
2098453055	-1571	108	363	-99	6	22	technicquarry	1702186755
27959	-8713	-1	799	-545	-1	49	protector	1610622773
2098453056	-1582	20	352	-99	1	22	protector	1702186755
2098453057	-1582	20	363	-99	1	22	protector	1702186755
2098453058	-1571	20	352	-99	1	22	protector	1702186755
1824363768	-10002	7074	10035	-626	442	627	sign	1688234876
1824363769	-10011	7074	10046	-626	442	627	protector	1688234876
1824363770	-10007	7077	10040	-626	442	627	protector	1688234876
2098453059	-1571	20	363	-99	1	22	protector	1702186755
2098453060	-1582	9	352	-99	0	22	protector	1702186755
2098453061	-1582	9	363	-99	0	22	protector	1702186755
2098453062	-1571	9	352	-99	0	22	protector	1702186755
2098453063	-1571	9	363	-99	0	22	protector	1702186755
1972097367	-3003	6	104	-188	0	6	privprotector	1693671030
1972097368	-3014	6	104	-189	0	6	privprotector	1693671030
2092336209	-1341	14	482	-84	0	30	protector	1701834057
2092336210	-1341	14	493	-84	0	30	protector	1701834057
2092336211	-1330	14	482	-84	0	30	protector	1701834057
2092336212	-1330	14	493	-84	0	30	protector	1701834057
2098453066	-1560	7	364	-98	0	22	protector	1702186756
2028309624	-2870	11	390	-180	0	24	privprotector	1697878399
2028309625	-2859	11	390	-179	0	24	privprotector	1697878399
2100404120	-1336	6532	-971	-84	408	-61	sign	1702303131
2100404121	-1338	6501	-959	-84	406	-60	sign	1702303131
863080647	-10599	10	-21376	-663	0	-1336	protector	1640038981
863080649	-10599	10	-21453	-663	0	-1341	protector	1640038981
2092055119	-2139	8	-2141	-134	0	-134	sign	1701812763
2092055120	-2138	8	-2141	-134	0	-134	sign	1701812763
2092055121	-2137	8	-2141	-134	0	-134	sign	1701812763
2100404122	-1338	6501	-958	-84	406	-60	sign	1702303131
2011979538	245	16017	-1103	15	1001	-69	protector	1696626842
2011585949	-3884	0	-2466	-243	0	-155	protector	1696610624
2011585950	-3873	1	-2466	-243	0	-155	protector	1696610624
2011585951	-3852	1	-2462	-241	0	-154	protector	1696610624
663499007	-2681	3	829	-168	0	51	protector	1631089757
663499008	-2681	3	840	-168	0	52	protector	1631089757
663499009	-2681	3	851	-168	0	53	protector	1631089757
2011585952	-3901	0	-2446	-244	0	-153	protector	1696610624
2011585953	-3895	0	-2433	-244	0	-153	protector	1696610624
2011585954	-3890	0	-2436	-244	0	-153	protector	1696610624
2011585955	-3889	0	-2446	-244	0	-153	protector	1696610624
2011585956	-3909	0	-2441	-245	0	-153	protector	1696610624
2011585957	-3901	0	-2454	-244	0	-154	protector	1696610624
2011585958	-3890	1	-2461	-244	0	-154	protector	1696610624
2011585959	-3890	5	-2461	-244	0	-154	protector	1696610624
2011585960	-3911	0	-2452	-245	0	-154	protector	1696610624
2011585961	-3908	0	-2463	-245	0	-154	protector	1696610624
2100404123	-1338	6501	-946	-84	406	-60	sign	1702303131
27866	4326	-4	1155	270	-1	72	protector	1610622708
2092055122	-2140	11	-2132	-134	0	-134	protector	1701812763
2092055123	-2137	7	-2141	-134	0	-134	protector	1701812763
2092055124	-2135	11	-2132	-134	0	-134	protector	1701812763
2100404124	-1338	6501	-945	-84	406	-60	sign	1702303131
663499011	-2680	5	862	-168	0	53	protector	1631089757
2011585962	-3888	0	-2455	-243	0	-154	protector	1696610624
2011585963	-3879	0	-2460	-243	0	-154	protector	1696610624
2011585964	-3903	0	-2468	-244	0	-155	protector	1696610624
2011585965	-3831	1	-2485	-240	0	-156	protector	1696610624
2011979539	241	16022	-1102	15	1001	-69	protector	1696626842
2011979540	250	16022	-1101	15	1001	-69	protector	1696626842
2011979541	251	16018	-1103	15	1001	-69	protector	1696626842
2100404125	-1338	6504	-959	-84	406	-60	sign	1702303131
2100404126	-1338	6504	-958	-84	406	-60	sign	1702303131
2100404127	-1338	6504	-954	-84	406	-60	sign	1702303131
2100404128	-1338	6504	-953	-84	406	-60	sign	1702303131
2100404129	-1338	6504	-951	-84	406	-60	sign	1702303131
2100404130	-1338	6504	-950	-84	406	-60	sign	1702303131
2100404131	-1338	6504	-946	-84	406	-60	sign	1702303131
2095441122	-1341	1	933	-84	0	58	protector	1702010918
2095441123	-1335	6	933	-84	0	58	protector	1702010918
2095441124	-1332	13	933	-84	0	58	protector	1702010918
1113260673	99	6585	157	6	411	9	protector	1654350657
1113260675	110	6585	146	6	411	9	protector	1654350657
2100404132	-1338	6504	-945	-84	406	-60	sign	1702303131
2095441128	-891	2	219	-56	0	13	sign	1702010920
2100404133	-1337	6501	-953	-84	406	-60	sign	1702303131
2100404134	-1337	6501	-951	-84	406	-60	sign	1702303131
2055435118	5463	0	-139	341	0	-9	protector	1699726397
2011585977	-3905	0	-2432	-245	0	-152	protector	1696610625
2011585978	-3879	12	-2528	-243	0	-158	travelnet	1696610625
1782222665	-4701	28	636	-294	1	39	protector	1686021261
2100404135	-1336	6501	-953	-84	406	-60	sign	1702303131
2100404136	-1336	6501	-951	-84	406	-60	sign	1702303131
2100404137	-1335	6501	-959	-84	406	-60	sign	1702303131
2100404138	-1335	6501	-958	-84	406	-60	sign	1702303131
2100404139	-1335	6501	-946	-84	406	-60	sign	1702303131
2100404140	-1335	6501	-945	-84	406	-60	sign	1702303131
2100404141	-1335	6504	-959	-84	406	-60	sign	1702303131
2094449962	4348	18	852	271	1	53	protector	1701963508
2094449963	4348	20	861	271	1	53	protector	1701963508
1944002935	7751	4	6163	484	0	385	protector	1691583351
1944002936	7750	4	6163	484	0	385	travelnet	1691583351
2094449964	4348	16	840	271	1	52	protector	1701963508
2055435119	5463	0	-128	341	0	-8	protector	1699726397
2094449965	4356	17	817	272	1	51	protector	1701963508
2095441129	-891	2	220	-56	0	13	sign	1702010920
2100404142	-1335	6504	-958	-84	406	-60	sign	1702303131
2094449966	4339	17	816	271	1	51	protector	1701963508
2094449967	4348	16	831	271	1	51	protector	1701963508
2055435120	5463	0	-117	341	0	-8	protector	1699726397
2100404143	-1335	6504	-954	-84	406	-60	sign	1702303131
2100404144	-1335	6504	-953	-84	406	-60	sign	1702303131
2100404145	-1335	6504	-951	-84	406	-60	sign	1702303131
2100404146	-1335	6504	-950	-84	406	-60	sign	1702303131
2100404147	-1335	6504	-946	-84	406	-60	sign	1702303131
1113260674	110	6584	157	6	411	9	protector	1654350657
1807914654	13265	5	10697	829	0	668	protector	1687455321
1807914655	13276	5	10697	829	0	668	protector	1687455321
1807914656	13264	3	10693	829	0	668	atm	1687455321
1807914657	13266	5	10701	829	0	668	sign	1687455321
1807914658	13267	5	10701	829	0	668	sign	1687455321
1807914659	13268	5	10701	829	0	668	sign	1687455321
1807914660	13269	5	10701	829	0	668	sign	1687455321
1328468600	9793	9500	4368	612	593	273	protector	1663342116
2100404148	-1335	6504	-945	-84	406	-60	sign	1702303131
663499006	-2681	3	818	-168	0	51	protector	1631089757
1328468601	9793	9500	4379	612	593	273	protector	1663342116
1328468602	9793	9500	4390	612	593	274	protector	1663342116
663499010	-2681	3	862	-168	0	53	protector	1631089757
1807914661	13270	5	10701	829	0	668	sign	1687455321
1807914662	13271	5	10701	829	0	668	sign	1687455321
1807914663	13272	5	10701	829	0	668	sign	1687455321
1059115518	9738	9500	4577	608	593	286	protector	1651469913
1807914664	13273	5	10701	829	0	668	sign	1687455321
1059115522	9727	9500	4577	607	593	286	protector	1651469913
1541861497	-1848	5254	-3669	-116	328	-230	protector	1671930982
1541861498	-1848	5252	-3669	-116	328	-230	travelnet	1671930982
1571010973	-2054	11	905	-129	0	56	protector	1673573217
1571010974	-2054	1	905	-129	0	56	protector	1673573217
1571010975	-2054	1	894	-129	0	55	protector	1673573217
1571010976	-2054	11	894	-129	0	55	protector	1673573217
1807914665	13274	5	10701	829	0	668	sign	1687455321
1807914666	13275	5	10701	829	0	668	sign	1687455321
1807914667	13276	5	10701	829	0	668	sign	1687455321
1807914668	13277	5	10701	829	0	668	sign	1687455321
1807914669	13278	5	10701	829	0	668	sign	1687455321
1807914670	13279	5	10701	829	0	668	sign	1687455321
1807914671	13265	3	10693	829	0	668	atm	1687455321
2102674884	-1022	10	749	-64	0	46	travelnet	1702435061
2102674885	-1047	14	774	-66	0	48	protector	1702435061
1811724888	10824	5	0	676	0	0	protector	1687640589
2102674886	-979	18	796	-62	1	49	protector	1702435061
2102674887	-988	20	806	-62	1	50	protector	1702435061
2094449968	4356	17	806	272	1	50	protector	1701963508
2100432194	-25892	24	-25951	-1619	1	-1622	travelnet	1702306252
2102674888	-988	21	813	-62	1	50	protector	1702435061
2102674889	-976	20	805	-61	1	50	protector	1702435061
1023696954	3592	-16	-230	224	-1	-15	protector	1649868635
2099527255	6790	-13	-1632	424	-1	-102	protector	1702245964
2099527256	6790	-13	-1621	424	-1	-102	protector	1702245964
2102674890	-976	21	810	-61	1	50	protector	1702435061
2102674891	-962	20	804	-61	1	50	protector	1702435061
1023696955	3603	-16	-230	225	-1	-15	protector	1649868635
1347770099	20016	-2	-184	1251	-1	-12	technicswitch	1664125356
1347770100	20019	-3	-182	1251	-1	-12	protector	1664125356
1347770101	20031	-5	-182	1251	-1	-12	protector	1664125356
2102674892	-1012	18	793	-64	1	49	protector	1702435061
2102674893	-1022	17	801	-64	1	50	protector	1702435061
2102674894	-1022	18	813	-64	1	50	protector	1702435061
2102674895	-1009	19	802	-64	1	50	protector	1702435061
71363970	-1885	-9	1382	-118	-1	86	protector	1613178889
2102674896	-1085	16	749	-68	1	46	protector	1702435061
2102674897	-1052	15	732	-66	0	45	protector	1702435061
2102674898	-1053	15	715	-66	0	44	protector	1702435062
2105259727	12000	69	3500	750	4	218	jumpdrive	1702589522
2103021238	-29585	79	30434	-1850	4	1902	protector	1702445741
2103021239	-29585	79	30440	-1850	4	1902	protector	1702445741
1527474168	-1034	-9	468	-65	-1	29	protector	1671234435
71363985	-1896	-11	1393	-119	-1	87	protector	1613178889
904160557	-30674	88	5701	-1918	5	356	technicswitch	1641804718
2080935616	-25560	7500	6864	-1598	468	429	privprotector	1701201393
2080935617	-25560	7500	6875	-1598	468	429	privprotector	1701201393
2080935619	-25560	7500	6886	-1598	468	430	privprotector	1701201393
2103021245	-29582	61	30436	-1849	3	1902	protector	1702445741
2104325686	3441	9421	1500	215	588	93	travelnet	1702531049
1023696956	3614	-16	-230	225	-1	-15	protector	1649868635
2098050119	1205	3	186	75	0	11	travelnet	1702167783
2100574028	6888	41	-1549	430	2	-97	protector	1702319230
155149926	-2351	-1	-4244	-147	-1	-266	protector	1616473721
1747547914	25530	7	-24001	1595	0	-1501	protector	1683480319
2100574029	6888	41	-1538	430	2	-97	protector	1702319230
2100574030	6921	52	-1582	432	3	-99	protector	1702319230
2100574031	6921	52	-1571	432	3	-99	protector	1702319230
2098277844	-1447	6506	-748	-91	406	-47	protector	1702181462
2100574032	6921	63	-1582	432	3	-99	protector	1702319230
1904619372	-1909	7	-2794	-120	0	-175	privprotector	1690565312
1904619373	-1909	7	-2783	-120	0	-174	privprotector	1690565312
1904619374	-1909	7	-2772	-120	0	-174	privprotector	1690565312
2100574033	6921	63	-1571	432	3	-99	protector	1702319230
2092027405	-2417	22	-4796	-152	1	-300	protector	1701811712
1904619375	-1909	7	-2816	-120	0	-176	privprotector	1690565312
2100574034	6921	8	-1582	432	0	-99	protector	1702319230
1904619376	-1909	7	-2805	-120	0	-176	privprotector	1690565312
2100574035	6921	8	-1571	432	0	-99	protector	1702319230
2100574036	6932	52	-1582	433	3	-99	protector	1702319230
2092027407	-2408	34	-4766	-151	2	-298	protector	1701811712
2100574037	6932	52	-1571	433	3	-99	protector	1702319230
2072479725	224	6691	-4	14	418	-1	technicswitch	1700751946
2072479726	224	6689	-11	14	418	-1	protector	1700751946
2072479727	224	6689	-3	14	418	-1	protector	1700751946
2100574038	6932	63	-1582	433	3	-99	protector	1702319230
2100574039	6932	63	-1571	433	3	-99	protector	1702319230
2100574040	6932	41	-1582	433	2	-99	protector	1702319230
2100574041	6932	41	-1571	433	2	-99	protector	1702319230
2100574042	6932	19	-1582	433	1	-99	protector	1702319230
1931285708	-1600	133	-3280	-100	8	-205	protector	1690972871
1931285709	-1600	133	-3270	-100	8	-205	protector	1690972871
1449671602	5473	-1	303	342	-1	18	protector	1667979626
2100574043	6932	19	-1571	433	1	-99	protector	1702319230
2100574044	6932	30	-1582	433	1	-99	protector	1702319230
71363971	-1874	-9	1382	-118	-1	86	protector	1613178889
1931285710	-1600	143	-3280	-100	8	-205	protector	1690972871
2100574045	6932	30	-1571	433	1	-99	protector	1702319230
71363973	-1907	-9	1382	-120	-1	86	protector	1613178889
2100574046	6943	19	-1582	433	1	-99	protector	1702319230
2081974624	-16147	27	-1970	-1010	1	-124	protector	1701271766
2100574047	6943	19	-1571	433	1	-99	protector	1702319230
1998175005	25925	36	4744	1620	2	296	travelnet	1695557706
1931285711	-1600	143	-3270	-100	8	-205	protector	1690972871
1931285712	-1590	133	-3280	-100	8	-205	protector	1690972871
2094111338	-1809	4	-3291	-114	0	-206	protector	1701944435
1931285713	-1590	133	-3270	-100	8	-205	protector	1690972871
1931285714	-1590	143	-3280	-100	8	-205	protector	1690972871
1998175006	19535	7	1860	1220	0	116	travelnet	1695557706
1059115520	9705	9500	4577	606	593	286	protector	1651469913
71363977	-1896	-11	1382	-119	-1	86	protector	1613178889
1931285715	-1590	143	-3270	-100	8	-205	protector	1690972871
2094111339	-1809	4	-3283	-114	0	-206	protector	1701944435
2043749586	-1332	10	1415	-84	0	88	travelnet	1698873012
2100574048	6932	8	-1582	433	0	-99	protector	1702319230
2100574049	6932	8	-1571	433	0	-99	protector	1702319230
2100574050	6943	8	-1582	433	0	-99	protector	1702319230
2100574051	6943	8	-1571	433	0	-99	protector	1702319230
2100574052	6921	41	-1593	432	2	-100	protector	1702319230
2100574053	6921	19	-1593	432	1	-100	protector	1702319230
531216322	-6201	2	1061	-388	0	66	protector	1626754731
2100574054	6921	30	-1593	432	1	-100	protector	1702319230
2100574055	6921	8	-1593	432	0	-100	protector	1702319230
2100574056	6932	41	-1593	433	2	-100	protector	1702319230
2100574057	6932	19	-1593	433	1	-100	protector	1702319230
2076050603	-1402	11	636	-88	0	39	protector	1700947004
2072479728	224	6697	-3	14	418	-1	protector	1700751946
2100688168	509	-11	-580	31	-1	-37	technicswitch	1702323917
2100688169	510	-11	-584	31	-1	-37	technicswitch	1702323917
2100688170	496	-7	-581	31	-1	-37	protector	1702323917
2100688171	501	-7	-581	31	-1	-37	protector	1702323917
1931285728	-1580	133	-3280	-99	8	-205	protector	1690972871
1931285729	-1580	133	-3270	-99	8	-205	protector	1690972871
1328468621	9793	9500	4401	612	593	275	protector	1663342121
1931285730	-1580	143	-3280	-99	8	-205	protector	1690972871
71363986	-1896	-11	1404	-119	-1	87	protector	1613178889
1328468622	9793	9500	4412	612	593	275	protector	1663342121
1519155899	-30912	15650	-30848	-1932	978	-1928	travelnet	1670928595
1328468623	9793	9500	4423	612	593	276	protector	1663342121
1931285731	-1580	143	-3270	-99	8	-205	protector	1690972871
1931285732	-1570	133	-3280	-99	8	-205	protector	1690972871
1059115521	9716	9500	4577	607	593	286	protector	1651469913
1328468624	9804	9500	4423	612	593	276	protector	1663342121
1931285733	-1570	133	-3270	-99	8	-205	protector	1690972871
1931285734	-1570	143	-3280	-99	8	-205	protector	1690972871
1931285735	-1570	143	-3270	-99	8	-205	protector	1690972871
1875744147	-341	5009	-131	-22	313	-9	travelnet	1690055644
1023746262	-13826	91	-13559	-865	5	-848	protector	1649871713
1931285744	-1600	133	-3290	-100	8	-206	protector	1690972871
1931285745	-1600	143	-3290	-100	8	-206	protector	1690972871
1931285746	-1590	133	-3290	-100	8	-206	protector	1690972871
1931285747	-1590	143	-3290	-100	8	-206	protector	1690972871
2061192767	-2174	28	-3642	-136	1	-228	protector	1700133089
2061192768	-2163	28	-3642	-136	1	-228	protector	1700133089
2061192769	-2152	28	-3642	-135	1	-228	protector	1700133089
2061192770	-2153	29	-3642	-135	1	-228	travelnet	1700133089
2094111358	-1806	50	-3214	-113	3	-201	protector	1701944435
2094111359	-1806	55	-3214	-113	3	-201	protector	1701944435
2094111360	-1808	38	-3211	-113	2	-201	protector	1701944435
2094111361	-1806	39	-3214	-113	2	-201	protector	1701944435
2094111362	-1806	44	-3214	-113	2	-201	protector	1701944435
1098961276	-2017	-2	1249	-127	-1	78	protector	1653519742
1931285754	-1580	133	-3290	-99	8	-206	protector	1690972871
1931285755	-1580	143	-3290	-99	8	-206	protector	1690972871
1931285756	-1570	133	-3290	-99	8	-206	protector	1690972871
1931285757	-1570	143	-3290	-99	8	-206	protector	1690972871
2066758711	6885	52	6626	430	3	414	protector	1700417755
1847436234	-2186	5	-4325	-137	0	-271	protector	1689428038
2066758712	6885	60	6627	430	3	414	protector	1700417755
1812382403	5441	5181	2725	340	323	170	protector	1687681961
1812382404	5452	5181	2725	340	323	170	protector	1687681961
2100718085	7267	18	23218	454	1	1451	protector	1702324854
2100718086	7267	18	23229	454	1	1451	protector	1702324854
904160558	-30675	92	5701	-1918	5	356	nuclearreactor	1641804718
2100718087	7256	18	23218	453	1	1451	protector	1702324854
2100718088	7256	18	23229	453	1	1451	protector	1702324854
2100718089	7267	17	23207	454	1	1450	protector	1702324854
2100718090	7256	18	23207	453	1	1450	protector	1702324854
677140661	-10599	10	-18377	-663	0	-1149	protector	1631819951
2100718091	7232	10	23258	452	0	1453	protector	1702324854
677140662	-10599	10	-18366	-663	0	-1148	protector	1631819951
677140664	-10599	10	-18344	-663	0	-1147	protector	1631819951
2100718093	7267	18	23196	454	1	1449	protector	1702324854
2100718094	7256	18	23196	453	1	1449	protector	1702324854
2099613846	-5688	11	67	-356	0	4	protector	1702249695
1113260679	121	6585	157	7	411	9	protector	1654350657
2068176270	704	19	-3061	44	1	-192	shop	1700490211
2068176271	708	19	-3069	44	1	-192	shop	1700490211
1693847890	538	15735	-384	33	983	-24	protector	1680727797
1667950011	-1701	1	-595	-107	0	-38	travelnet	1679550898
2068176272	708	19	-3065	44	1	-192	shop	1700490211
2068176273	708	19	-3061	44	1	-192	shop	1700490211
2095441130	-891	2	221	-56	0	13	sign	1702010920
2095441131	-891	2	222	-56	0	13	sign	1702010920
2095441132	-891	1	208	-56	0	13	protector	1702010920
2095441133	-891	1	219	-56	0	13	protector	1702010920
2099613847	-5688	11	76	-356	0	4	protector	1702249695
2072479752	214	6685	-12	13	417	-1	technicquarry	1700751946
2072479753	214	6685	-10	13	417	-1	technicquarry	1700751946
2072479754	215	6685	-13	13	417	-1	technicquarry	1700751946
2072479755	215	6685	-9	13	417	-1	technicquarry	1700751946
2072479756	217	6685	-13	13	417	-1	technicquarry	1700751946
2072479757	217	6685	-9	13	417	-1	technicquarry	1700751946
2099613848	-5681	11	67	-356	0	4	protector	1702249695
2099555829	-2252	7	-248	-141	0	-16	atm	1702247816
2046067103	4833	3	11330	302	0	708	technicswitch	1699045110
2046067104	4834	1	11329	302	0	708	protector	1699045110
2046067105	4834	1	11340	302	0	708	protector	1699045110
2072479758	218	6685	-12	13	417	-1	technicquarry	1700751946
2046067106	4845	1	11329	302	0	708	protector	1699045110
1667950012	-1701	0	-595	-107	0	-38	protector	1679550898
2046067107	4845	1	11340	302	0	708	protector	1699045110
2046067108	4856	1	11329	303	0	708	protector	1699045110
2046067109	4856	1	11340	303	0	708	protector	1699045110
2046067110	4860	2	11329	303	0	708	travelnet	1699045110
2072479759	218	6685	-10	13	417	-1	technicquarry	1700751946
2066758730	6885	60	6617	430	3	413	protector	1700417755
2099555830	-2252	7	-246	-141	0	-16	atm	1702247816
2099555831	-2247	5	-247	-141	0	-16	protector	1702247816
2099555832	-2245	3	-242	-141	0	-16	protector	1702247816
2099555833	-2251	7	-252	-141	0	-16	sign	1702247816
2066758731	6886	52	6618	430	3	413	protector	1700417755
2072479760	215	6686	-10	13	417	-1	technicswitch	1700751946
2072479761	217	6685	-11	13	417	-1	protector	1700751946
2072479762	216	6687	-13	13	417	-1	travelnet	1700751946
2043607527	-25815	7648	6905	-1614	478	431	privprotector	1698866418
2099555834	-2251	7	-251	-141	0	-16	sign	1702247816
2099555835	-2251	7	-250	-141	0	-16	sign	1702247816
2099555836	-2248	7	-250	-141	0	-16	sign	1702247816
2099555837	-2247	3	-242	-141	0	-16	sign	1702247816
1640976311	-10116	5244	124	-633	327	7	technicquarry	1677062785
1640976312	-10114	5244	124	-633	327	7	technicquarry	1677062785
2099555838	-2246	3	-242	-141	0	-16	sign	1702247816
2043607528	-25820	7660	6900	-1614	478	431	jumpdrive	1698866418
2043607529	-25815	7656	6903	-1614	478	431	jumpdrive	1698866418
2043607530	-25814	7648	6906	-1614	478	431	technicquarry	1698866418
2043607531	-25814	7648	6907	-1614	478	431	technicquarry	1698866418
2043607532	-25814	7648	6909	-1614	478	431	technicquarry	1698866418
929882937	-60	6585	191	-4	411	11	protector	1643583357
2043607533	-25813	7648	6906	-1614	478	431	technicquarry	1698866418
2043607534	-25813	7648	6907	-1614	478	431	technicquarry	1698866418
2099555839	-2244	7	-250	-141	0	-16	sign	1702247816
2043607535	-25813	7648	6909	-1614	478	431	technicquarry	1698866418
2043607536	-25811	7648	6906	-1614	478	431	technicquarry	1698866418
1866792813	-1620	57	-3916	-102	3	-245	protector	1689903027
1866792814	-1620	63	-3916	-102	3	-245	protector	1689903027
1661996194	-3722	20	-973	-233	1	-61	protector	1678812904
1661996195	-3715	20	-966	-233	1	-61	protector	1678812904
1661996196	-3708	20	-959	-232	1	-60	protector	1678812904
1661996197	-3701	20	-952	-232	1	-60	protector	1678812904
1661996198	-3681	30	-965	-231	1	-61	protector	1678812904
1661996199	-3695	22	-975	-231	1	-61	protector	1678812904
1661996200	-3695	22	-964	-231	1	-61	protector	1678812904
1661996201	-3684	21	-975	-231	1	-61	protector	1678812904
1661996202	-3684	22	-964	-231	1	-61	protector	1678812904
1661996203	-3684	22	-953	-231	1	-60	protector	1678812904
2043607537	-25811	7648	6907	-1614	478	431	technicquarry	1698866418
2043607538	-25811	7648	6909	-1614	478	431	technicquarry	1698866418
1661996204	-3695	20	-946	-231	1	-60	protector	1678812904
1661996205	-3702	20	-986	-232	1	-62	travelnet	1678812904
1661996206	-3706	22	-986	-232	1	-62	protector	1678812904
1661996207	-3706	22	-977	-232	1	-62	protector	1678812904
1661996208	-3701	19	-986	-232	1	-62	protector	1678812904
1661996209	-3727	20	-980	-233	1	-62	protector	1678812904
2043607539	-25820	7661	6899	-1614	478	431	technicswitch	1698866418
2043607540	-25815	7657	6902	-1614	478	431	technicswitch	1698866418
2043607541	-25804	7610	6927	-1613	475	432	privprotector	1698866419
1866792815	-1618	15	-3918	-102	0	-245	protector	1689903027
1661996210	-3716	21	-990	-233	1	-62	protector	1678812904
2043607542	-25818	7687	6887	-1614	480	430	jumpdrive	1698866419
1866792816	-1645	2	-3920	-103	0	-245	travelnet	1689903027
1661996211	-3714	22	-984	-233	1	-62	protector	1678812904
2043607543	-25815	7684	6884	-1614	480	430	privprotector	1698866419
1661996212	-3684	33	-992	-231	2	-62	protector	1678812904
2043607544	-25815	7684	6890	-1614	480	430	privprotector	1698866419
677140663	-10599	10	-18355	-663	0	-1148	protector	1631819951
1866792817	-1614	64	-3920	-101	4	-245	protector	1689903027
1866792818	-1614	71	-3914	-101	4	-245	protector	1689903027
1866792819	-1614	79	-3918	-101	4	-245	protector	1689903027
1866792820	-1614	52	-3920	-101	3	-245	protector	1689903027
2043607545	-25817	7687	6887	-1614	480	430	technicswitch	1698866419
1866792821	-1614	53	-3918	-101	3	-245	protector	1689903027
1866792822	-1614	54	-3916	-101	3	-245	protector	1689903027
1661996213	-3695	22	-986	-231	1	-62	protector	1678812904
1661996214	-3684	22	-986	-231	1	-62	protector	1678812904
1866792823	-1614	55	-3914	-101	3	-245	protector	1689903027
2043607546	-25834	7687	6887	-1615	480	430	technicswitch	1698866419
2043607547	-25839	7685	6882	-1615	480	430	travelnet	1698866419
1312882317	30888	2	-29096	1930	0	-1819	travelnet	1662737006
1312882318	30889	1	-29097	1930	0	-1819	protector	1662737006
1866792824	-1614	56	-3912	-101	3	-245	protector	1689903027
1866792825	-1614	57	-3910	-101	3	-245	protector	1689903027
2043607548	-25833	7687	6887	-1615	480	430	jumpdrive	1698866419
2043607549	-25836	7684	6884	-1615	480	430	privprotector	1698866419
2043607550	-25836	7684	6890	-1615	480	430	privprotector	1698866419
2043607551	-25832	7658	6888	-1615	478	430	technicswitch	1698866419
2043607552	-25839	7655	6881	-1615	478	430	travelnet	1698866419
1866792826	-1608	57	-3916	-101	3	-245	protector	1689903027
1866792827	-1614	63	-3910	-101	3	-245	protector	1689903027
2043607553	-25832	7656	6888	-1615	478	430	jumpdrive	1698866419
2043607554	-25809	7611	6885	-1614	475	430	technicswitch	1698866419
1866792828	-1608	63	-3916	-101	3	-245	protector	1689903027
1866792829	-1610	15	-3919	-101	0	-245	protector	1689903027
1866792830	-1622	71	-3922	-102	4	-246	protector	1689903027
2043607555	-25798	7620	6887	-1613	476	430	jumpdrive	1698866419
2043607556	-25854	7648	6866	-1616	478	429	technicquarry	1698866419
2043607557	-25854	7648	6868	-1616	478	429	technicquarry	1698866419
28561	-2967	7	1000	-186	0	62	protector	1610622857
2043607558	-25854	7648	6869	-1616	478	429	technicquarry	1698866419
2043607559	-25852	7648	6866	-1616	478	429	technicquarry	1698866419
2099555840	-2250	6	-245	-141	0	-16	travelnet	1702247816
2099613849	-5681	11	76	-356	0	4	protector	1702249695
929882936	-56	6586	191	-4	411	11	travelnet	1643583357
1866792831	-1618	79	-3922	-102	4	-246	protector	1689903027
1866792832	-1626	63	-3922	-102	3	-246	protector	1689903027
1866792833	-1620	63	-3928	-102	3	-246	protector	1689903027
1931035704	7820	-15	22935	488	-1	1433	protector	1690970529
1931035705	7820	-15	22913	488	-1	1432	protector	1690970529
1931035706	7820	-15	22924	488	-1	1432	protector	1690970529
1931035707	7829	-15	22913	489	-1	1432	protector	1690970529
1931035708	7829	-15	22924	489	-1	1432	protector	1690970529
2043607560	-25852	7648	6868	-1616	478	429	technicquarry	1698866419
28595	-2945	7	1000	-185	0	62	protector	1610622857
1866792834	-1626	57	-3922	-102	3	-246	protector	1689903027
2043607561	-25852	7648	6869	-1616	478	429	technicquarry	1698866419
1866792835	-1624	56	-3922	-102	3	-246	protector	1689903027
2043607562	-25851	7648	6866	-1616	478	429	technicquarry	1698866419
1220625103	110	6587	27	6	411	1	protector	1659343093
1931035709	7828	-14	22904	489	-1	1431	travelnet	1690970529
1931035710	7829	-15	22902	489	-1	1431	protector	1690970529
2043607563	-25851	7648	6868	-1616	478	429	technicquarry	1698866419
1866792836	-1622	55	-3922	-102	3	-246	protector	1689903027
1866792837	-1620	54	-3922	-102	3	-246	protector	1689903027
2043607564	-25851	7648	6869	-1616	478	429	technicquarry	1698866419
2099273657	9063	0	23184	566	0	1449	protector	1702231549
1866792838	-1620	57	-3928	-102	3	-246	protector	1689903027
1866792839	-1618	53	-3922	-102	3	-246	protector	1689903027
1866792840	-1618	15	-3922	-102	0	-246	protector	1689903027
2094111381	-1864	3	-3167	-117	0	-198	protector	1701944435
1866792841	-1614	63	-3934	-101	3	-246	protector	1689903027
1866792842	-1608	63	-3928	-101	3	-246	protector	1689903027
1866792843	-1602	63	-3922	-101	3	-246	protector	1689903027
79506435	28	15594	963	1	974	60	protector	1613455414
1866792844	-1616	52	-3922	-101	3	-246	protector	1689903027
1866792845	-1614	52	-3924	-101	3	-246	protector	1689903027
2099273658	9065	7	23184	566	0	1449	protector	1702231549
2043607565	-25847	7657	6872	-1616	478	429	technicswitch	1698866419
1866792846	-1614	53	-3926	-101	3	-246	protector	1689903027
1866792847	-1614	54	-3928	-101	3	-246	protector	1689903027
1866792848	-1614	55	-3930	-101	3	-246	protector	1689903027
2043607566	-25845	7661	6876	-1616	478	429	technicswitch	1698866419
2043607567	-25847	7656	6871	-1616	478	429	jumpdrive	1698866419
2099273659	9066	8	23186	566	0	1449	protector	1702231549
2043607568	-25845	7660	6875	-1616	478	429	jumpdrive	1698866419
1732744643	-1951	5	981	-122	0	61	protector	1681937303
2043607569	-25850	7648	6870	-1616	478	429	privprotector	1698866419
1866792849	-1614	56	-3932	-101	3	-246	protector	1689903027
1866792850	-1614	57	-3934	-101	3	-246	protector	1689903027
1732744644	-1940	1	981	-122	0	61	protector	1681937303
1732744645	-1938	7	982	-122	0	61	protector	1681937303
2105259814	11987	54	3505	749	3	219	technicquarry	1702589524
2105259815	11987	54	3507	749	3	219	technicquarry	1702589524
2105259816	11987	54	3509	749	3	219	technicquarry	1702589524
2043607570	-25821	7661	6875	-1614	478	429	technicswitch	1698866420
2043607571	-25819	7657	6871	-1614	478	429	technicswitch	1698866420
2043607572	-25820	7660	6875	-1614	478	429	jumpdrive	1698866420
1866792851	-1612	52	-3922	-101	3	-246	protector	1689903027
1866792852	-1610	53	-3922	-101	3	-246	protector	1689903027
2043607573	-25818	7656	6871	-1614	478	429	jumpdrive	1698866420
2105259817	11987	54	3511	749	3	219	technicquarry	1702589524
1774808205	-45	6630	261	-3	414	16	travelnet	1685594719
1866792853	-1608	54	-3922	-101	3	-246	protector	1689903027
2105259818	11987	54	3513	749	3	219	technicquarry	1702589524
1866792854	-1608	57	-3928	-101	3	-246	protector	1689903027
2100803310	-1940	0	1558	-122	0	97	protector	1702327451
1866792855	-1606	55	-3922	-101	3	-246	protector	1689903027
1774808206	-43	6626	267	-3	414	16	protector	1685594719
1866792856	-1604	56	-3922	-101	3	-246	protector	1689903027
2105259819	11989	54	3505	749	3	219	technicquarry	1702589524
2047358374	-2907	18	2085	-182	1	130	protector	1699137336
2105259820	11989	54	3507	749	3	219	technicquarry	1702589524
2067807485	7335	2	-3089	458	0	-194	protector	1700477052
2067807486	7337	64	-3124	458	4	-196	protector	1700477052
2105259821	11989	54	3509	749	3	219	technicquarry	1702589524
2105259822	11989	54	3511	749	3	219	technicquarry	1702589524
2067807489	7337	53	-3124	458	3	-196	protector	1700477052
2067807490	7337	42	-3124	458	2	-196	protector	1700477052
2067807491	7337	20	-3124	458	1	-196	protector	1700477052
1866792857	-1602	57	-3922	-101	3	-246	protector	1689903027
1866792858	-1614	7	-3923	-101	0	-246	protector	1689903027
2067807492	7337	31	-3124	458	1	-196	protector	1700477052
2067807493	7337	9	-3124	458	0	-196	protector	1700477052
2105259823	11989	54	3513	749	3	219	technicquarry	1702589524
2047358375	-2907	29	2086	-182	1	130	protector	1699137336
2105259824	11991	54	3505	749	3	219	technicquarry	1702589524
1866792859	-1614	15	-3926	-101	0	-246	protector	1689903027
2105259825	11991	54	3507	749	3	219	technicquarry	1702589524
2105259826	11991	54	3509	749	3	219	technicquarry	1702589524
2100803315	-2006	18	1560	-126	1	97	protector	1702327451
2105259827	11991	54	3511	749	3	219	technicquarry	1702589524
28594	-2956	7	1000	-185	0	62	protector	1610622857
1866792860	-1614	15	-3922	-101	0	-246	travelnet	1689903027
2067807497	7348	53	-3124	459	3	-196	protector	1700477052
2105259828	11991	54	3513	749	3	219	technicquarry	1702589524
2105259829	11993	54	3505	749	3	219	technicquarry	1702589524
2105259830	11993	54	3507	749	3	219	technicquarry	1702589524
2105259831	11993	54	3509	749	3	219	technicquarry	1702589524
2105259832	11993	54	3511	749	3	219	technicquarry	1702589524
1245652025	-3616	-10	893	-226	-1	55	protector	1659965062
1983688932	-1709	8	802	-107	0	50	protector	1694564349
1983688933	-1709	8	813	-107	0	50	protector	1694564349
1983688934	-1698	8	802	-107	0	50	protector	1694564349
1983688935	-1698	8	813	-107	0	50	protector	1694564349
2105259833	11993	54	3513	749	3	219	technicquarry	1702589524
1220625102	110	6587	26	6	411	1	protector	1659343093
2067807498	7359	53	-3124	459	3	-196	protector	1700477052
2067807499	7348	42	-3124	459	2	-196	protector	1700477052
863080914	-10599	10	-21420	-663	0	-1339	protector	1640038982
2067807500	7359	42	-3124	459	2	-196	protector	1700477052
2104863380	-29759	12	30641	-1860	0	1915	protector	1702563332
1275497033	5157	15	10665	322	0	666	protector	1661086507
1275497034	5165	4	10663	322	0	666	protector	1661086507
2104863381	-29748	12	30641	-1860	0	1915	protector	1702563332
2104863382	-29754	12	30647	-1860	0	1915	protector	1702563332
1275497035	5165	9	10663	322	0	666	protector	1661086507
1275497036	5165	12	10663	322	0	666	protector	1661086507
2104863383	-29737	7	30640	-1859	0	1915	protector	1702563332
2086699499	24000	7	-23000	1500	0	-1438	protector	1701572996
1513409473	9947	9500	4214	621	593	263	protector	1670725316
1275497037	5167	15	10665	322	0	666	protector	1661086507
2086699500	24000	7	-23003	1500	0	-1438	train	1701572996
2104863384	-29731	7	30640	-1859	0	1915	protector	1702563332
1513409474	9947	9500	4225	621	593	264	protector	1670725316
1513409475	9947	9500	4236	621	593	264	protector	1670725316
2067807501	7348	20	-3124	459	1	-196	protector	1700477052
2067807502	7348	31	-3124	459	1	-196	protector	1700477052
2104863385	4002	5266	-913	250	329	-58	sign	1702563332
2067807503	7359	20	-3124	459	1	-196	protector	1700477052
2067807504	7359	31	-3124	459	1	-196	protector	1700477052
2086699501	24003	7	-23000	1500	0	-1438	train	1701572996
2086699502	24000	8	-23000	1500	0	-1438	travelnet	1701572996
2075155608	-134	-15	501	-9	-1	31	technicswitch	1700920558
2075155609	-134	-12	501	-9	-1	31	technicswitch	1700920558
2075155610	-134	-9	501	-9	-1	31	technicswitch	1700920558
1444094686	-2016	-6	-463	-126	-1	-29	protector	1667728360
2043607574	-25814	7648	6866	-1614	478	429	technicquarry	1698866420
2043607575	-25814	7648	6868	-1614	478	429	technicquarry	1698866420
2043607576	-25814	7648	6869	-1614	478	429	technicquarry	1698866420
2043607577	-25813	7648	6866	-1614	478	429	technicquarry	1698866420
2043607578	-25813	7648	6868	-1614	478	429	technicquarry	1698866420
2043607579	-25813	7648	6869	-1614	478	429	technicquarry	1698866420
2075155611	-134	-7	500	-9	-1	31	technicswitch	1700920558
2105259834	11995	54	3505	749	3	219	technicquarry	1702589524
863080913	-10599	10	-21431	-663	0	-1340	protector	1640038982
863080915	-10599	10	-21409	-663	0	-1339	protector	1640038982
2105259835	11995	54	3507	749	3	219	technicquarry	1702589524
1283601002	5501	1	-2237	343	0	-140	protector	1661521309
863080917	-10599	10	-21387	-663	0	-1337	protector	1640038982
2105259836	11995	54	3509	749	3	219	technicquarry	1702589524
2105259837	11995	54	3511	749	3	219	technicquarry	1702589524
2105259838	11995	54	3513	749	3	219	technicquarry	1702589524
2100803318	-1948	0	1544	-122	0	96	protector	1702327451
2100803319	-1940	0	1536	-122	0	96	protector	1702327451
2100803320	-1940	0	1547	-122	0	96	protector	1702327451
2105259839	11997	54	3505	749	3	219	technicquarry	1702589524
2084565382	-1970	80	-633	-124	5	-40	protector	1701434890
863080923	-10599	10	-21464	-663	0	-1342	protector	1640038982
79506436	28	15594	968	1	974	60	protector	1613455414
2084565383	-1970	70	-633	-124	4	-40	protector	1701434890
2084565384	-1955	92	-656	-123	5	-41	protector	1701434890
2084565385	-1968	92	-659	-123	5	-42	travelnet	1701434890
2084565386	-1955	83	-667	-123	5	-42	protector	1701434890
2084565387	-1955	92	-667	-123	5	-42	protector	1701434890
2084565388	-1955	76	-664	-123	4	-42	protector	1701434890
2084565389	-1928	99	-625	-121	6	-40	protector	1701434890
2100803322	-2006	24	1549	-126	1	96	protector	1702327451
2105259840	11997	54	3507	749	3	219	technicquarry	1702589524
2100803324	-1948	0	1522	-122	0	95	protector	1702327451
2100803325	-1948	0	1533	-122	0	95	protector	1702327451
2100803326	-1940	0	1525	-122	0	95	protector	1702327451
2100803327	-1963	0	1533	-123	0	95	protector	1702327451
2100803328	-1963	0	1535	-123	0	95	protector	1702327451
2100803329	-1980	0	1513	-124	0	94	protector	1702327451
1245652024	-3616	-10	882	-226	-1	55	protector	1659965062
2100803330	-1974	0	1511	-124	0	94	protector	1702327451
1245652026	-3603	-7	893	-226	-1	55	protector	1659965062
2100803331	-1969	0	1511	-124	0	94	protector	1702327451
2100432269	6001	69	-810	375	4	-51	travelnet	1702306269
2105259841	11997	54	3509	749	3	219	technicquarry	1702589524
1656633660	-1759	5290	-1092	-110	330	-69	travelnet	1678274171
1656633661	-1759	5292	-1094	-110	330	-69	protector	1678274171
2101493208	70	14	387	4	0	24	protector	1702351786
2101493209	49	15	387	3	0	24	protector	1702351786
2101493210	50	15	392	3	0	24	protector	1702351786
2101493211	54	14	387	3	0	24	protector	1702351786
2101493212	59	15	396	3	0	24	protector	1702351786
2101493213	62	13	386	3	0	24	protector	1702351786
2105259842	11997	54	3511	749	3	219	technicquarry	1702589524
2105259843	11997	54	3513	749	3	219	technicquarry	1702589524
1966945429	-2361	19	-1177	-148	1	-74	protector	1693273517
1966945430	-2353	20	-1176	-148	1	-74	protector	1693273517
2105259844	11999	54	3505	749	3	219	technicquarry	1702589524
2104410619	-3602	0	2850	-226	0	178	technicswitch	1702536245
2105259845	11999	54	3507	749	3	219	technicquarry	1702589524
1763944889	2272	7002	-2817	142	437	-177	jumpdrive	1684965959
2105259846	11999	54	3509	749	3	219	technicquarry	1702589524
2071862174	32	6578	207	2	411	12	protector	1700710336
1388544035	-5291	10	-2542	-331	0	-159	protector	1666011726
2105259847	11999	54	3511	749	3	219	technicquarry	1702589524
863080950	-10599	10	-21574	-663	0	-1349	protector	1640038987
1966945431	-2368	22	-1174	-148	1	-74	shop	1693273517
2083412354	1388	3	-620	86	0	-39	technicswitch	1701364040
2105259848	11999	54	3513	749	3	219	technicquarry	1702589524
863080951	-10599	10	-21563	-663	0	-1348	protector	1640038987
863080954	-10599	10	-21552	-663	0	-1347	protector	1640038987
863080956	-10599	10	-21530	-663	0	-1346	protector	1640038987
1966945432	-2368	22	-1174	-148	1	-74	shop	1693273517
863080958	-10599	10	-21508	-663	0	-1345	protector	1640038987
863080959	-10599	10	-21497	-663	0	-1344	protector	1640038987
863080960	-10599	10	-21486	-663	0	-1343	protector	1640038987
1673491193	1033	3	-566	64	0	-36	protector	1679969962
2103783792	-2847	4	-363	-178	0	-23	protector	1702499643
2103357187	-19	13	285	-2	0	17	travelnet	1702470106
1842022395	-2040	0	1425	-128	0	89	protector	1689185142
1966945433	-2368	22	-1174	-148	1	-74	shop	1693273517
1966945434	-2368	22	-1174	-148	1	-74	shop	1693273517
1616405634	-6036	82	11377	-378	5	711	protector	1675681689
1616405635	-6036	82	11388	-378	5	711	protector	1675681689
79506437	28	15594	973	1	974	60	protector	1613455414
1616405636	-6036	93	11377	-378	5	711	protector	1675681689
2043607580	-25811	7648	6866	-1614	478	429	technicquarry	1698866420
1616405637	-6036	71	11377	-378	4	711	protector	1675681689
2043607581	-25811	7648	6868	-1614	478	429	technicquarry	1698866420
2043607582	-25811	7648	6869	-1614	478	429	technicquarry	1698866420
1616405639	-6025	82	11377	-377	5	711	protector	1675681689
863080955	-10599	10	-21541	-663	0	-1347	protector	1640038987
1616405640	-6025	82	11388	-377	5	711	protector	1675681689
1616405641	-6025	93	11377	-377	5	711	protector	1675681689
1616405642	-6025	93	11388	-377	5	711	protector	1675681689
863080957	-10599	10	-21519	-663	0	-1345	protector	1640038987
863080961	-10599	10	-21475	-663	0	-1343	protector	1640038987
1966945435	-2368	22	-1170	-148	1	-74	shop	1693273517
1966945436	-2368	22	-1170	-148	1	-74	shop	1693273517
895252911	28011	13	-22303	1750	0	-1394	protector	1641438750
1966945437	-2368	22	-1170	-148	1	-74	shop	1693273517
1966945438	-2368	22	-1170	-148	1	-74	shop	1693273517
1616405645	-6025	82	11366	-377	5	710	protector	1675681689
1616405646	-6025	93	11366	-377	5	710	protector	1675681689
2043607583	-25815	7648	6870	-1614	478	429	privprotector	1698866420
1966945439	-2367	22	-1174	-148	1	-74	shop	1693273517
1966945440	-2367	22	-1174	-148	1	-74	shop	1693273517
1842022396	-2040	0	1436	-128	0	89	protector	1689185142
1657739986	33	87	-2346	2	5	-147	protector	1678384938
1657739987	44	87	-2346	2	5	-147	protector	1678384938
2014582237	-2321	21	-1869	-146	1	-117	protector	1696818012
1966945441	-2367	22	-1174	-148	1	-74	shop	1693273517
2103357188	-17	13	285	-2	0	17	travelnet	1702470106
2103783793	-2842	4	-358	-178	0	-23	protector	1702499643
2103783794	-2837	4	-353	-178	0	-23	protector	1702499643
2103357191	0	13	310	0	0	19	protector	1702470106
1966945442	-2367	22	-1174	-148	1	-74	shop	1693273517
1966945443	-2367	22	-1170	-148	1	-74	shop	1693273517
2103357192	3	15	309	0	0	19	poi	1702470106
1347770281	19994	7	-193	1249	0	-13	protector	1664125358
2103357193	3	14	310	0	0	19	protector	1702470106
2098307571	211	5286	-143	13	330	-9	protector	1702182351
2043607584	-25856	7602	6859	-1616	475	428	technicswitch	1698866420
2100460655	7524	54	-3017	470	3	-189	protector	1702308254
1966945444	-2367	22	-1170	-148	1	-74	shop	1693273517
1966945445	-2367	22	-1170	-148	1	-74	shop	1693273517
1966945446	-2367	22	-1170	-148	1	-74	shop	1693273517
1966945447	-2366	22	-1170	-148	1	-74	shop	1693273517
1966945448	-2366	22	-1170	-148	1	-74	shop	1693273517
2098307572	211	5288	-132	13	330	-9	protector	1702182351
2098307573	234	5287	-145	14	330	-10	travelnet	1702182351
2098307574	232	5286	-145	14	330	-10	technicswitch	1702182351
2098307575	233	5286	-145	14	330	-10	protector	1702182351
2098307576	211	5284	-154	13	330	-10	protector	1702182351
2077584612	3856	6254	1996	241	390	124	protector	1701020489
2077584613	3860	6244	1995	241	390	124	protector	1701020489
2014582247	-2353	18	-1984	-148	1	-124	protector	1696818012
2014582248	-2341	20	-1984	-147	1	-124	protector	1696818013
2077584614	3864	6254	1996	241	390	124	protector	1701020489
2077584615	3867	6248	1996	241	390	124	protector	1701020489
2077584616	3860	6240	1995	241	390	124	nuclearreactor	1701020489
2047358381	-2907	8	2074	-182	0	129	protector	1699137336
1032195472	-22924	1	-10684	-1433	0	-668	border	1650239952
2077584617	3859	6248	1994	241	390	124	technicswitch	1701020489
2077584618	3854	6243	2004	240	390	125	travelnet	1701020489
2077584619	3854	6244	2005	240	390	125	technicswitch	1701020489
2077584620	3855	6243	2004	240	390	125	jumpdrive	1701020489
2077584621	3853	6248	2005	240	390	125	protector	1701020489
1987639029	8542	6	-3060	533	0	-192	protector	1694834148
2077584622	3855	6242	2004	240	390	125	protector	1701020489
2077584623	3859	6246	2002	241	390	125	digiterm	1701020489
2100803356	-1929	0	1558	-121	0	97	protector	1702327452
2077584624	3859	6246	2003	241	390	125	digiterm	1701020489
2077584625	3859	6246	2004	241	390	125	digiterm	1701020489
1946684209	6827	45	23228	426	2	1451	protector	1691742528
2077584626	3859	6246	2005	241	390	125	digiterm	1701020489
2077584627	3861	6246	2001	241	390	125	digiterm	1701020489
1732744659	-1950	25	983	-122	1	61	protector	1681937304
2077584628	3861	6246	2002	241	390	125	digiterm	1701020489
1732744660	-1951	16	981	-122	1	61	protector	1681937304
2077584629	3861	6246	2003	241	390	125	digiterm	1701020489
2077584630	3861	6246	2004	241	390	125	digiterm	1701020489
2077584631	3861	6246	2005	241	390	125	digiterm	1701020489
1966945449	-2366	22	-1170	-148	1	-74	shop	1693273517
1966945450	-2366	22	-1170	-148	1	-74	shop	1693273517
1732744661	-1938	18	982	-122	1	61	protector	1681937304
2077584632	3860	6245	2000	241	390	125	jumpdrive	1701020489
2077584633	3856	6254	2004	241	390	125	protector	1701020489
2077584634	3860	6244	2006	241	390	125	protector	1701020489
2077584635	3864	6254	2004	241	390	125	protector	1701020489
1744475635	-1402	15	643	-88	0	40	protector	1683190730
941440381	487	5184	377	30	324	23	protector	1644059143
1744475636	-1402	15	654	-88	0	40	protector	1683190730
2077584636	3867	6248	2005	241	390	125	protector	1701020489
1997305370	-3440	10	-145	-215	0	-10	protector	1695501017
1997305371	-3437	10	-145	-215	0	-10	protector	1695501017
1997305372	-3428	10	-152	-215	0	-10	protector	1695501017
2100803357	-1929	0	1536	-121	0	96	protector	1702327452
2103783808	-2927	4	-443	-183	0	-28	protector	1702499661
2103783809	-2922	4	-438	-183	0	-28	protector	1702499661
2100803358	-1929	0	1547	-121	0	96	protector	1702327452
2103783810	-2917	4	-433	-183	0	-28	protector	1702499661
2100803360	-1925	0	1522	-121	0	95	protector	1702327453
2052312922	-2106	22	-3757	-132	1	-235	protector	1699527415
2052312923	-2106	11	-3757	-132	0	-235	protector	1699527415
2100803361	-1936	0	1522	-121	0	95	protector	1702327453
1974096640	-225	33	781	-15	2	48	protector	1693819845
2100803362	-1929	0	1525	-121	0	95	protector	1702327453
1945430813	5250	3	-100	328	0	-7	protector	1691664126
2100803363	-1948	48	1506	-122	3	94	protector	1702327453
2100803364	-1942	48	1506	-122	3	94	protector	1702327453
2100803365	-1948	37	1506	-122	2	94	protector	1702327453
1973016042	-3023	4	2296	-189	0	143	protector	1693732476
2100803366	-1945	45	1505	-122	2	94	protector	1702327453
2100803367	-1942	37	1506	-122	2	94	protector	1702327453
2047358382	-2918	8	2074	-183	0	129	protector	1699137336
1973016043	-3023	12	2296	-189	0	143	protector	1693732476
1973016044	-3012	4	2296	-189	0	143	protector	1693732476
2100803368	-1948	35	1505	-122	2	94	technicswitch	1702327453
1966945451	-2365	22	-1174	-148	1	-74	shop	1693273517
2103783811	-2932	4	-448	-184	0	-28	protector	1702499661
2100803369	-1945	20	1515	-122	1	94	protector	1702327453
895252910	28006	7	-22303	1750	0	-1394	poi	1641438750
114588821	-1529	18	-502	-96	1	-32	protector	1615068733
2063753494	-2684	73	-80	-168	4	-5	sign	1700309362
2100803370	-1945	31	1515	-122	1	94	protector	1702327453
1807914810	13266	6	10719	829	0	669	protector	1687455322
1966945452	-2365	22	-1174	-148	1	-74	shop	1693273517
895252912	28011	2	-22306	1750	0	-1395	protector	1641438750
1966945453	-2365	22	-1174	-148	1	-74	shop	1693273517
2100803371	-1948	26	1506	-122	1	94	protector	1702327453
2100803372	-1942	26	1506	-122	1	94	protector	1702327453
1734638439	-3421	11	-4433	-214	0	-278	protector	1682151422
2100803373	-1948	0	1511	-122	0	94	protector	1702327453
2100803374	-1948	9	1511	-122	0	94	protector	1702327453
1734638440	-3420	10	-4440	-214	0	-278	protector	1682151422
1807914811	13285	5	10706	830	0	669	protector	1687455322
1734638441	-3413	9	-4434	-214	0	-278	protector	1682151422
2103783817	-2897	4	-413	-182	0	-26	protector	1702499661
547072400	-2534	0	1227	-159	0	76	protector	1627186377
547072401	-2523	0	1227	-158	0	76	protector	1627186377
531216548	-6201	2	1083	-388	0	67	protector	1626754749
2100803375	-1937	9	1511	-122	0	94	protector	1702327453
1497186879	-116	6601	481	-8	412	30	travelnet	1670203232
2100803376	-1948	4	1506	-122	0	94	protector	1702327453
1966945454	-2365	22	-1174	-148	1	-74	shop	1693273517
1966945455	-2365	22	-1170	-148	1	-74	shop	1693273517
1694261150	-3594	-3	-319	-225	-1	-20	protector	1680770216
1694261151	-3594	-3	-310	-225	-1	-20	protector	1680770216
1966945456	-2365	22	-1170	-148	1	-74	shop	1693273517
1732744666	-1951	5	970	-122	0	60	protector	1681937304
2100803377	-1948	15	1506	-122	0	94	protector	1702327453
2100803378	-1942	4	1506	-122	0	94	protector	1702327453
2100803379	-1942	15	1506	-122	0	94	protector	1702327453
2100803380	-1931	48	1506	-121	3	94	protector	1702327453
531216565	-6234	2	1138	-390	0	71	protector	1626754751
2100803381	-1934	45	1505	-121	2	94	protector	1702327453
2100803382	-1931	37	1506	-121	2	94	protector	1702327453
1966945457	-2365	22	-1170	-148	1	-74	shop	1693273517
1732744667	-1940	1	970	-122	0	60	protector	1681937304
1732744668	-1938	7	973	-122	0	60	protector	1681937304
2100803383	-1934	20	1515	-121	1	94	protector	1702327453
41157026	811	2	-22961	50	0	-1436	travelnet	1612095424
2100803384	-1931	26	1506	-121	1	94	protector	1702327453
1732744669	-1950	25	961	-122	1	60	protector	1681937304
1732744670	-1950	25	972	-122	1	60	protector	1681937304
1973016045	-3012	12	2296	-189	0	143	protector	1693732476
1812382489	5452	5192	2725	340	324	170	protector	1687681961
1732744671	-1951	16	970	-122	1	60	protector	1681937304
1732744672	-1938	18	973	-122	1	60	protector	1681937304
1812382490	5430	5181	2725	339	323	170	protector	1687681961
2100803385	-1936	0	1511	-121	0	94	protector	1702327453
1966945458	-2365	22	-1170	-148	1	-74	shop	1693273517
2100803386	-1931	4	1506	-121	0	94	protector	1702327453
2100803387	-1931	15	1506	-121	0	94	protector	1702327453
2100803388	-1925	1	1511	-121	0	94	protector	1702327453
1966945459	-2360	22	-1183	-148	1	-74	shop	1693273517
1660376029	2775	1	2088	173	0	130	protector	1678581253
1660376030	2776	12	2082	173	0	130	protector	1678581253
1660376031	2776	12	2093	173	0	130	protector	1678581253
1966945460	-2360	22	-1183	-148	1	-74	shop	1693273517
1966945461	-2360	22	-1183	-148	1	-74	shop	1693273517
1966945462	-2360	22	-1183	-148	1	-74	shop	1693273517
1966945463	-2360	22	-1182	-148	1	-74	shop	1693273517
1966945464	-2360	22	-1182	-148	1	-74	shop	1693273517
1734638442	-3413	11	-4447	-214	0	-278	protector	1682151422
1734638443	-3413	11	-4442	-214	0	-278	protector	1682151422
1966945465	-2360	22	-1182	-148	1	-74	shop	1693273517
1966945466	-2360	22	-1182	-148	1	-74	shop	1693273517
1754614150	9594	9508	4359	599	594	272	technicswitch	1684070911
1734638444	-3409	11	-4445	-214	0	-278	protector	1682151422
1734638445	-3414	10	-4439	-214	0	-278	travelnet	1682151422
1754614151	9595	9511	4355	599	594	272	technicswitch	1684070911
1754614152	9596	9509	4355	599	594	272	technicswitch	1684070911
1754614153	9594	9508	4355	599	594	272	jumpdrive	1684070911
1667950168	-2937	-4	1881	-184	-1	117	travelnet	1679550933
1966945467	-2360	22	-1181	-148	1	-74	shop	1693273517
1966945468	-2360	22	-1181	-148	1	-74	shop	1693273517
1754614154	9592	9510	4359	599	594	272	protector	1684070911
1754614155	9594	9505	4354	599	594	272	protector	1684070911
1446091422	-4139	5261	-1441	-259	328	-91	technicswitch	1667779108
1667950169	-2937	-5	1881	-184	-1	117	protector	1679550933
1966945469	-2360	22	-1181	-148	1	-74	shop	1693273517
1754614156	9594	9505	4356	599	594	272	protector	1684070911
1754614157	9590	9504	4353	599	594	272	technicquarry	1684070911
1754614158	9590	9504	4357	599	594	272	technicquarry	1684070911
1966945470	-2360	22	-1181	-148	1	-74	shop	1693273517
1966945471	-2360	22	-1177	-148	1	-74	shop	1693273517
1966945472	-2360	22	-1177	-148	1	-74	shop	1693273517
1754614159	9592	9504	4359	599	594	272	technicquarry	1684070911
1754614160	9596	9504	4359	599	594	272	technicquarry	1684070911
1754614161	9598	9504	4353	599	594	272	technicquarry	1684070911
1736431634	-2454	25	-1340	-154	1	-84	protector	1682276744
1754614162	9598	9504	4357	599	594	272	technicquarry	1684070911
1973016048	-3008	13	2363	-188	0	147	travelnet	1693732476
1806282145	514	15548	-4051	32	971	-254	travelnet	1687361704
41157025	813	4	-22965	50	0	-1436	protector	1612095424
2086168318	-2927	15	658	-183	0	41	protector	1701534522
2086168319	-2916	15	658	-183	0	41	protector	1701534522
531216547	-6201	2	1072	-388	0	67	protector	1626754749
940331361	938	5247	152	58	327	9	protector	1643999048
1973016049	-3007	1	2365	-188	0	147	protector	1693732476
1966945473	-2360	22	-1177	-148	1	-74	shop	1693273517
2101465194	-1663	56	1245	-104	3	77	protector	1702351242
2101465195	-1655	49	1219	-104	3	76	protector	1702351242
1966945474	-2360	22	-1177	-148	1	-74	shop	1693273517
1966945475	-2360	22	-1176	-148	1	-74	shop	1693273517
2101465196	-1655	49	1230	-104	3	76	protector	1702351242
1973016050	-3007	12	2365	-188	0	147	protector	1693732476
1966945476	-2360	22	-1176	-148	1	-74	shop	1693273517
1966945477	-2360	22	-1176	-148	1	-74	shop	1693273517
874647603	9983	-16	-230	623	-1	-15	protector	1640537312
1966945478	-2360	22	-1176	-148	1	-74	shop	1693273517
1966945479	-2360	22	-1172	-148	1	-74	shop	1693273517
1966945480	-2360	22	-1172	-148	1	-74	shop	1693273517
1966945481	-2360	22	-1172	-148	1	-74	shop	1693273517
1966945482	-2360	22	-1172	-148	1	-74	shop	1693273517
2101465197	-1650	49	1221	-104	3	76	protector	1702351242
2101465198	-1598	26	1214	-100	1	75	protector	1702351242
2101465199	-1587	26	1214	-100	1	75	protector	1702351242
531216566	-6234	2	1149	-390	0	71	protector	1626754751
2101465200	-1586	22	1206	-100	1	75	protector	1702351242
1973016051	-2996	1	2365	-188	0	147	protector	1693732476
1973016052	-2996	12	2365	-188	0	147	protector	1693732476
2103357237	-15	15	321	-1	0	20	protector	1702470106
2103357238	-8	15	321	-1	0	20	protector	1702470106
1747548045	25510	7	-24000	1594	0	-1500	protector	1683480319
2023417927	-16432	7799	101	-1027	487	6	travelnet	1697500358
2023417928	-16432	7800	100	-1027	487	6	technicswitch	1697500358
1747548046	25520	7	-24000	1595	0	-1500	protector	1683480319
1747548047	25530	7	-23995	1595	0	-1500	protector	1683480319
1747548048	25570	7	-23995	1598	0	-1500	protector	1683480320
1752473891	2333	15988	-974	145	999	-61	protector	1683922297
2096684043	-1387	28	-2190	-87	1	-137	digiterm	1702095375
2096684044	-1389	18	-2181	-87	1	-137	protector	1702095375
2096684045	-1387	18	-2183	-87	1	-137	protector	1702095375
2096684046	-1390	20	-2183	-87	1	-137	shop	1702095375
2096684047	-1390	20	-2182	-87	1	-137	shop	1702095375
2096684048	-1389	20	-2181	-87	1	-137	shop	1702095375
2096684049	-1388	20	-2181	-87	1	-137	shop	1702095375
2096684050	-1387	20	-2181	-87	1	-137	shop	1702095375
2096684051	-1386	20	-2181	-87	1	-137	shop	1702095375
2096684052	-1386	21	-2188	-87	1	-137	shop	1702095375
2096684053	-1385	20	-2181	-87	1	-137	shop	1702095375
2096684054	-1380	21	-2191	-87	1	-137	shop	1702095375
2096684055	-1386	21	-2190	-87	1	-137	protector	1702095375
2096684056	-1385	27	-2189	-87	1	-137	protector	1702095375
1806282146	515	15550	-4050	32	971	-254	jumpdrive	1687361704
2096684057	-1383	21	-2191	-87	1	-137	protector	1702095375
2096684058	-1388	21	-2190	-87	1	-137	travelnet	1702095375
2096684059	-1383	21	-2187	-87	1	-137	travelnet	1702095375
2094450167	4343	20	865	271	1	54	protector	1701963527
874647602	9972	-16	-230	623	-1	-15	protector	1640537312
795698842	16000	8	-1000	1000	0	-63	travelnet	1636882883
874647607	10027	-16	-230	626	-1	-15	protector	1640537312
1806282147	514	15551	-4049	32	971	-254	technicswitch	1687361704
2096684060	-1380	21	-2190	-87	1	-137	atm	1702095375
874647609	10071	-16	-230	629	-1	-15	protector	1640537312
1806282148	515	15549	-4050	32	971	-254	protector	1687361704
2047358389	-2896	27	2085	-181	1	130	protector	1699137336
2047358390	-2885	21	2085	-181	1	130	protector	1699137336
874647610	10082	-16	-230	630	-1	-15	protector	1640537312
2047358391	-2896	6	2074	-181	0	129	protector	1699137336
2043607625	-25854	7648	6906	-1616	478	431	technicquarry	1698866425
874647613	10115	-16	-230	632	-1	-15	protector	1640537312
874647617	10159	-16	-230	634	-1	-15	protector	1640537312
2092928809	-3407	44	-500	-213	2	-32	technicswitch	1701869695
2016562246	725	17	3043	45	1	190	travelnet	1696977996
2043607626	-25854	7648	6907	-1616	478	431	technicquarry	1698866425
2043607627	-25854	7648	6909	-1616	478	431	technicquarry	1698866425
2043607628	-25852	7648	6906	-1616	478	431	technicquarry	1698866425
2043607629	-25852	7648	6907	-1616	478	431	technicquarry	1698866425
2043607630	-25852	7648	6909	-1616	478	431	technicquarry	1698866425
2043607631	-25851	7648	6906	-1616	478	431	technicquarry	1698866425
2043607632	-25851	7648	6907	-1616	478	431	technicquarry	1698866425
2043607633	-25851	7648	6909	-1616	478	431	technicquarry	1698866425
2043607634	-25850	7648	6905	-1616	478	431	privprotector	1698866425
2043607635	-25849	7656	6903	-1616	478	431	jumpdrive	1698866425
2043607636	-25845	7660	6900	-1616	478	431	jumpdrive	1698866425
2043607637	-25849	7657	6902	-1616	478	431	technicswitch	1698866425
2043607638	-25844	7661	6900	-1616	478	431	technicswitch	1698866425
2043607639	-25828	7615	6887	-1615	475	430	privprotector	1698866426
1747548049	25580	7	-23995	1598	0	-1500	protector	1683480320
2047358392	-2885	6	2074	-181	0	129	protector	1699137336
1967000959	-2266	15	1245	-142	0	77	protector	1693275750
1967000960	-2270	0	1244	-142	0	77	protector	1693275750
63422764	-1775	15545	509	-111	971	31	protector	1612839544
1967000961	-2259	0	1244	-142	0	77	protector	1693275750
1967000962	-2270	0	1255	-142	0	78	protector	1693275750
1831312790	-1920	2	-4978	-120	0	-312	protector	1688602496
1967000963	-2259	0	1255	-142	0	78	protector	1693275750
1747548050	25590	7	-23995	1599	0	-1500	protector	1683480320
1641088582	-28	6686	347	-2	417	21	travelnet	1677075017
114588822	-1529	29	-502	-96	1	-32	protector	1615068733
2047358393	-2896	10	2085	-181	0	130	protector	1699137336
2047358394	-2885	10	2085	-181	0	130	protector	1699137336
2053658340	-1868	15511	262	-117	969	16	protector	1699621906
2053658341	-1867	15516	269	-117	969	16	protector	1699621906
2100803435	-1974	0	1546	-124	0	96	protector	1702327455
2100803436	-1974	2	1543	-124	0	96	technicswitch	1702327455
2096966205	4612	2	10930	288	0	683	protector	1702111918
1811725034	10835	5	0	677	0	0	protector	1687640608
1446037229	-2208	5116	3666	-138	319	229	travelnet	1667777385
1811725035	10846	5	0	677	0	0	protector	1687640608
2100803452	-1996	0	1557	-125	0	97	protector	1702327455
2100803453	-1985	0	1557	-125	0	97	protector	1702327455
874647604	9994	-16	-230	624	-1	-15	protector	1640537312
2104863468	-29770	12	30630	-1861	0	1914	protector	1702563348
2104863469	-29770	5	30633	-1861	0	1914	technicswitch	1702563348
2100803454	-1996	0	1590	-125	0	99	protector	1702327455
2100803455	-1985	0	1590	-125	0	99	protector	1702327455
2103160350	-3702	9	3060	-232	0	191	protector	1702455310
2100803459	-1963	0	1557	-123	0	97	protector	1702327455
1747548072	25569	1	-24044	1598	0	-1503	protector	1683480337
1660376087	2785	1	2067	174	0	129	protector	1678581254
2100803460	-2007	0	1601	-126	0	100	protector	1702327455
874647605	10005	-16	-230	625	-1	-15	protector	1640537312
795698843	16000	7	-1000	1000	0	-63	protector	1636882883
874647606	10016	-16	-230	626	-1	-15	protector	1640537312
1660376088	2785	1	2078	174	0	129	protector	1678581254
1660376089	2787	12	2071	174	0	129	protector	1678581254
1660376090	2793	1	2067	174	0	129	protector	1678581254
1660376091	2796	1	2073	174	0	129	protector	1678581254
1747548073	25570	2	-24043	1598	0	-1503	travelnet	1683480337
2100803461	-2007	0	1612	-126	0	100	protector	1702327455
2022189130	11254	5	-4510	703	0	-282	travelnet	1697404764
2100404328	-1337	6503	-977	-84	406	-62	sign	1702303152
1542472691	24107	15975	-5	1506	998	-1	travelnet	1671971645
2100803462	-2007	0	1590	-126	0	99	protector	1702327455
2103160351	-3724	9	3060	-233	0	191	protector	1702455310
2103160352	-3713	9	3060	-233	0	191	protector	1702455310
2100803465	-1974	0	1557	-124	0	97	protector	1702327455
2103160353	-3698	0	3074	-232	0	192	protector	1702455310
1024816842	650	98	-2650	40	6	-166	border	1649941292
1660376092	2796	12	2071	174	0	129	protector	1678581254
1660376093	2768	1	2066	173	0	129	protector	1678581254
1660376094	2768	1	2077	173	0	129	protector	1678581254
1660376095	2775	1	2066	173	0	129	protector	1678581254
1660376096	2775	1	2077	173	0	129	protector	1678581254
2103357254	-12	16	316	-1	1	19	atm	1702470106
2103160355	-3724	9	3049	-233	0	190	protector	1702455310
2103160356	-3713	9	3049	-233	0	190	protector	1702455310
2103160357	-3735	9	3060	-234	0	191	protector	1702455310
1994407203	5223	201	-10	326	12	-1	protector	1695259832
2103160358	-3757	9	3060	-235	0	191	protector	1702455310
2103160359	-3746	9	3060	-235	0	191	protector	1702455310
2103160360	-3735	9	3049	-234	0	190	protector	1702455310
1660376097	2776	12	2071	173	0	129	protector	1678581254
1660376098	2785	1	2089	174	0	130	protector	1678581254
1660376099	2787	12	2082	174	0	130	protector	1678581254
1660376100	2787	12	2093	174	0	130	protector	1678581254
1660376101	2796	1	2085	174	0	130	protector	1678581254
1660376102	2796	12	2082	174	0	130	protector	1678581254
2092055339	-2143	7	-2145	-134	0	-135	protector	1701812764
2103160369	-19277	0	-13192	-1205	0	-825	protector	1702455327
2103160370	-19274	5	-13192	-1205	0	-825	protector	1702455327
1660376106	2784	1	2056	174	0	128	protector	1678581254
2092055340	-2134	7	-2150	-134	0	-135	protector	1701812764
895156418	28000	8	-26000	1750	0	-1625	travelnet	1641430126
874647611	10093	-16	-230	630	-1	-15	protector	1640537312
2092055341	-2130	5	-2146	-134	0	-135	protector	1701812764
2092055342	-2134	9	-2152	-134	0	-135	sign	1701812764
62360535	-2	5245	60	-1	327	3	protector	1612810009
874647612	10104	-16	-230	631	-1	-15	protector	1640537312
1660376107	2787	1	2056	174	0	128	protector	1678581254
1645357493	-1047	6506	-748	-66	406	-47	protector	1677353336
1645357494	-1037	6506	-748	-65	406	-47	protector	1677353336
874647614	10126	-16	-230	632	-1	-15	protector	1640537312
1645357495	-1021	6497	-739	-64	406	-47	protector	1677353336
874647615	10137	-16	-230	633	-1	-15	protector	1640537312
2103357271	19	3	228	1	0	14	protector	1702470106
1645357496	-1021	6499	-739	-64	406	-47	protector	1677353336
874647616	10148	-16	-230	634	-1	-15	protector	1640537312
2103357272	30	12	228	1	0	14	protector	1702470106
1645357497	-1013	6497	-739	-64	406	-47	protector	1677353336
1645357498	-1013	6499	-739	-64	406	-47	protector	1677353336
1645357499	-1005	6497	-739	-63	406	-47	protector	1677353337
1957977232	-2720	5274	1456	-170	329	91	travelnet	1692507886
2103357273	30	1	228	1	0	14	protector	1702470106
2075184826	-11010	112	-17700	-689	7	-1107	technicswitch	1700921637
2045088314	486	16000	-1345	30	1000	-85	travelnet	1698979881
1656985923	1585	5256	1124	99	328	70	jumpdrive	1678302164
1656985924	1584	5259	1125	99	328	70	travelnet	1678302164
1656985925	1587	5253	1121	99	328	70	protector	1678302164
1656985926	1587	5253	1127	99	328	70	protector	1678302164
1656985927	1587	5259	1121	99	328	70	protector	1678302164
2045088315	488	16992	-1370	30	1062	-86	protector	1698979881
2045088316	488	16992	-1373	30	1062	-86	travelnet	1698979881
1660376108	2787	12	2060	174	0	128	protector	1678581254
1660376109	2796	12	2060	174	0	128	protector	1678581254
2104863492	-29759	12	30630	-1860	0	1914	protector	1702563349
2104863493	-29748	12	30630	-1860	0	1914	protector	1702563349
2047358399	-2908	14	2052	-182	0	128	protector	1699137336
1660376110	2770	1	2049	173	0	128	protector	1678581254
1967000975	-2330	13	1272	-146	0	79	protector	1693275750
1967000976	-2341	13	1272	-147	0	79	protector	1693275750
1660376111	2770	1	2056	173	0	128	protector	1678581254
1647782775	-1809	4	-618	-114	0	-39	sign	1677508031
1660376112	2775	1	2055	173	0	128	protector	1678581254
1660376113	2776	12	2060	173	0	128	protector	1678581254
2085941610	12705	8	-4449	794	0	-279	travelnet	1701523138
891473599	29000	8	-24000	1812	0	-1500	travelnet	1641266660
2085941611	12711	8	-4449	794	0	-279	travelnet	1701523138
1660376117	2775	1	2099	173	0	131	protector	1678581254
2097540357	-10043	8869	5121	-628	554	320	travelnet	1702133881
2097540358	-10040	8879	5121	-628	554	320	technicswitch	1702133881
2097540359	-10047	8865	5122	-628	554	320	technicquarry	1702133881
2097540360	-10043	8865	5122	-628	554	320	technicquarry	1702133881
895156417	28000	7	-26000	1750	0	-1625	protector	1641430126
2100460796	7510	96	-3028	469	6	-190	protector	1702308254
2099812190	-1644	27	1169	-103	1	73	protector	1702261259
2013770046	-894	5230	-889	-56	326	-56	protector	1696762603
2099812191	-1633	27	1169	-103	1	73	protector	1702261259
941440505	478	5184	379	29	324	23	protector	1644059144
1660376123	2760	1	2062	172	0	128	protector	1678581254
1660376124	2764	1	2051	172	0	128	protector	1678581254
1660376125	2766	12	2060	172	0	128	protector	1678581254
2100460797	7512	96	-3034	469	6	-190	protector	1702308254
2016365009	-4531	3	-613	-284	0	-39	protector	1696968626
1134585170	-15986	3	9447	-1000	0	590	protector	1655731409
1660376126	2781	1	2047	173	0	127	protector	1678581254
225050547	-22183	8443	-81	-1387	527	-6	protector	1618044964
1989810211	-4040	1	-503	-253	0	-32	protector	1694966966
2000380477	-2016	98	1415	-126	6	88	travelnet	1695702621
1656985928	1587	5259	1127	99	328	70	protector	1678302164
2071637435	21000	8	-26000	1312	0	-1625	travelnet	1700695922
1059115665	9947	9500	4566	621	593	285	protector	1651469919
2071637436	21000	7	-26000	1312	0	-1625	protector	1700695922
2103357305	-9	17	324	-1	1	20	sign	1702470106
1134585171	-15974	4	9455	-999	0	590	travelnet	1655731409
1734638523	-3407	10	-4427	-213	0	-277	protector	1682151422
2086168320	-2960	15	658	-185	0	41	protector	1701534522
2103472688	-1740	2	479	-109	0	29	protector	1702475213
1734638524	-3414	11	-4415	-214	0	-276	protector	1682151422
1734638525	-3414	11	-4410	-214	0	-276	protector	1682151422
2086168321	-2949	15	658	-185	0	41	protector	1701534522
1734638526	-3414	11	-4405	-214	0	-276	protector	1682151422
1734638527	-3414	11	-4401	-214	0	-276	protector	1682151422
1734638528	-3420	10	-4427	-214	0	-277	protector	1682151422
1734638529	-3414	11	-4425	-214	0	-277	protector	1682151422
1734638530	-3414	11	-4420	-214	0	-277	protector	1682151422
1734638531	-3413	9	-4432	-214	0	-277	protector	1682151422
2086168322	-2914	7	686	-183	0	42	protector	1701534522
2103472689	-1736	2	470	-109	0	29	protector	1702475213
2103021432	-29586	88	30439	-1850	5	1902	protector	1702445773
1967000982	-2347	0	1255	-147	0	78	protector	1693275751
2103472690	-1736	2	479	-109	0	29	protector	1702475213
2103472691	-1730	2	479	-109	0	29	protector	1702475213
2102309319	2162	2	1243	135	0	77	protector	1702403115
2102309320	2161	2	1248	135	0	78	protector	1702403115
2099699120	-15796	1	-247	-988	0	-16	protector	1702255706
2103472692	-1741	9	475	-109	0	29	technicswitch	1702475213
2103472693	-1741	11	475	-109	0	29	technicswitch	1702475213
2067634809	-999	0	1596	-63	0	99	protector	1700470611
2067634810	-996	4	1587	-63	0	99	protector	1700470611
2000380478	-2015	102	1415	-126	6	88	protector	1695702621
2103472696	-1738	32	590	-109	2	36	technicswitch	1702475213
2103472697	-1735	32	589	-109	2	36	technicswitch	1702475213
891473600	29000	7	-24000	1812	0	-1500	protector	1641266660
2103386969	-2300	25	3143	-144	1	196	travelnet	1702471380
1656985929	1598	5253	1121	99	328	70	protector	1678302164
2103357322	14	33	299	0	2	18	protector	1702470106
2092027601	-2408	31	-4766	-151	1	-298	sign	1701811715
1059115676	9958	9500	4577	622	593	286	protector	1651469919
2092027602	-2401	31	-4765	-151	1	-298	sign	1701811715
2092027603	-2416	25	-4764	-151	1	-298	protector	1701811715
2092027604	-2411	25	-4757	-151	1	-298	protector	1701811715
2092027605	-2408	26	-4764	-151	1	-298	protector	1701811715
2103357323	8	3	228	0	0	14	protector	1702470106
2103357324	-14	3	228	-1	0	14	protector	1702470106
2103357325	-3	3	228	-1	0	14	protector	1702470106
2103357326	30	23	228	1	1	14	protector	1702470106
1656985930	1598	5253	1127	99	328	70	protector	1678302164
2068767653	-4093	22	-2297	-256	1	-144	travelnet	1700520957
1555642056	-2054	-9	-3416	-129	-1	-214	protector	1672683721
2068767654	-4092	22	-2296	-256	1	-144	protector	1700520957
2068767655	-4092	30	-2296	-256	1	-144	protector	1700520957
1656985931	1598	5259	1121	99	328	70	protector	1678302164
1059115678	9980	9500	4577	623	593	286	protector	1651469920
2068767656	-4091	31	-2292	-256	1	-144	protector	1700520957
2068767657	-4084	21	-2296	-256	1	-144	protector	1700520957
2068767658	-4084	30	-2296	-256	1	-144	protector	1700520957
2103357327	-30	16	319	-2	1	19	protector	1702470106
2103357328	-30	17	330	-2	1	20	protector	1702470106
2103357329	-26	16	330	-2	1	20	protector	1702470106
2103357330	-26	15	319	-2	0	19	protector	1702470106
2092336377	-1334	14	468	-84	0	29	travelnet	1701834058
2103386970	-2295	26	3143	-144	1	196	train	1702471380
2092336378	-1341	14	479	-84	0	29	protector	1701834058
1251441054	-19448	4	-1297	-1216	0	-82	protector	1660175215
2092336379	-1334	13	468	-84	0	29	protector	1701834058
1557487742	-5	-7	425	-1	-1	26	train	1672783958
2092336380	-1330	14	479	-84	0	29	protector	1701834058
2092336381	-1385	16	482	-87	1	30	protector	1701834058
2103357331	-41	11	314	-3	0	19	protector	1702470106
1557487743	-4	-7	425	-1	-1	26	protector	1672783958
1251441061	-19429	1	-1287	-1215	0	-81	protector	1660175215
2092027621	-2415	25	-4775	-151	1	-299	protector	1701811715
2092027622	-2407	29	-4782	-151	1	-299	protector	1701811715
1656985932	1598	5259	1127	99	328	70	protector	1678302164
1656985933	1568	5256	1124	98	328	70	jumpdrive	1678302164
2092027623	-2405	26	-4775	-151	1	-299	protector	1701811715
2092027624	-2408	26	-4769	-151	1	-299	sign	1701811715
2092027625	-2403	27	-4776	-151	1	-299	sign	1701811715
2043579405	31	15960	207	1	997	12	sign	1698865397
2043579406	31	15961	207	1	997	12	sign	1698865397
2092027626	-2402	27	-4776	-151	1	-299	sign	1701811715
2092027627	-2401	27	-4776	-151	1	-299	sign	1701811715
2092027628	-2401	31	-4774	-151	1	-299	sign	1701811715
2092027629	-2401	31	-4771	-151	1	-299	sign	1701811715
2092336382	-1407	18	482	-88	1	30	protector	1701834058
2047358400	-2907	3	2052	-182	0	128	protector	1699137336
2047358401	-2907	4	2063	-182	0	128	protector	1699137336
2047358402	-2918	3	2052	-183	0	128	protector	1699137336
1134585172	-15975	3	9447	-999	0	590	protector	1655731409
2047358403	-2918	4	2063	-183	0	128	protector	1699137336
1059115677	9969	9500	4577	623	593	286	protector	1651469920
2043579407	31	15962	207	1	997	12	sign	1698865397
2092336383	-1396	17	482	-88	1	30	protector	1701834058
2043579409	32	15961	242	2	997	15	sign	1698865400
2043579410	33	15960	242	2	997	15	sign	1698865400
2043579411	33	15961	242	2	997	15	sign	1698865400
2043579412	33	15962	242	2	997	15	sign	1698865400
2043579413	32	15964	242	2	997	15	protector	1698865400
2043579414	32	15964	253	2	997	15	protector	1698865400
2043579415	32	15964	264	2	997	16	protector	1698865400
2043579416	32	15962	266	2	997	16	sign	1698865400
2043579417	33	15960	266	2	997	16	sign	1698865400
2043579418	33	15961	266	2	997	16	sign	1698865400
2043579419	51	15960	240	3	997	15	protector	1698865400
2103357332	-17	9	295	-2	0	18	technicswitch	1702470106
2043579420	51	15960	248	3	997	15	protector	1698865400
2103357333	-24	13	288	-2	0	18	travelnet	1702470106
2047358404	-2921	14	2052	-183	0	128	protector	1699137336
2103357334	-24	13	292	-2	0	18	travelnet	1702470106
2103357335	-24	13	296	-2	0	18	travelnet	1702470106
2103357336	-19	13	301	-2	0	18	travelnet	1702470106
2103357337	-18	13	301	-2	0	18	travelnet	1702470106
2103357338	-17	13	301	-2	0	18	travelnet	1702470106
2043579421	51	15960	256	3	997	16	protector	1698865400
2043579422	51	15960	264	3	997	16	protector	1698865400
2043579423	32	15964	231	2	997	14	protector	1698865400
2043579424	32	15964	308	2	997	19	protector	1698865400
2047358409	-2896	3	2052	-181	0	128	protector	1699137336
2047358410	-2896	3	2063	-181	0	128	protector	1699137336
2043579425	32	15964	319	2	997	19	protector	1698865400
2043579426	32	15961	321	2	997	20	sign	1698865400
2043579427	32	15962	321	2	997	20	sign	1698865400
2043579428	33	15960	321	2	997	20	sign	1698865400
2104695077	12117	-6	3288	757	-1	205	shop	1702552616
2103357340	-38	10	274	-3	0	17	travelnet	1702470108
2043579429	33	15961	321	2	997	20	sign	1698865400
2043579430	33	15962	321	2	997	20	sign	1698865400
1656985934	1576	5253	1121	98	328	70	protector	1678302164
2099699149	-15827	2	-297	-990	0	-19	protector	1702255709
1656985935	1576	5253	1127	98	328	70	protector	1678302164
435270382	9888	3	26362	618	0	1647	protector	1623112195
435270384	9892	3	26360	618	0	1647	protector	1623112195
2043579431	32	15964	330	2	997	20	protector	1698865400
2047358411	-2885	3	2052	-181	0	128	protector	1699137336
1656985936	1576	5259	1121	98	328	70	protector	1678302164
1656985937	1576	5259	1127	98	328	70	protector	1678302164
435270386	9897	4	26363	618	0	1647	protector	1623112195
1565076398	-1363	14	5912	-86	0	369	protector	1673192284
435270388	9903	2	26359	618	0	1647	protector	1623112195
2047358412	-2885	4	2063	-181	0	128	protector	1699137336
2043579432	51	15960	224	3	997	14	protector	1698865400
2043579433	51	15960	232	3	997	14	protector	1698865400
2101465350	-1655	49	1208	-104	3	75	protector	1702351243
1565076399	-1363	14	5923	-86	0	370	protector	1673192284
2103357347	37	13	355	2	0	22	protector	1702470109
2101465352	-1583	1	1201	-99	0	75	protector	1702351243
2099699153	-15852	2	-308	-991	0	-20	protector	1702255709
910604556	5290	5235	3333	330	327	208	protector	1642198606
2099699154	-15841	2	-308	-991	0	-20	protector	1702255709
2101465353	-1583	1	1212	-99	0	75	protector	1702351243
2099699156	-15852	1	-275	-991	0	-18	protector	1702255709
2099699157	-15852	2	-286	-991	0	-18	protector	1702255709
2099699158	-15841	1	-275	-991	0	-18	protector	1702255709
1983716551	-1651	15	20	-104	0	1	protector	1694566368
2099699159	-15841	2	-286	-991	0	-18	protector	1702255709
2103357348	37	13	360	2	0	22	protector	1702470109
2103357349	51	14	359	3	0	22	protector	1702470109
2045003254	18000	8	-30000	1125	0	-1875	travelnet	1698975146
2045003255	18000	7	-30000	1125	0	-1875	protector	1698975146
2099812250	-1655	23	1156	-104	1	72	protector	1702261259
1126122358	8498	-16	-230	531	-1	-15	protector	1655276143
2099812251	-1655	27	1158	-104	1	72	protector	1702261259
2103357350	56	13	366	3	0	22	protector	1702470109
2103357351	61	13	366	3	0	22	protector	1702470109
2096684114	-1389	21	-2193	-87	1	-138	shop	1702095375
435270391	9906	3	26365	619	0	1647	protector	1623112195
2096684115	-1387	21	-2194	-87	1	-138	shop	1702095375
435270393	9913	3	26356	619	0	1647	protector	1623112195
435270396	9902	2	26350	618	0	1646	protector	1623112195
1388544232	-5293	10	-2548	-331	0	-160	protector	1666011760
2096684116	-1386	21	-2194	-87	1	-138	shop	1702095375
1388544233	-5283	5	-2548	-331	0	-160	protector	1666011760
1388544234	-5287	7	-2556	-331	0	-160	technicswitch	1666011760
1388544235	-5284	6	-2549	-331	0	-160	travelnet	1666011760
2096684117	-1385	21	-2194	-87	1	-138	shop	1702095375
2096684118	-1382	21	-2194	-87	1	-138	shop	1702095375
2043579441	32	15961	295	2	997	18	sign	1698865401
2043579442	32	15962	295	2	997	18	sign	1698865401
2096684119	-1385	23	-2193	-87	1	-138	shop	1702095375
2096684120	-1381	23	-2193	-87	1	-138	shop	1702095376
2065159352	5035	3	-265	314	0	-17	protector	1700354682
2065159353	5024	3	-254	314	0	-16	protector	1700354682
2096684121	-1381	23	-2193	-87	1	-138	shop	1702095376
2065159354	5024	3	-243	314	0	-16	protector	1700354682
111910811	-208	15603	907	-13	975	56	protector	1614983679
2096684122	-1381	23	-2193	-87	1	-138	shop	1702095376
111910813	-199	15602	910	-13	975	56	protector	1614983679
2096684123	-1381	23	-2193	-87	1	-138	shop	1702095376
2065159355	5035	3	-254	314	0	-16	protector	1700354682
2065159356	5035	3	-243	314	0	-16	protector	1700354682
2103357352	33	100	334	2	6	20	technicswitch	1702470109
2103357353	33	101	332	2	6	20	travelnet	1702470109
2103357354	33	100	333	2	6	20	jumpdrive	1702470109
2103357355	33	100	332	2	6	20	protector	1702470109
2103357356	81	9	246	5	0	15	privprotector	1702470109
2103357357	81	9	257	5	0	16	privprotector	1702470109
2103357358	83	9	263	5	0	16	privprotector	1702470109
2043579443	33	15960	295	2	997	18	sign	1698865401
435270381	9888	3	26356	618	0	1647	protector	1623112195
435270383	9890	3	26353	618	0	1647	protector	1623112195
2043579444	33	15961	295	2	997	18	sign	1698865401
435270385	9895	2	26354	618	0	1647	protector	1623112195
435270387	9901	2	26362	618	0	1647	protector	1623112195
435270389	9888	1	26352	618	0	1647	border	1623112195
435270390	9883	3	26367	617	0	1647	protector	1623112195
435270392	9912	1	26363	619	0	1647	protector	1623112195
2043579445	33	15962	295	2	997	18	sign	1698865401
435270394	9915	1	26367	619	0	1647	protector	1623112195
2043579446	32	15964	297	2	997	18	protector	1698865401
2103357359	88	9	269	5	0	16	privprotector	1702470109
2103357360	76	9	227	4	0	14	privprotector	1702470109
2103357361	41	23	228	2	1	14	protector	1702470109
2103357362	41	1	228	2	0	14	protector	1702470109
2043579450	50	15960	295	3	997	18	protector	1698865401
2043579451	50	15966	295	3	997	18	protector	1698865401
2103357363	36	3	233	2	0	14	travelnet	1702470109
1059115748	10002	9500	4577	625	593	286	protector	1651469938
435270395	9896	3	26348	618	0	1646	protector	1623112195
2103357364	41	12	228	2	0	14	protector	1702470109
2065159357	5046	3	-265	315	0	-17	protector	1700354682
2103357365	76	-2	227	4	-1	14	privprotector	1702470109
2103357366	78	-2	231	4	-1	14	privprotector	1702470109
2062092646	-18529	79	-13307	-1159	4	-832	protector	1700188376
2103357367	80	9	235	5	0	14	privprotector	1702470109
2103357368	87	17	301	5	1	18	protector	1702470109
2103357369	94	12	275	5	0	17	privprotector	1702470109
2103357370	95	12	279	5	0	17	privprotector	1702470109
1251441049	-19462	4	-1309	-1217	0	-82	protector	1660175215
910604555	5289	5235	3333	330	327	208	travelnet	1642198606
2092336403	-1592	6	1047	-100	0	65	protector	1701834058
2103357371	92	13	289	5	0	18	privprotector	1702470109
2100460866	7505	60	-3016	469	3	-189	protector	1702308255
2100460867	7512	52	-3010	469	3	-189	protector	1702308255
1251441055	-19446	4	-1310	-1216	0	-82	protector	1660175215
2100460868	7512	63	-3010	469	3	-189	protector	1702308255
1099040317	7298	2	-3233	456	0	-203	protector	1653522686
2099812266	-1644	27	1158	-103	1	72	protector	1702261259
2099812267	-1634	27	1159	-103	1	72	protector	1702261259
1099040319	7306	8	-3236	456	0	-203	protector	1653522686
2100460869	7516	53	-3016	469	3	-189	protector	1702308255
2094593180	-2792	150	-521	-175	9	-33	jumpdrive	1701971914
2094593181	-2792	152	-521	-175	9	-33	technicswitch	1701971914
2103357372	87	13	301	5	0	18	protector	1702470109
2103357373	93	14	319	5	0	19	privprotector	1702470109
1251441059	-19435	4	-1304	-1215	0	-82	protector	1660175215
1251441060	-19439	3	-1294	-1215	0	-81	protector	1660175215
2047808548	-2816	5286	1680	-176	330	105	protector	1699172290
1508037796	-2479	1	598	-155	0	37	protector	1670594413
1251441063	-19410	3	-1325	-1214	0	-83	protector	1660175215
1508037797	-2468	1	598	-155	0	37	protector	1670594413
1251441064	-19403	2	-1315	-1213	0	-83	protector	1660175215
2047808549	-2816	5286	1691	-176	330	105	protector	1699172290
2047808550	-2805	5286	1680	-176	330	105	protector	1699172290
1251441065	-19402	1	-1306	-1213	0	-82	protector	1660175215
2047808551	-2805	5286	1691	-176	330	105	protector	1699172290
2011586151	-3598	6	-2651	-225	0	-166	protector	1696610643
1808224476	-24	-12	1509	-2	-1	94	privprotector	1687464574
2011586152	-3598	6	-2663	-225	0	-167	protector	1696610643
2103357374	94	3	319	5	0	19	privprotector	1702470109
2011586153	-3606	6	-2644	-226	0	-166	protector	1696610643
2011586154	-3602	6	-2651	-226	0	-166	protector	1696610643
2011586155	-3609	6	-2659	-226	0	-167	protector	1696610643
2103357375	-30	18	337	-2	1	21	protector	1702470110
2100460875	7524	32	-3017	470	2	-189	protector	1702308255
2011586156	-3606	5	-2662	-226	0	-167	protector	1696610643
2011586157	-3606	7	-2664	-226	0	-167	protector	1696610643
2011586158	-3625	5	-2643	-227	0	-166	protector	1696610643
2011586159	-3622	6	-2647	-227	0	-166	protector	1696610643
2100460876	7524	43	-3017	470	2	-189	protector	1702308255
1933087686	98	15594	848	6	974	53	protector	1690996101
2043663962	8408	39	22770	525	2	1423	nuclearreactor	1698868783
2043663963	8402	35	22771	525	2	1423	technicswitch	1698868783
1023199187	-3195	1	-931	-200	0	-59	protector	1649837996
1933087687	103	15594	848	6	974	53	protector	1690996101
111910812	-203	15603	907	-13	975	56	protector	1614983679
1933087688	108	15594	848	6	974	53	protector	1690996101
1933087689	48	15594	848	3	974	53	protector	1690996101
111910814	-198	15603	907	-13	975	56	protector	1614983679
1933087690	53	15594	848	3	974	53	protector	1690996101
2043663964	8403	35	22770	525	2	1423	technicswitch	1698868783
1764951625	-830	16	2674	-52	1	167	protector	1685046082
1933087691	58	15594	848	3	974	53	protector	1690996101
1933087692	63	15594	848	3	974	53	protector	1690996101
1059115747	9991	9500	4577	624	593	286	protector	1651469938
2047808554	-2827	5286	1702	-177	330	106	protector	1699172291
2047808555	-2816	5286	1702	-176	330	106	protector	1699172291
2047808556	-2805	5286	1702	-176	330	106	protector	1699172291
2100460877	7524	21	-3017	470	1	-189	protector	1702308255
2047808557	-2791	5286	1700	-175	330	106	travelnet	1699172291
1059115749	10013	9500	4577	625	593	286	protector	1651469938
2103357376	-26	17	341	-2	1	21	protector	1702470110
2103357377	-47	22	348	-3	1	21	technicswitch	1702470110
1251441062	-19415	3	-1328	-1214	0	-83	protector	1660175215
2100460878	7524	10	-3017	470	0	-189	protector	1702308255
2100460879	7496	81	-3019	468	5	-189	protector	1702308255
2100460880	7496	92	-3019	468	5	-189	protector	1702308255
2062936189	21637	10	-21947	1352	0	-1372	protector	1700257308
2100460881	7485	81	-3013	467	5	-189	protector	1702308255
1994407290	5223	212	-10	326	13	-1	protector	1695259833
2103357378	-45	17	347	-3	1	21	protector	1702470110
2100460882	7485	92	-3013	467	5	-189	protector	1702308255
2100460883	7496	71	-3019	468	4	-189	protector	1702308255
2062936190	21648	10	-21947	1353	0	-1372	protector	1700257308
2062936191	21659	6	-21947	1353	0	-1372	protector	1700257308
1764951626	-819	16	2674	-52	1	167	protector	1685046082
2062936192	21648	10	-21958	1353	0	-1373	protector	1700257308
1126122359	8509	-16	-230	531	-1	-15	protector	1655276143
1126122360	8520	-16	-230	532	-1	-15	protector	1655276143
2062936193	21659	6	-21958	1353	0	-1373	protector	1700257308
2062936194	21648	10	-21980	1353	0	-1374	protector	1700257308
2062936195	21648	10	-21969	1353	0	-1374	protector	1700257308
1269663978	-18816	3	13586	-1176	0	849	protector	1660869363
1269663979	-18816	3	13597	-1176	0	849	protector	1660869363
2062936196	21659	7	-21969	1353	0	-1374	protector	1700257308
1269663980	-18805	3	13586	-1176	0	849	protector	1660869363
1269663981	-18805	3	13597	-1176	0	849	protector	1660869363
1736645259	-40	6584	223	-3	411	13	protector	1682341278
2103357379	-34	17	347	-3	1	21	protector	1702470110
2103357380	-47	27	349	-3	1	21	digilinelcd	1702470110
2100460884	7485	70	-3013	467	4	-189	protector	1702308255
2103357381	-47	17	344	-3	1	21	shop	1702470110
2103357382	-47	17	346	-3	1	21	shop	1702470110
2090505724	4260	18	891	266	1	55	protector	1701708006
2090505725	4270	18	895	266	1	55	protector	1701708006
2100460885	7491	55	-3014	468	3	-189	protector	1702308255
2100460886	7484	55	-3024	467	3	-189	protector	1702308255
2103357383	-47	17	348	-3	1	21	shop	1702470110
2103357384	-47	17	350	-3	1	21	shop	1702470110
2100460889	7478	48	-3028	467	3	-190	protector	1702308255
2053658415	-1835	15539	292	-115	971	18	travelnet	1699621906
28754516	-1245	5246	1475	-78	327	92	protector	1611620380
2086168387	-2971	15	658	-186	0	41	protector	1701534522
2103357385	-28	22	367	-2	1	22	digilinelcd	1702470110
2054869791	-716	15037	0	-45	939	0	travelnet	1699700309
2054869792	-717	15038	0	-45	939	0	protector	1699700309
28754518	-1234	5246	1475	-78	327	92	protector	1611620380
28754521	-1256	5246	1486	-79	327	92	protector	1611620380
2103357386	-41	12	336	-3	0	21	protector	1702470110
2103357387	63	42	266	3	2	16	travelnet	1702470110
2103357388	-43	19	334	-3	1	20	protector	1702470110
2103357389	-43	28	334	-3	1	20	protector	1702470110
2103357390	-41	23	331	-3	1	20	protector	1702470110
1966945552	-2369	21	-1180	-149	1	-74	atm	1693273517
2100404473	-1338	6502	-973	-84	406	-61	sign	1702303152
2100404474	-1338	6502	-970	-84	406	-61	sign	1702303152
1966945553	-2376	22	-1169	-149	1	-74	shop	1693273517
1966945554	-2376	22	-1169	-149	1	-74	shop	1693273517
1957977315	-2705	5241	1453	-170	327	90	travelnet	1692507887
1957977316	-2705	5243	1455	-170	327	90	protector	1692507887
1966945555	-2376	22	-1169	-149	1	-74	shop	1693273517
2100404475	-1338	6503	-973	-84	406	-61	sign	1702303152
1966945556	-2376	22	-1169	-149	1	-74	shop	1693273517
2103357391	-41	12	325	-3	0	20	protector	1702470110
2100404476	-1338	6503	-970	-84	406	-61	sign	1702303152
63422911	-1800	15547	547	-113	971	34	protector	1612839568
2100404477	-1338	6503	-962	-84	406	-61	sign	1702303152
28754517	-1245	5246	1486	-78	327	92	protector	1611620380
28754519	-1234	5246	1486	-78	327	92	protector	1611620380
2100404478	-1335	6502	-973	-84	406	-61	sign	1702303152
2100404479	-1335	6503	-973	-84	406	-61	sign	1702303152
1966945557	-2373	29	-1172	-149	1	-74	shop	1693273517
1023199188	-3186	0	-929	-200	0	-59	protector	1649837996
2100404480	-1335	6503	-970	-84	406	-61	sign	1702303152
1912923658	-2659	1	1216	-167	0	76	protector	1690670575
1912923659	-2666	0	1227	-167	0	76	protector	1690670575
2103357392	12	19	348	0	1	21	protector	1702470110
2099699185	-15786	2	-290	-987	0	-19	protector	1702255726
2099699186	-15782	2	-303	-987	0	-19	protector	1702255726
1966945558	-2373	29	-1172	-149	1	-74	shop	1693273517
1966945559	-2373	29	-1172	-149	1	-74	shop	1693273517
2031177132	-2183	11	-3252	-137	0	-204	protector	1698000603
2099699191	-15802	1	-275	-988	0	-18	protector	1702255726
2099699192	-15802	2	-286	-988	0	-18	protector	1702255726
2092055467	-2070	0	-2151	-130	0	-135	protector	1701812782
1966945560	-2373	29	-1172	-149	1	-74	shop	1693273517
1966945561	-2372	22	-1174	-149	1	-74	shop	1693273517
2092055468	-2070	11	-2151	-130	0	-135	protector	1701812782
1966945562	-2372	22	-1174	-149	1	-74	shop	1693273517
2075846664	7392	-5	-3141	462	-1	-197	protector	1700943205
2075846665	7395	-16	-3141	462	-1	-197	protector	1700943205
2012512267	-3679	7	-2309	-230	0	-145	protector	1696665171
2012512268	-3680	11	-2295	-230	0	-144	protector	1696665171
1966945563	-2372	22	-1174	-149	1	-74	shop	1693273517
1966945564	-2372	22	-1174	-149	1	-74	shop	1693273517
1966945565	-2372	22	-1170	-149	1	-74	shop	1693273517
1966945566	-2372	22	-1170	-149	1	-74	shop	1693273517
2075846666	7398	-3	-3142	462	-1	-197	protector	1700943205
1099040316	7297	2	-3240	456	0	-203	protector	1653522686
2099699193	-15747	4	-294	-985	0	-19	protector	1702255726
28754520	-1256	5246	1475	-79	327	92	protector	1611620380
2099556103	-2251	27	-278	-141	1	-18	protector	1702247817
1099040318	7301	6	-3237	456	0	-203	protector	1653522686
2099556104	-2256	1	-231	-141	0	-15	protector	1702247817
2099556105	-2245	1	-231	-141	0	-15	protector	1702247817
2099556106	-2256	1	-221	-141	0	-14	protector	1702247817
2099556107	-2245	1	-220	-141	0	-14	protector	1702247817
2039694934	-1406	1	0	-88	0	0	protector	1698579313
1966945567	-2372	22	-1170	-149	1	-74	shop	1693273517
2031434386	-4639	18	-113	-290	1	-8	sign	1698007998
1099040320	7306	12	-3242	456	0	-203	protector	1653522686
2039694935	-1395	1	0	-88	0	0	protector	1698579313
1594614541	-19703	5257	-12720	-1232	328	-795	travelnet	1674686897
952640144	-2469	-16	-241	-155	-1	-16	protector	1644751887
2039694936	-1417	1	0	-89	0	0	protector	1698579313
2039694937	-1384	1	0	-87	0	0	protector	1698579313
2100404498	-1373	6501	-1037	-86	406	-65	privprotector	1702303152
2047358457	-2879	16	1914	-180	1	119	protector	1699137337
2100404499	-1362	6501	-1037	-86	406	-65	privprotector	1702303152
2100404500	-1384	6501	-1037	-87	406	-65	privprotector	1702303153
2100404501	-1354	6512	-1033	-85	407	-65	travelnet	1702303153
2047358458	-2890	16	1914	-181	1	119	protector	1699137337
2047358459	-2888	21	1916	-181	1	119	protector	1699137337
1363508560	46	8657	86	2	541	5	protector	1664809459
1363508561	45	8657	86	2	541	5	travelnet	1664809459
2047358460	-2881	21	1916	-181	1	119	protector	1699137337
2047358462	-2880	10	1911	-180	0	119	protector	1699137337
2047358463	-2878	8	1907	-180	0	119	protector	1699137337
2047358464	-2876	10	1914	-180	0	119	protector	1699137337
2047358465	-2876	10	1919	-180	0	119	protector	1699137337
2047358466	-2872	8	1907	-180	0	119	protector	1699137337
2047358467	-2872	8	1912	-180	0	119	protector	1699137337
2047358468	-2872	8	1919	-180	0	119	protector	1699137337
2047358469	-2866	2	1911	-180	0	119	protector	1699137337
2047358470	-2893	10	1915	-181	0	119	protector	1699137337
2047358471	-2891	8	1907	-181	0	119	protector	1699137337
2102309394	2151	2	1243	134	0	77	protector	1702403118
2047358472	-2891	10	1911	-181	0	119	protector	1699137337
2102309395	2153	5	1244	134	0	77	technicswitch	1702403118
2047358473	-2886	10	1911	-181	0	119	protector	1699137337
2031177168	-2165	16	-3259	-136	1	-204	protector	1698000621
2047358474	-2885	8	1907	-181	0	119	protector	1699137337
2104779850	17891	5265	-2633	1118	329	-165	protector	1702557683
336021804	13208	4	-2692	825	0	-169	sign	1620268589
2104779851	17897	5271	-2636	1118	329	-165	protector	1702557683
2104779852	17897	5271	-2631	1118	329	-165	protector	1702557683
2104779853	17900	5265	-2625	1118	329	-165	protector	1702557683
2104779854	17902	5271	-2636	1118	329	-165	protector	1702557683
1734638651	-3407	10	-4440	-213	0	-278	protector	1682151422
1734638652	-3406	11	-4434	-213	0	-278	protector	1682151422
2104779855	17902	5271	-2631	1118	329	-165	protector	1702557683
1734638653	-3405	11	-4445	-213	0	-278	protector	1682151422
2104779856	17900	5267	-2633	1118	329	-165	jumpdrive	1702557683
2104779857	17899	5270	-2633	1118	329	-165	poi	1702557683
1734638654	-3402	11	-4444	-213	0	-278	protector	1682151422
1734638655	-3402	11	-4439	-213	0	-278	protector	1682151422
1734638656	-3400	11	-4434	-213	0	-278	protector	1682151422
1734638657	-3396	11	-4434	-213	0	-278	protector	1682151422
2047358482	-2877	2	1901	-180	0	118	protector	1699137337
2047358483	-2867	2	1901	-180	0	118	protector	1699137337
2104779858	17897	5265	-2635	1118	329	-165	travelnet	1702557683
2075846667	7402	-10	-3141	462	-1	-197	protector	1700943205
2075846668	7405	-13	-3152	462	-1	-197	protector	1700943205
2104695133	12104	-5	3287	756	-1	205	shop	1702552634
2092928983	-3433	22	-490	-215	1	-31	protector	1701869696
2100460899	7524	65	-3017	470	4	-189	protector	1702308272
2100460900	7524	76	-3017	470	4	-189	protector	1702308272
2104695134	12104	-5	3287	756	-1	205	shop	1702552634
2104695135	12104	-5	3287	756	-1	205	shop	1702552634
2075846669	7406	-16	-3141	462	-1	-197	protector	1700943205
2104695136	12104	-5	3287	756	-1	205	shop	1702552634
2072480003	224	6689	-19	14	418	-2	protector	1700751947
2104695137	12105	-6	3294	756	-1	205	shop	1702552634
2104695138	12105	-6	3295	756	-1	205	shop	1702552634
2104695139	12107	-6	3288	756	-1	205	shop	1702552634
2072480004	224	6697	-19	14	418	-2	protector	1700751947
2104779859	17897	5265	-2634	1118	329	-165	travelnet	1702557683
2072480005	224	6691	-18	14	418	-2	technicswitch	1700751947
2072480006	208	6691	-18	13	418	-2	technicswitch	1700751947
2072480007	208	6689	-19	13	418	-2	protector	1700751947
2072480008	208	6697	-19	13	418	-2	protector	1700751947
2072480009	216	6689	-19	13	418	-2	protector	1700751947
2104779860	17897	5265	-2633	1118	329	-165	travelnet	1702557683
2104779861	17897	5265	-2632	1118	329	-165	travelnet	1702557683
2104779862	17898	5265	-2636	1118	329	-165	travelnet	1702557683
1966945568	-2372	22	-1170	-149	1	-74	shop	1693273517
1966945569	-2371	22	-1174	-149	1	-74	shop	1693273517
1954679448	18043	5232	-2729	1127	327	-171	protector	1692231188
1966945570	-2371	22	-1174	-149	1	-74	shop	1693273517
2104779863	17898	5265	-2631	1118	329	-165	travelnet	1702557683
1660376221	2758	1	2084	172	0	130	protector	1678581273
2104779864	17899	5265	-2636	1118	329	-165	travelnet	1702557683
1660376222	2766	1	2088	172	0	130	protector	1678581273
1660376223	2766	1	2093	172	0	130	protector	1678581273
2095441426	-1144	149	953	-72	9	59	protector	1702010921
2095441427	-1145	146	966	-72	9	60	protector	1702010921
2095441428	-1145	146	973	-72	9	60	protector	1702010921
1660376224	2766	12	2082	172	0	130	protector	1678581273
2095441429	-1145	156	973	-72	9	60	protector	1702010921
48266333	-2376	29	1358	-149	1	84	protector	1612332696
1660376225	2766	12	2093	172	0	130	protector	1678581273
48266336	-2372	4	1357	-149	0	84	protector	1612332696
2095441430	-1138	157	975	-72	9	60	protector	1702010921
2095441431	-1145	139	948	-72	8	59	protector	1702010921
2104779865	17899	5265	-2631	1118	329	-165	travelnet	1702557683
2092336453	-1618	2	1042	-102	0	65	protector	1701834059
1966945571	-2371	22	-1174	-149	1	-74	shop	1693273517
56364788	22079	-1	-30001	1379	-1	-1876	protector	1612584347
1966945572	-2371	22	-1174	-149	1	-74	shop	1693273517
1966945573	-2370	22	-1174	-149	1	-74	shop	1693273517
1966945574	-2370	22	-1174	-149	1	-74	shop	1693273517
56364789	22079	-1	-30000	1379	-1	-1875	protector	1612584347
1966945575	-2370	22	-1174	-149	1	-74	shop	1693273517
1966945576	-2370	22	-1174	-149	1	-74	shop	1693273517
1966945577	-2370	22	-1170	-149	1	-74	shop	1693273518
56364792	22080	-1	-30001	1380	-1	-1876	protector	1612584347
1966945578	-2370	22	-1170	-149	1	-74	shop	1693273518
1966945579	-2370	22	-1170	-149	1	-74	shop	1693273518
56364795	22080	-1	-30000	1380	-1	-1875	protector	1612584347
1966945580	-2370	22	-1170	-149	1	-74	shop	1693273518
1966945581	-2369	22	-1174	-149	1	-74	shop	1693273518
1966945582	-2369	22	-1174	-149	1	-74	shop	1693273518
1966945583	-2369	22	-1174	-149	1	-74	shop	1693273518
1966945584	-2369	22	-1174	-149	1	-74	shop	1693273518
1966945585	-2369	22	-1170	-149	1	-74	shop	1693273518
1966945586	-2369	22	-1170	-149	1	-74	shop	1693273518
1966945587	-2369	22	-1170	-149	1	-74	shop	1693273518
1966945588	-2369	22	-1170	-149	1	-74	shop	1693273518
1966945589	-2384	19	-1177	-149	1	-74	protector	1693273518
1966945590	-2373	19	-1177	-149	1	-74	protector	1693273518
2095441432	-1145	139	953	-72	8	59	protector	1702010921
2104779866	17900	5265	-2636	1118	329	-165	travelnet	1702557683
2104695147	12095	-5	3236	755	-1	202	travelnet	1702552634
2092336457	-1341	14	504	-84	0	31	protector	1701834059
2104779867	17900	5265	-2631	1118	329	-165	travelnet	1702557683
2104779868	17901	5265	-2631	1118	329	-165	travelnet	1702557683
2104779869	17902	5265	-2635	1118	329	-165	travelnet	1702557683
2104779870	17902	5265	-2634	1118	329	-165	travelnet	1702557683
2092336458	-1330	14	504	-84	0	31	protector	1701834059
2092336459	-1352	14	504	-85	0	31	protector	1701834059
2104779871	17902	5265	-2633	1118	329	-165	travelnet	1702557683
2095441435	-1145	139	961	-72	8	60	protector	1702010921
2104779872	17902	5265	-2632	1118	329	-165	travelnet	1702557683
2095441436	-1145	139	968	-72	8	60	protector	1702010921
2095441437	-1138	139	969	-72	8	60	protector	1702010921
2095441438	-1135	149	953	-71	9	59	protector	1702010921
42019820	2175	-4	7390	135	-1	461	protector	1612122186
1811725188	10857	5	0	678	0	0	protector	1687640625
2095441439	-1125	149	953	-71	9	59	protector	1702010921
1660889356	-22248	134	-2119	-1391	8	-133	protector	1678645799
928205351	-1256	3	-4175	-79	0	-261	travelnet	1643506090
2100460912	7511	79	-3016	469	4	-189	mission	1702308272
2100460913	7505	70	-3016	469	4	-189	protector	1702308272
2092336464	-1319	14	504	-83	0	31	protector	1701834059
2100460914	7512	74	-3010	469	4	-189	protector	1702308272
1660889357	-22246	130	-2119	-1391	8	-133	protector	1678645799
1608311684	12035	28	-3818	752	1	-239	protector	1675410441
952640141	-2502	-16	-241	-157	-1	-16	protector	1644751887
952640142	-2491	-16	-241	-156	-1	-16	protector	1644751887
952640143	-2480	-16	-241	-155	-1	-16	protector	1644751887
2100460915	7516	64	-3016	469	4	-189	protector	1702308272
2105203569	30758	59	-175	1922	3	-11	travelnet	1702586961
2100460916	7516	75	-3016	469	4	-189	protector	1702308272
2100460917	7510	86	-3033	469	5	-190	protector	1702308272
2092336467	-1354	14	470	-85	0	29	train	1701834060
2092336468	-1354	14	472	-85	0	29	train	1701834060
2095441440	-1135	146	973	-71	9	60	protector	1702010921
2100404523	-1352	6501	-1037	-85	406	-65	privprotector	1702303170
1989839077	12358	25	-3914	772	1	-245	travelnet	1694968047
1989839078	12358	25	-3913	772	1	-245	travelnet	1694968047
2047358485	-2876	18	2058	-180	1	128	technicswitch	1699137337
2047358486	-2874	16	2063	-180	1	128	protector	1699137337
2047358487	-2874	25	2063	-180	1	128	protector	1699137337
2047358488	-2874	26	2052	-180	1	128	protector	1699137337
2047358489	-2873	16	2056	-180	1	128	travelnet	1699137337
9626123	1647	5246	13	102	327	0	travelnet	1611004632
2100460918	7510	92	-3028	469	5	-190	protector	1702308272
2100460919	7511	92	-3036	469	5	-190	protector	1702308272
2072759206	-3093	18	-170	-194	1	-11	protector	1700775782
9626124	1646	5246	13	102	327	0	protector	1611004632
2095441441	-1135	156	973	-71	9	60	protector	1702010921
2072759207	-3099	9	-165	-194	0	-11	protector	1700775782
2072759208	-3094	4	-166	-194	0	-11	protector	1700775782
2095441442	-1130	145	969	-71	9	60	protector	1702010921
9626125	1663	5264	7	103	329	0	protector	1611004632
9626126	1664	5265	7	104	329	0	travelnet	1611004632
2095441443	-1129	153	967	-71	9	60	protector	1702010921
2100460920	7512	83	-3037	469	5	-190	protector	1702308272
2047358490	-2874	6	2041	-180	0	127	protector	1699137337
2043607784	-25862	7594	6858	-1617	474	428	jumpdrive	1698866430
2043607785	-25862	7595	6859	-1617	474	428	technicswitch	1698866430
2041102060	24848	5298	-1922	1553	331	-121	travelnet	1698661935
2041102061	24848	5297	-1922	1553	331	-121	protector	1698661935
2047358491	-2896	3	2034	-181	0	127	protector	1699137337
2047358492	-2896	3	2041	-181	0	127	protector	1699137337
2047358493	-2885	3	2041	-181	0	127	protector	1699137337
2047358494	-2874	5	2052	-180	0	128	protector	1699137337
2047358495	-2874	6	2063	-180	0	128	protector	1699137337
2047358496	-2874	15	2052	-180	0	128	protector	1699137337
2092336471	-1374	16	504	-86	1	31	protector	1701834060
2072759209	-3090	9	-166	-194	0	-11	protector	1700775782
1945431068	5474	-2	-84	342	-1	-6	protector	1691664132
2086055381	10618	24	-4518	663	1	-283	digiterm	1701528284
2016365194	-4526	3	-618	-283	0	-39	protector	1696968628
2016365195	-4519	3	-623	-283	0	-39	protector	1696968628
2016365196	-4515	3	-616	-283	0	-39	protector	1696968628
2100460925	7509	78	-3039	469	4	-190	protector	1702308273
2047358497	-2864	25	2052	-179	1	128	protector	1699137337
2092336473	-1363	14	504	-86	0	31	protector	1701834060
2072759210	-3093	7	-165	-194	0	-11	technicswitch	1700775782
1251441143	-19453	6	-1276	-1216	0	-80	protector	1660175216
1251441145	-19446	3	-1268	-1216	0	-80	protector	1660175216
30037355	21703	2	-21848	1356	0	-1366	protector	1611677379
2047358498	-2864	25	2063	-179	1	128	protector	1699137337
2095441444	-1134	139	948	-71	8	59	protector	1702010921
2047358499	-2863	16	2052	-179	1	128	protector	1699137337
1824364072	-10008	7076	9995	-626	442	624	sign	1688234895
455666529	-5007	8998	1970	-313	562	123	protector	1623805947
1820718944	30000	8	-20000	1875	0	-1250	travelnet	1688118903
1820718945	30000	7	-20000	1875	0	-1250	protector	1688118903
1707441573	30314	36	29843	1894	2	1865	technicquarry	1681164558
1707441574	30315	36	29843	1894	2	1865	technicquarry	1681164558
1707441575	30316	36	29843	1894	2	1865	technicquarry	1681164558
2095441445	-1134	139	958	-71	8	59	protector	1702010921
2016365197	-4515	3	-638	-283	0	-40	protector	1696968628
2016365198	-4515	3	-627	-283	0	-40	protector	1696968628
2047358500	-2863	19	2063	-179	1	128	protector	1699137337
2047358501	-2852	18	2052	-179	1	128	protector	1699137337
2047358502	-2852	20	2063	-179	1	128	protector	1699137337
2102847852	-1907	60	1370	-120	3	85	label	1702440269
1845574591	4373	-16	-230	273	-1	-15	protector	1689357136
2102847853	-1910	49	1367	-120	3	85	shop	1702440269
2095441446	-1127	136	953	-71	8	59	protector	1702010921
2102847854	-1910	49	1371	-120	3	85	shop	1702440269
1688494562	-3929	0	2803	-246	0	175	protector	1680474095
1059115892	10090	9500	4577	630	593	286	protector	1651469961
2095441447	-1136	141	974	-71	8	60	protector	1702010921
2102847855	-1910	53	1366	-120	3	85	shop	1702440269
1059115893	10101	9500	4577	631	593	286	protector	1651469961
2100432600	13532	11	27346	845	0	1709	travelnet	1702306288
2102847856	-1910	53	1367	-120	3	85	shop	1702440269
2095441448	-1132	139	973	-71	8	60	protector	1702010921
2047358505	-2863	6	2052	-179	0	128	protector	1699137337
2047358506	-2863	7	2063	-179	0	128	protector	1699137337
1251441144	-19447	4	-1275	-1216	0	-80	protector	1660175216
1945431072	5463	-1	-95	341	-1	-6	protector	1691664132
2047358507	-2852	8	2052	-179	0	128	protector	1699137337
449052395	-10566	5251	-6948	-661	328	-435	protector	1623584337
2047358508	-2852	9	2063	-179	0	128	protector	1699137337
1251441147	-19435	1	-1279	-1215	0	-80	protector	1660175216
2103387056	-2295	26	3133	-144	1	195	travelnet	1702471380
1707441576	30317	36	29843	1894	2	1865	technicquarry	1681164558
1251441148	-19410	2	-1305	-1214	0	-82	protector	1660175216
1707441577	30318	36	29843	1894	2	1865	technicquarry	1681164558
1251441150	-19417	1	-1296	-1214	0	-81	protector	1660175216
1251441152	-19419	3	-1333	-1214	0	-84	protector	1660175216
1707441578	30319	36	29843	1894	2	1865	technicquarry	1681164558
2086055382	10614	16	-4520	663	1	-283	technicswitch	1701528284
2086055383	10614	16	-4516	663	1	-283	technicswitch	1701528284
2086055384	10614	22	-4520	663	1	-283	technicswitch	1701528284
2086055385	10623	16	-4525	663	1	-283	technicswitch	1701528284
1945431076	5463	0	-106	341	0	-7	protector	1691664132
1987639186	8541	6	-3011	533	0	-189	protector	1694834165
2102847857	-1910	53	1371	-120	3	85	shop	1702440269
2102847858	-1910	53	1372	-120	3	85	shop	1702440269
2102847859	-1909	49	1365	-120	3	85	shop	1702440269
1707441579	30320	36	29843	1895	2	1865	technicquarry	1681164558
1707441580	30321	36	29843	1895	2	1865	technicquarry	1681164558
2102847860	-1909	49	1373	-120	3	85	shop	1702440269
2102847861	-1908	49	1365	-120	3	85	shop	1702440269
2102847862	-1908	49	1373	-120	3	85	shop	1702440269
2095441449	-1145	139	938	-72	8	58	protector	1702010921
2047358509	-2844	6	1934	-178	0	120	protector	1699137337
863081228	-10599	10	-21585	-663	0	-1350	protector	1640039008
863081230	-10599	10	-21618	-663	0	-1352	protector	1640039008
863081237	-10599	10	-21651	-663	0	-1354	protector	1640039008
30037374	21725	2	-21848	1357	0	-1366	protector	1611677379
1251441146	-19440	1	-1270	-1215	0	-80	protector	1660175216
2095441450	-1145	139	943	-72	8	58	protector	1702010921
2102847863	-1908	53	1365	-120	3	85	shop	1702440269
1251441149	-19423	1	-1292	-1214	0	-81	protector	1660175216
1251441151	-19423	2	-1340	-1214	0	-84	protector	1660175216
2095441452	-1134	139	938	-71	8	58	protector	1702010921
2102847864	-1908	53	1373	-120	3	85	shop	1702440269
2102847865	-1907	49	1365	-120	3	85	shop	1702440269
2102847866	-1907	49	1373	-120	3	85	shop	1702440269
2102847867	-1907	53	1365	-120	3	85	shop	1702440269
2102847868	-1907	53	1373	-120	3	85	shop	1702440269
2102847869	-1906	49	1365	-120	3	85	shop	1702440269
2102847870	-1906	49	1373	-120	3	85	shop	1702440269
2102847871	-1906	53	1365	-120	3	85	shop	1702440269
2095441459	-880	2	219	-55	0	13	protector	1702010921
2102847872	-1906	53	1373	-120	3	85	shop	1702440269
2102847873	-1905	49	1373	-120	3	85	shop	1702440269
455666530	-4996	8998	1970	-313	562	123	protector	1623805947
1707441581	30322	36	29843	1895	2	1865	technicquarry	1681164558
1707441582	30318	33	29835	1894	2	1864	jumpdrive	1681164558
1707441583	30310	36	29831	1894	2	1864	technicquarry	1681164558
2102847874	-1905	53	1365	-120	3	85	shop	1702440269
2102847875	-1905	53	1373	-120	3	85	shop	1702440269
2102847876	-1909	51	1366	-120	3	85	sign	1702440269
1916156143	4768	31	-232	298	1	-15	protector	1690717057
1707441584	30310	36	29832	1894	2	1864	technicquarry	1681164558
1707441585	30310	36	29833	1894	2	1864	technicquarry	1681164558
2100943733	6690	173	22896	418	10	1431	travelnet	1702334105
2102847877	-1909	51	1367	-120	3	85	sign	1702440269
30037373	21714	2	-21848	1357	0	-1366	privprotector	1611677379
2102847878	-1909	51	1371	-120	3	85	sign	1702440269
2102847879	-1909	51	1372	-120	3	85	sign	1702440269
2102847880	-1909	55	1366	-120	3	85	sign	1702440269
1059115962	10145	9500	4577	634	593	286	protector	1651469980
1916156144	4778	30	-229	298	1	-15	protector	1690717057
1916156145	4768	19	-232	298	1	-15	protector	1690717057
649511478	11997	7794	499	749	487	31	travelnet	1630427104
1707441586	30310	36	29834	1894	2	1864	technicquarry	1681164558
1707441587	30310	36	29835	1894	2	1864	technicquarry	1681164558
1916156146	4778	19	-232	298	1	-15	protector	1690717057
1707441588	30310	36	29836	1894	2	1864	technicquarry	1681164558
1916156147	4782	20	-231	298	1	-15	protector	1690717057
2095441470	-1322	22	933	-83	1	58	protector	1702010922
2095441471	-1289	51	937	-81	3	58	sign	1702010922
2095441472	-1285	51	936	-81	3	58	technicswitch	1702010922
2102847881	-1909	55	1367	-120	3	85	sign	1702440269
2102847882	-1909	55	1371	-120	3	85	sign	1702440269
2047358510	-2885	5	2019	-181	0	126	protector	1699137337
1945431088	5507	0	-62	344	0	-4	protector	1691664133
1945431089	5507	0	-51	344	0	-4	protector	1691664133
2102847883	-1909	55	1372	-120	3	85	sign	1702440269
2102847884	-1908	51	1366	-120	3	85	sign	1702440269
2047358511	-2885	6	2030	-181	0	126	protector	1699137337
2102847885	-1908	51	1372	-120	3	85	sign	1702440269
2099614276	-5661	13	76	-354	0	4	travelnet	1702249714
2099614277	-5661	13	77	-354	0	4	protector	1702249714
2102847886	-1908	55	1366	-120	3	85	sign	1702440269
2011586275	-3808	10	-2553	-238	0	-160	protector	1696610646
2011586276	-3797	10	-2553	-238	0	-160	protector	1696610646
2011586277	-3603	7	-2638	-226	0	-165	protector	1696610647
2102847887	-1908	55	1372	-120	3	85	sign	1702440269
2011586280	-3786	12	-2569	-237	0	-161	protector	1696610647
863081227	-10599	10	-21596	-663	0	-1350	protector	1640039008
863081229	-10599	10	-21629	-663	0	-1352	protector	1640039008
1660376255	2760	1	2072	172	0	129	protector	1678581273
2092336498	-1306	12	474	-82	0	29	protector	1701834077
2102847888	-1907	51	1366	-120	3	85	sign	1702440269
48266331	-2373	23	1386	-149	1	86	protector	1612332696
1660376256	2766	12	2071	172	0	129	protector	1678581273
1660376257	2781	16	2065	173	1	129	protector	1678581273
1734638706	-3414	11	-4397	-214	0	-275	protector	1682151423
2102847889	-1907	51	1372	-120	3	85	sign	1702440269
2100688611	490	100	-584	30	6	-37	technicswitch	1702323919
48266334	-2370	30	1357	-149	1	84	protector	1612332696
1961000604	11128	23	-10854	695	1	-679	technicswitch	1692763781
8748251	5765	-9	-1392	360	-1	-87	protector	1610983085
863081235	-10599	10	-21673	-663	0	-1355	protector	1640039008
1961000605	11128	24	-10846	695	1	-678	technicswitch	1692763781
2100688612	490	101	-583	30	6	-37	protector	1702323919
48266335	-2383	4	1357	-149	0	84	protector	1612332696
48266337	-2375	26	1361	-149	1	85	protector	1612332696
2102847890	-1907	55	1366	-120	3	85	sign	1702440269
1822053305	-5597	28	5392	-350	1	337	protector	1688154980
8748252	5773	-9	-1392	360	-1	-87	protector	1610983085
1822053306	-5597	28	5403	-350	1	337	protector	1688154980
48266338	-2373	23	1375	-149	1	85	protector	1612332696
863081236	-10599	10	-21662	-663	0	-1354	protector	1640039008
2092336499	-1297	12	474	-82	0	29	protector	1701834077
863081238	-10599	10	-21640	-663	0	-1353	protector	1640039008
2100688613	490	100	-583	30	6	-37	jumpdrive	1702323919
2100688614	489	100	-584	30	6	-37	travelnet	1702323919
2102847891	-1907	55	1372	-120	3	85	sign	1702440269
2102847892	-1906	51	1366	-120	3	85	sign	1702440269
1734638707	-3456	10	-4433	-216	0	-278	protector	1682151423
863081239	-10599	10	-21607	-663	0	-1351	protector	1640039008
1734638708	-3451	11	-4433	-216	0	-278	protector	1682151423
1713852237	-1899	9	885	-119	0	55	protector	1681347151
1713852238	-1898	15	893	-119	0	55	protector	1681347151
2102847893	-1906	51	1372	-120	3	85	sign	1702440269
1713852239	-1893	4	888	-119	0	55	protector	1681347151
1822053307	-5586	31	5392	-350	1	337	protector	1688154980
1490402282	5152	7	-158	322	0	-10	protector	1669998937
1490402283	5152	7	-147	322	0	-10	protector	1669998937
1059115963	10155	9500	4577	634	593	286	protector	1651469980
1822053308	-5586	31	5403	-350	1	337	protector	1688154980
2102847894	-1906	55	1366	-120	3	85	sign	1702440269
2100688617	472	2	-602	29	0	-38	protector	1702323919
2100688618	473	12	-602	29	0	-38	protector	1702323919
2100943749	6684	173	22896	417	10	1431	travelnet	1702334105
1755511566	1005	5248	1878	62	328	117	protector	1684138137
2102847895	-1906	55	1372	-120	3	85	sign	1702440269
2102847896	-1905	51	1366	-120	3	85	sign	1702440269
2102847897	-1905	51	1367	-120	3	85	sign	1702440269
2102847898	-1905	51	1368	-120	3	85	sign	1702440269
2102847899	-1905	51	1369	-120	3	85	sign	1702440269
2102847900	-1905	51	1370	-120	3	85	sign	1702440270
2102847901	-1905	51	1371	-120	3	85	sign	1702440270
2102847902	-1905	51	1372	-120	3	85	sign	1702440270
2105288166	-3569	29	-306	-224	1	-20	shop	1702590320
1734638709	-3446	11	-4433	-216	0	-278	protector	1682151423
2105288167	-3569	29	-306	-224	1	-20	shop	1702590320
2105288168	-3569	29	-306	-224	1	-20	shop	1702590320
2102847903	-1905	55	1366	-120	3	85	sign	1702440270
2105288169	-3569	29	-306	-224	1	-20	shop	1702590320
2105288170	-3584	9	-328	-224	0	-21	protector	1702590320
2105288171	-3572	9	-328	-224	0	-21	protector	1702590320
2105288172	-3580	3	-316	-224	0	-20	protector	1702590320
2105288173	-3576	10	-316	-224	0	-20	protector	1702590320
2078470996	-2810	20	2706	-176	1	169	border	1701061993
2083412603	1422	5	-462	88	0	-29	protector	1701364041
2078470997	-2815	21	2705	-176	1	169	sign	1701061993
2078470998	-2812	21	2705	-176	1	169	sign	1701061993
2083412606	1441	6	-451	90	0	-29	privprotector	1701364041
2078470999	-2813	20	2704	-176	1	169	protector	1701061993
1734638710	-3441	11	-4433	-216	0	-278	protector	1682151423
2078471000	-2813	20	2707	-176	1	169	protector	1701061993
1734638711	-3470	9	-4433	-217	0	-278	protector	1682151423
2078471001	-2808	20	2704	-176	1	169	protector	1701061993
2078471002	-2819	19	2707	-177	1	169	protector	1701061993
2083412607	1450	8	-434	90	0	-28	privprotector	1701364041
2078471003	-2824	20	2705	-177	1	169	sign	1701061993
2078471004	-2824	20	2707	-177	1	169	sign	1701061993
2078471005	-2822	20	2705	-177	1	169	sign	1701061993
2083412608	1461	12	-403	91	0	-26	privprotector	1701364041
2078471006	-2822	20	2707	-177	1	169	sign	1701061993
2102847904	-1905	55	1367	-120	3	85	sign	1702440270
2060579195	-1105	5279	1632	-70	329	102	travelnet	1700086360
2105288184	-3597	4	-348	-225	0	-22	protector	1702590320
2105288185	-3597	4	-342	-225	0	-22	protector	1702590320
2105288186	-3592	3	-340	-225	0	-22	protector	1702590320
2105288187	-3589	2	-348	-225	0	-22	protector	1702590320
1272044391	-10754	5109	-7392	-673	319	-462	protector	1660975018
2083412609	1484	14	-379	92	0	-24	privprotector	1701364041
2083412610	1473	13	-391	92	0	-25	privprotector	1701364041
2102847905	-1905	55	1368	-120	3	85	sign	1702440270
1660376289	2825	1	2062	176	0	128	protector	1678581290
1660376290	2825	1	2073	176	0	129	protector	1678581290
2105288188	-3589	2	-340	-225	0	-22	protector	1702590320
2078471007	-2815	20	2699	-176	1	168	protector	1701061993
2078471008	-2801	21	2703	-176	1	168	protector	1701061993
2078471009	-2810	20	2702	-176	1	168	border	1701061993
2078471010	-2807	22	2701	-176	1	168	sign	1701061993
2078471011	-2801	22	2701	-176	1	168	sign	1701061993
1707441589	30310	36	29837	1894	2	1864	technicquarry	1681164558
2078471012	-2826	19	2699	-177	1	168	protector	1701061993
1707441590	30310	36	29838	1894	2	1864	technicquarry	1681164558
2078471013	-2793	23	2701	-175	1	168	sign	1701061993
1822053309	-5597	27	5414	-350	1	338	protector	1688154980
2102847906	-1905	55	1369	-120	3	85	sign	1702440270
1707441591	30310	36	29839	1894	2	1864	technicquarry	1681164558
1707441592	30314	36	29827	1894	2	1864	technicquarry	1681164558
1707441593	30315	36	29827	1894	2	1864	technicquarry	1681164558
1707441594	30316	36	29827	1894	2	1864	technicquarry	1681164558
1707441595	30317	36	29827	1894	2	1864	technicquarry	1681164558
1707441596	30318	36	29827	1894	2	1864	technicquarry	1681164558
1707441597	30319	36	29827	1894	2	1864	technicquarry	1681164558
1707441598	30318	29	29831	1894	1	1864	nuclearreactor	1681164558
2102847907	-1905	55	1370	-120	3	85	sign	1702440270
2078471014	-2791	22	2700	-175	1	168	sign	1701061993
2078471015	-2786	23	2701	-175	1	168	sign	1701061993
1822053310	-5586	30	5414	-350	1	338	protector	1688154980
2078471016	-2792	22	2703	-175	1	168	protector	1701061993
2078471017	-2785	22	2703	-175	1	168	protector	1701061993
1707441599	30318	29	29838	1894	1	1864	nuclearreactor	1681164558
2066758938	6872	60	6609	429	3	413	protector	1700417773
923178339	25560	7	-23995	1597	0	-1500	protector	1643156497
1707441600	30323	34	29835	1895	2	1864	technicswitch	1681164558
1707441601	30320	36	29827	1895	2	1864	technicquarry	1681164558
1822053311	-5575	33	5403	-349	2	337	protector	1688154980
1734638712	-3464	10	-4433	-217	0	-278	protector	1682151423
2066758939	6873	58	6618	429	3	413	protector	1700417773
2066758940	6876	52	6618	429	3	413	protector	1700417773
960098117	-15825	1	-11540	-990	0	-722	protector	1645312947
1707441602	30321	36	29827	1895	2	1864	technicquarry	1681164558
2102847908	-1905	55	1371	-120	3	85	sign	1702440270
1734638713	-3459	10	-4433	-217	0	-278	protector	1682151423
2102847909	-1905	55	1372	-120	3	85	sign	1702440270
2102847910	-1917	48	1373	-120	3	85	protector	1702440270
2094593338	-2824	167	-553	-177	10	-35	jumpdrive	1701971914
2094593339	-2824	169	-553	-177	10	-35	technicswitch	1701971914
2077500306	-6734	2	-6780	-421	0	-424	protector	1701017689
1735969947	-1702	5237	-890	-107	327	-56	travelnet	1682231660
1707441603	30322	36	29827	1895	2	1864	technicquarry	1681164558
1707441604	30326	36	29831	1895	2	1864	technicquarry	1681164558
1707441605	30326	36	29832	1895	2	1864	technicquarry	1681164558
1707441606	30326	36	29833	1895	2	1864	technicquarry	1681164558
1822053315	-5597	26	5381	-350	1	336	protector	1688154980
2092479316	28000	7	-21000	1750	0	-1313	protector	1701841223
1707441607	30326	36	29834	1895	2	1864	technicquarry	1681164558
1707441608	30326	36	29835	1895	2	1864	technicquarry	1681164558
1707441609	30326	36	29836	1895	2	1864	technicquarry	1681164558
2092479317	28000	8	-21000	1750	0	-1313	travelnet	1701841223
1822053316	-5586	29	5381	-350	1	336	protector	1688154980
2060634672	-1959	12	356	-123	0	22	protector	1700089285
2102847911	-1914	49	1364	-120	3	85	protector	1702440270
2060634673	-1959	12	364	-123	0	22	protector	1700089285
2105288189	-3602	9	-364	-226	0	-23	protector	1702590320
1707441610	30326	36	29837	1895	2	1864	technicquarry	1681164558
2105288191	-3629	52	-378	-227	3	-24	protector	1702590320
2099358100	9718	5278	11344	607	329	709	technicswitch	1702237203
2099699318	-15816	2	-336	-989	0	-21	protector	1702255727
2099699319	-15816	2	-322	-989	0	-21	protector	1702255727
2099699320	-15827	2	-308	-990	0	-20	protector	1702255727
1822053317	-5575	31	5381	-349	1	336	protector	1688154980
2078471031	-4908	1	2490	-307	0	155	protector	1701062010
1281484866	-3865	14	3627	-242	0	226	protector	1661435336
2078471032	-4905	1	2486	-307	0	155	protector	1701062010
2078471033	-4898	1	2489	-307	0	155	protector	1701062010
2078471034	-4897	0	2480	-307	0	155	protector	1701062010
2078471035	-4897	-1	2511	-307	-1	156	technicswitch	1701062010
1655262522	-1522	9	2969	-96	0	185	travelnet	1678137655
1655262523	-1527	7	2964	-96	0	185	protector	1678137655
77395626	4972	-1	73	310	-1	4	protector	1613379352
1655262524	-1527	7	2969	-96	0	185	protector	1678137655
1655262525	-1522	7	2964	-96	0	185	protector	1678137655
1655262526	-1522	7	2969	-96	0	185	protector	1678137655
1966917604	-2233	39	-1324	-140	2	-83	protector	1693272019
2102847912	-1911	48	1365	-120	3	85	protector	1702440270
2098621721	7692	7	23521	480	0	1470	protector	1702199353
1655262527	-1529	15	2970	-96	0	185	technicswitch	1678137655
1655262528	-1530	10	2965	-96	0	185	sign	1678137655
1655262529	-1530	10	2966	-96	0	185	sign	1678137655
2075184932	5196	8	-198	324	0	-13	protector	1700921640
1997785006	-3573	32	-1240	-224	2	-78	protector	1695524132
1997785007	-3573	35	-1246	-224	2	-78	protector	1695524132
1655262530	-1530	10	2967	-96	0	185	sign	1678137655
2054841556	1925	8779	-4960	120	548	-310	travelnet	1699699416
2075184933	5196	1	-188	324	0	-12	protector	1700921640
1782412495	8714	9500	6039	544	593	377	privprotector	1686033984
1655262531	-1530	10	2968	-96	0	185	sign	1678137655
1707441611	30326	36	29838	1895	2	1864	technicquarry	1681164558
2066758959	6879	47	6620	429	2	413	protector	1700417773
1707441612	30326	36	29839	1895	2	1864	technicquarry	1681164558
1966945631	-2361	22	-1166	-148	1	-73	shop	1693273518
1655262532	-1529	10	2965	-96	0	185	sign	1678137655
1655262533	-1529	10	2968	-96	0	185	sign	1678137655
1655262534	-1528	10	2965	-96	0	185	sign	1678137655
1655262535	-1528	10	2968	-96	0	185	sign	1678137655
48266365	-2394	4	1357	-150	0	84	protector	1612332703
1655262536	-1527	10	2965	-96	0	185	sign	1678137655
1655262537	-1527	10	2968	-96	0	185	sign	1678137655
1655262538	-1526	10	2965	-96	0	185	sign	1678137655
1655262539	-1526	10	2968	-96	0	185	sign	1678137655
1655262540	-1525	10	2965	-96	0	185	sign	1678137655
1655262541	-1525	10	2968	-96	0	185	sign	1678137655
1655262542	-1524	10	2965	-96	0	185	sign	1678137655
1655262543	-1524	10	2968	-96	0	185	sign	1678137655
1655262544	-1523	10	2965	-96	0	185	sign	1678137655
452648081	5264	16	5466	329	1	341	protector	1623701838
1655262545	-1522	10	2965	-96	0	185	sign	1678137655
1655262546	-1521	10	2965	-96	0	185	sign	1678137655
1655262547	-1521	10	2968	-96	0	185	sign	1678137655
1655262548	-1528	16	2965	-96	1	185	protector	1678137655
1655262549	-1528	17	2971	-96	1	185	protector	1678137655
1655262550	-1522	16	2969	-96	1	185	protector	1678137655
1655262551	-1522	22	2969	-96	1	185	protector	1678137655
1655262552	-1525	21	2967	-96	1	185	sign	1678137655
1651077966	7786	11	30927	486	0	1932	travelnet	1677769017
1655262553	-1525	21	2970	-96	1	185	sign	1678137655
1655262554	-1523	25	2965	-96	1	185	sign	1678137655
1966945632	-2361	22	-1166	-148	1	-73	shop	1693273518
1655262555	-1521	25	2965	-96	1	185	sign	1678137655
1655262556	-1521	19	2966	-96	1	185	travelnet	1678137655
1655262557	-1521	24	2968	-96	1	185	travelnet	1678137655
1655262558	-1512	15	2970	-95	0	185	technicswitch	1678137655
1655262559	-1517	7	2964	-95	0	185	protector	1678137655
2104779944	17890	5268	-2624	1118	329	-164	protector	1702557684
2102847913	-1911	48	1373	-120	3	85	protector	1702440270
2102847914	-1907	59	1369	-120	3	85	protector	1702440270
2104779945	17908	5265	-2634	1119	329	-165	protector	1702557684
1655262560	-1517	7	2969	-95	0	185	protector	1678137655
2104779946	17909	5268	-2624	1119	329	-164	protector	1702557684
1655262561	-1520	10	2965	-95	0	185	sign	1678137655
1655262562	-1520	10	2968	-95	0	185	sign	1678137655
1655262563	-1519	10	2965	-95	0	185	sign	1678137655
1655262564	-1519	10	2968	-95	0	185	sign	1678137655
1655262565	-1518	10	2965	-95	0	185	sign	1678137655
2052313087	-2000	7	-4033	-125	0	-253	protector	1699527417
1655262566	-1518	10	2968	-95	0	185	sign	1678137655
1846545081	-1014	7946	-67	-64	496	-5	travelnet	1689385712
2104779947	17909	5259	-2624	1119	328	-164	protector	1702557684
1655262567	-1517	10	2965	-95	0	185	sign	1678137655
1655262568	-1517	10	2968	-95	0	185	sign	1678137655
1655262569	-1516	10	2965	-95	0	185	sign	1678137655
1655262570	-1516	10	2968	-95	0	185	sign	1678137655
2102847918	-1903	48	1365	-119	3	85	protector	1702440270
1655262571	-1515	10	2965	-95	0	185	sign	1678137655
435270629	9906	2	26351	619	0	1646	protector	1623112214
1655262572	-1515	10	2968	-95	0	185	sign	1678137655
1655262573	-1514	10	2965	-95	0	185	sign	1678137655
1655262574	-1514	10	2966	-95	0	185	sign	1678137655
1655262575	-1514	10	2967	-95	0	185	sign	1678137655
1950652716	-6325	-8	99	-396	-1	6	protector	1691964906
2099614312	-5632	18	104	-352	1	6	protector	1702249734
1655262576	-1514	10	2968	-95	0	185	sign	1678137655
2102847919	-1903	48	1373	-119	3	85	protector	1702440270
48266388	-2427	4	1357	-152	0	84	protector	1612332703
2102847920	-1900	59	1365	-119	3	85	protector	1702440270
2100404653	-1338	6505	-1036	-84	406	-65	digiterm	1702303171
2100404654	-1336	6505	-1038	-84	406	-65	digiterm	1702303171
2100404655	-1336	6505	-1034	-84	406	-65	digiterm	1702303171
2100404656	-1334	6505	-1036	-84	406	-65	digiterm	1702303171
2104779948	17909	5268	-2643	1119	329	-166	protector	1702557684
2100404657	-1336	6503	-1010	-84	406	-64	sign	1702303171
2100404658	-1336	6503	-1009	-84	406	-64	sign	1702303171
2102847921	-1899	49	1365	-119	3	85	protector	1702440270
2102847922	-1904	49	1366	-119	3	85	shop	1702440270
2100688682	566	11	-573	35	0	-36	shop	1702323923
2100688683	566	11	-573	35	0	-36	shop	1702323923
2100688684	566	11	-573	35	0	-36	shop	1702323923
2100688685	566	11	-570	35	0	-36	shop	1702323923
2100688686	566	11	-570	35	0	-36	shop	1702323923
2084117621	-4567	11	4300	-286	0	268	technicswitch	1701403406
2100688687	566	11	-570	35	0	-36	shop	1702323923
2023418247	-16432	7852	71	-1027	490	4	technicswitch	1697500362
1059116022	10024	9500	4577	626	593	286	protector	1651469986
1988866543	-9275	5260	-13352	-580	328	-835	jumpdrive	1694910855
1988866544	-9276	5261	-13353	-580	328	-835	technicswitch	1694910855
1988866545	-9270	5257	-13355	-580	328	-835	technicswitch	1694910855
2023418248	-16432	7851	72	-1027	490	4	travelnet	1697500362
1988866546	-9270	5261	-13352	-580	328	-835	protector	1694910855
2023418249	-16432	7825	72	-1027	489	4	travelnet	1697500362
2023418250	-16432	7826	71	-1027	489	4	technicswitch	1697500362
2053658572	-1869	15509	255	-117	969	15	protector	1699621924
2100688688	566	11	-570	35	0	-36	shop	1702323923
2100688689	562	15	-575	35	0	-36	shop	1702323923
1988866547	-9270	5256	-13357	-580	328	-835	technicquarry	1694910855
2053658573	-1864	15509	255	-117	969	15	protector	1699621924
1988866548	-9310	5256	-13352	-582	328	-835	travelnet	1694910855
2100688690	562	15	-572	35	0	-36	shop	1702323923
2065159557	5024	3	-232	314	0	-15	protector	1700354683
2065159558	5035	2	-232	314	0	-15	protector	1700354683
1966945633	-2361	22	-1166	-148	1	-73	shop	1693273518
1966945634	-2361	22	-1166	-148	1	-73	shop	1693273518
952640315	-2458	-16	-241	-154	-1	-16	protector	1644751905
1966945635	-2360	22	-1168	-148	1	-73	shop	1693273518
952640316	-2447	-16	-241	-153	-1	-16	protector	1644751905
1988866549	-9303	5261	-13352	-582	328	-835	protector	1694910855
952640320	-2403	-16	-241	-151	-1	-16	protector	1644751905
1808083644	3956	28	2995	247	1	187	travelnet	1687460793
2053658574	-1860	15509	255	-117	969	15	protector	1699621924
1988866550	-9308	5260	-13352	-582	328	-835	jumpdrive	1694910855
2062092647	-18518	78	-13318	-1158	4	-833	protector	1700188376
2100688691	565	15	-575	35	0	-36	shop	1702323923
2100688692	565	15	-572	35	0	-36	shop	1702323923
2100688693	565	6	-564	35	0	-36	protector	1702323923
2100688694	560	15	-568	35	0	-36	atm	1702323923
2100688695	573	9	-575	35	0	-36	protector	1702323923
510307719	-5329	35	4512	-334	2	282	travelnet	1625940229
2102847923	-1904	49	1367	-119	3	85	shop	1702440270
1988866551	-9297	5260	-13352	-582	328	-835	jumpdrive	1694910855
2102847924	-1904	49	1368	-119	3	85	shop	1702440270
2102847925	-1904	49	1369	-119	3	85	shop	1702440270
1988866552	-9312	5256	-13357	-582	328	-835	technicquarry	1694910855
1966945636	-2360	22	-1168	-148	1	-73	shop	1693273518
2085885308	-2856	37	14033	-179	2	877	travelnet	1701520436
2052313109	-2001	6	-4044	-126	0	-253	protector	1699527418
2085885309	-2856	36	14033	-179	2	877	protector	1701520436
2102847926	-1904	49	1370	-119	3	85	shop	1702440270
2102847927	-1904	49	1371	-119	3	85	shop	1702440270
48266393	-2405	4	1357	-151	0	84	protector	1612332703
1059116023	10035	9500	4577	627	593	286	protector	1651469986
2052313113	-2001	6	-4055	-126	0	-254	protector	1699527418
2102847928	-1904	49	1372	-119	3	85	shop	1702440270
1966945637	-2360	22	-1168	-148	1	-73	shop	1693273518
1966945638	-2360	22	-1168	-148	1	-73	shop	1693273518
1966945639	-2364	19	-1164	-148	1	-73	protector	1693273518
1988866553	-9304	5256	-13357	-582	328	-835	technicquarry	1694910855
2102847929	-1904	53	1367	-119	3	85	shop	1702440270
1966945640	-2361	18	-1165	-148	1	-73	protector	1693273518
1966945641	-2353	19	-1157	-148	1	-73	protector	1693273518
1988866554	-9324	5261	-13352	-583	328	-835	protector	1694910855
1059116030	10068	9500	4577	629	593	286	protector	1651469987
2102847930	-1904	53	1368	-119	3	85	shop	1702440270
2102847931	-1904	53	1369	-119	3	85	shop	1702440270
2102847932	-1904	53	1370	-119	3	85	shop	1702440270
1909779675	0	1	2515	0	0	157	sign	1690640318
2102847933	-1904	53	1371	-119	3	85	shop	1702440270
1909779676	0	8	2530	0	0	158	travelnet	1690640318
435270691	9920	1	26363	620	0	1647	border	1623112215
435270692	9923	2	26368	620	0	1648	protector	1623112215
435270694	9978	-2	26352	623	-1	1647	protector	1623112215
2074620430	-2336	19	-224	-146	1	-14	protector	1700891503
452648082	5275	16	5466	329	1	341	protector	1623701838
2100688711	568	13	-540	35	0	-34	travelnet	1702323923
2100688712	568	13	-538	35	0	-34	atm	1702323923
2047358512	-2927	41	2139	-183	2	133	protector	1699137337
2047358513	-2916	40	2139	-183	2	133	protector	1699137337
2047358514	-2927	19	2139	-183	1	133	protector	1699137337
2047358515	-2927	30	2139	-183	1	133	protector	1699137337
1815058064	5289	1	11136	330	0	696	protector	1687823689
452648088	5272	8	5463	329	0	341	travelnet	1623701839
452648089	5270	9	5462	329	0	341	shop	1623701839
2047358516	-2916	19	2139	-183	1	133	protector	1699137337
2074620431	-2326	20	-224	-146	1	-14	protector	1700891503
2074620432	-2315	20	-224	-145	1	-14	protector	1700891503
2074620433	-2309	16	-213	-145	1	-14	protector	1700891503
2074620434	-2306	17	-224	-145	1	-14	protector	1700891503
2047358517	-2916	30	2139	-183	1	133	protector	1699137337
1103308304	-132	6648	81	-9	415	5	sign	1653763349
1754614394	9587	9498	4390	599	593	274	technicswitch	1684070915
1059116024	10046	9500	4577	627	593	286	protector	1651469986
2011586298	-3622	5	-2668	-227	0	-167	protector	1696610665
1655262596	-1517	21	2967	-95	1	185	sign	1678137655
1655262597	-1517	21	2969	-95	1	185	sign	1678137655
1655262598	-1517	21	2971	-95	1	185	sign	1678137655
2104439250	-2975	-1	1349	-186	-1	84	protector	1702537766
2100404702	-1407	6501	-1026	-88	406	-65	privprotector	1702303189
2100404703	-1406	6501	-1037	-88	406	-65	privprotector	1702303189
452648090	5270	9	5462	329	0	341	shop	1623701839
2100404704	-1395	6501	-1037	-88	406	-65	privprotector	1702303189
1103308305	-132	6649	81	-9	415	5	sign	1653763349
1988866555	-9314	5261	-13352	-583	328	-835	protector	1694910855
204168946	6916	5230	1023	432	326	63	travelnet	1617586544
204168947	6917	5230	1023	432	326	63	protector	1617586544
452648091	5270	9	5462	329	0	341	shop	1623701839
48266392	-2416	4	1357	-151	0	84	protector	1612332703
452648092	5270	9	5462	329	0	341	shop	1623701839
1988866556	-9319	5260	-13352	-583	328	-835	jumpdrive	1694910855
1655262599	-1516	22	2962	-95	1	185	protector	1678137655
452648093	5274	6	5461	329	0	341	protector	1623701839
1988866557	-9287	5256	-13357	-581	328	-835	technicquarry	1694910855
1655262600	-1516	22	2968	-95	1	185	protector	1678137655
2104439253	-3000	-1	1338	-188	-1	83	protector	1702537766
916611123	-2826	5212	-2523	-177	325	-158	protector	1642700649
1292472821	-12977	-15	13531	-812	-1	845	protector	1661863680
1292472822	-12977	-9	13525	-812	-1	845	protector	1661863680
1655262601	-1512	17	2969	-95	1	185	protector	1678137655
1059116029	10057	9500	4577	628	593	286	protector	1651469987
1059116031	10079	9500	4577	629	593	286	protector	1651469987
1988866558	-9292	5261	-13352	-581	328	-835	protector	1694910855
1988866559	-9281	5261	-13352	-581	328	-835	protector	1694910855
1655262602	-1512	17	2974	-95	1	185	protector	1678137655
1988866560	-9286	5260	-13352	-581	328	-835	jumpdrive	1694910855
1655262603	-1510	22	2962	-95	1	185	protector	1678137655
1655262604	-1510	22	2968	-95	1	185	protector	1678137655
2103357549	29	4	307	1	0	19	travelnet	1702470113
70990077	21692	2	-21870	1355	0	-1367	protector	1613164275
2103357550	-12	13	301	-1	0	18	travelnet	1702470113
2103357551	-6	13	289	-1	0	18	travelnet	1702470113
2103357552	-15	14	290	-1	0	18	atm	1702470113
2103357553	-15	13	299	-1	0	18	travelnet	1702470113
952640317	-2436	-16	-241	-153	-1	-16	protector	1644751905
2103357554	-14	13	299	-1	0	18	travelnet	1702470113
2103357555	-16	11	292	-1	0	18	technicswitch	1702470113
2103357556	-8	13	290	-1	0	18	travelnet	1702470113
855519099	21000	7	-30000	1312	0	-1875	protector	1639713796
2103357557	-16	13	301	-1	0	18	travelnet	1702470113
2103357558	-15	13	301	-1	0	18	travelnet	1702470113
952640318	-2425	-16	-241	-152	-1	-16	protector	1644751905
2074620450	-2336	19	-234	-146	1	-15	protector	1700891520
2074620451	-2326	21	-235	-146	1	-15	protector	1700891520
952640319	-2414	-16	-241	-151	-1	-16	protector	1644751905
2074620452	-2331	23	-225	-146	1	-15	sign	1700891520
668668674	-2655	-11	-1413	-166	-1	-89	protector	1631370756
2074620453	-2330	23	-225	-146	1	-15	sign	1700891520
2074620454	-2329	23	-225	-146	1	-15	sign	1700891520
2103357559	-14	13	301	-1	0	18	travelnet	1702470113
2103357560	-13	13	291	-1	0	18	travelnet	1702470113
2103357561	-13	13	292	-1	0	18	travelnet	1702470113
2103357562	-13	13	293	-1	0	18	travelnet	1702470113
2096374223	1202	18	-8253	75	1	-516	protector	1702067025
2103357563	-13	13	301	-1	0	18	travelnet	1702470113
1249784452	-284	14127	1023	-18	882	63	protector	1660072998
2099699416	-15802	2	-297	-988	0	-19	protector	1702255727
2103357564	-11	13	301	-1	0	18	travelnet	1702470113
2103357565	-6	13	288	-1	0	18	travelnet	1702470113
2103357566	-6	13	290	-1	0	18	travelnet	1702470113
2103357567	-6	13	291	-1	0	18	travelnet	1702470113
2103357569	41	14	304	2	0	19	sign	1702470113
2103357570	35	13	315	2	0	19	travelnet	1702470113
2103357571	10	25	324	0	1	20	protector	1702470113
2105203683	30728	10	-172	1920	0	-11	protector	1702586962
2095441512	-1292	22	903	-81	1	56	protector	1702010922
2105459798	-2949	15	3010	-185	0	188	jumpdrive	1702597321
2099699432	-15827	1	-275	-990	0	-18	protector	1702255727
2099699433	-15827	2	-286	-990	0	-18	protector	1702255727
855519098	21000	8	-30000	1312	0	-1875	travelnet	1639713796
2086699790	23022	103	-22948	1438	6	-1435	protector	1701572998
2086699791	23022	103	-22938	1438	6	-1434	protector	1701572998
2086699792	23021	93	-22949	1438	5	-1435	protector	1701572998
1660376332	2814	1	2062	175	0	128	protector	1678581306
2086699793	23032	103	-22948	1439	6	-1435	protector	1701572998
2086699794	23027	98	-22943	1439	6	-1434	jumpdrive	1701572998
2086699795	23032	103	-22938	1439	6	-1434	protector	1701572998
2100718640	7347	15	23199	459	0	1449	protector	1702324861
1833849476	-2204	0	1807	-138	0	112	protector	1688789808
1358274372	-3292	15	-294	-206	0	-19	protector	1664632331
1358274373	-3291	15	-287	-206	0	-18	protector	1664632331
1660376337	2802	2	2072	175	0	129	travelnet	1678581306
2100461047	7505	81	-3016	469	5	-189	protector	1702308273
1660376338	2803	1	2070	175	0	129	protector	1678581306
1660376339	2807	1	2072	175	0	129	protector	1678581306
1660376340	2813	1	2073	175	0	129	protector	1678581306
1660376341	2814	1	2067	175	0	129	protector	1678581306
1660376342	2814	1	2074	175	0	129	protector	1678581306
2086699796	23027	91	-22951	1439	5	-1435	technicquarry	1701572998
1983716765	-1755	23	90	-110	1	5	travelnet	1694566384
1983716766	-1757	22	90	-110	1	5	protector	1694566384
1983716767	-1756	17	84	-110	1	5	protector	1694566384
2062092674	-18518	78	-13307	-1158	4	-832	protector	1700188392
2061193146	-2168	3	-3675	-136	0	-230	technicswitch	1700133108
874623745	7002	-16	-230	437	-1	-15	protector	1640536919
2068767879	-4092	21	-2285	-256	1	-143	protector	1700520958
2068767880	-4092	21	-2279	-256	1	-143	protector	1700520958
2068767881	-4091	31	-2284	-256	1	-143	protector	1700520958
874623746	7013	-16	-230	438	-1	-15	protector	1640536919
2068767882	-4091	31	-2276	-256	1	-143	protector	1700520958
2061193147	-2166	2	-3678	-136	0	-230	technicswitch	1700133108
2061193148	-2167	3	-3673	-136	0	-230	digilinelcd	1700133108
2061193149	-2167	4	-3673	-136	0	-230	digilinelcd	1700133108
2068767883	-4084	22	-2285	-256	1	-143	protector	1700520958
2068767884	-4084	22	-2279	-256	1	-143	protector	1700520958
2068767885	-4084	30	-2285	-256	1	-143	protector	1700520958
2068767886	-4084	30	-2279	-256	1	-143	protector	1700520958
2068767887	-4099	21	-2285	-257	1	-143	protector	1700520958
2061193150	-2166	1	-3674	-136	0	-230	protector	1700133108
2062092675	-18518	78	-13303	-1158	4	-832	sign	1700188392
2068767888	-4099	21	-2279	-257	1	-143	protector	1700520958
1657740376	33	87	-2335	2	5	-146	protector	1678384940
1657740377	33	87	-2324	2	5	-146	protector	1678384940
1657740378	44	87	-2335	2	5	-146	protector	1678384940
2068767889	-4099	30	-2285	-257	1	-143	protector	1700520958
1657740379	44	87	-2324	2	5	-146	protector	1678384940
1657740380	55	87	-2346	3	5	-147	protector	1678384940
1657740381	55	87	-2335	3	5	-146	protector	1678384940
1657740382	55	87	-2324	3	5	-146	protector	1678384940
2068767890	-4099	30	-2279	-257	1	-143	protector	1700520958
1023697420	3702	-16	-230	231	-1	-15	protector	1649868661
2086699797	23032	93	-22948	1439	5	-1435	protector	1701572998
2021119986	4622	17	112	288	1	7	privprotector	1697347825
1964613725	-496	1	0	-31	0	0	privprotector	1693070690
1964613726	-488	1	0	-31	0	0	privprotector	1693070690
2021119987	4622	17	123	288	1	7	privprotector	1697347825
20663380	-3859	-2	-2584	-242	-1	-162	protector	1611375899
1964613727	-528	1	0	-33	0	0	privprotector	1693070690
1964613728	-520	1	0	-33	0	0	privprotector	1693070690
2021119990	4622	17	101	288	1	6	privprotector	1697347825
1966917636	-2232	16	-1289	-140	1	-81	protector	1693272020
13301079	-18953	18	3937	-1185	1	246	travelnet	1611128223
2068767891	-4091	21	-2272	-256	1	-142	protector	1700520958
2065417353	8353	-11	-5720	522	-1	-358	technicswitch	1700363821
2068767892	-4091	30	-2272	-256	1	-142	protector	1700520958
2068767893	-4084	21	-2272	-256	1	-142	protector	1700520958
1966917639	-2232	16	-1322	-140	1	-83	protector	1693272020
1966917640	-2232	16	-1311	-140	1	-82	protector	1693272020
1966917641	-2232	16	-1300	-140	1	-82	protector	1693272020
2100659622	-673	23	1277	-43	1	79	travelnet	1702323178
2068767894	-4084	30	-2272	-256	1	-142	protector	1700520958
677141103	-10599	10	-18333	-663	0	-1146	protector	1631819959
677141107	-10599	10	-18289	-663	0	-1144	protector	1631819959
2068767895	-4098	25	-2292	-257	1	-144	technicswitch	1700520958
2068767896	-4099	21	-2296	-257	1	-144	protector	1700520958
2068767897	-4099	30	-2296	-257	1	-144	protector	1700520958
2086699798	23019	91	-22936	1438	5	-1434	technicquarry	1701572998
2086699799	23020	91	-22935	1438	5	-1434	technicquarry	1701572998
1983716779	-1791	27	54	-112	1	3	protector	1694566385
2086699800	23022	93	-22938	1438	5	-1434	protector	1701572998
1983716780	-1780	27	54	-112	1	3	protector	1694566385
1983716782	-1769	27	54	-111	1	3	protector	1694566385
1983716784	-1757	26	73	-110	1	4	protector	1694566385
2086699801	23034	91	-22935	1439	5	-1434	technicquarry	1701572998
2103357617	14	22	299	0	1	18	protector	1702470113
1997785051	-3573	32	-1232	-224	2	-77	protector	1695524133
2086699802	23035	91	-22936	1439	5	-1434	technicquarry	1701572998
2086699803	23032	93	-22938	1439	5	-1434	protector	1701572998
2086699804	23026	95	-22943	1439	5	-1434	technicswitch	1701572998
435270693	9924	2	26374	620	0	1648	protector	1623112215
677141108	-10599	10	-18278	-663	0	-1143	protector	1631819959
2086699805	23028	95	-22943	1439	5	-1434	technicswitch	1701572998
1983716791	-1769	30	43	-111	1	2	protector	1694566385
1983716792	-1770	26	32	-111	1	2	protector	1694566385
2057012390	-1027	7	1216	-65	0	76	travelnet	1699803985
677141110	-10599	10	-18256	-663	0	-1141	protector	1631819959
1919357057	-135	5264	228	-9	329	14	travelnet	1690767584
412276407	-18680	25	-4147	-1168	1	-260	protector	1622375423
412276408	-18674	27	-4128	-1168	1	-258	protector	1622375423
498624217	-5000	8	0	-313	0	0	travelnet	1625408713
498624218	-5000	7	0	-313	0	0	protector	1625408713
2099699466	-15775	1	-239	-986	0	-15	protector	1702255728
2058155896	911	137	2049	56	8	128	technicquarry	1699909259
2058155897	911	137	2050	56	8	128	technicquarry	1699909259
2058155898	911	137	2051	56	8	128	technicquarry	1699909259
2058155899	911	137	2052	56	8	128	technicquarry	1699909259
2058155900	911	137	2053	56	8	128	technicquarry	1699909259
2058155901	913	137	2049	57	8	128	technicquarry	1699909259
2058155902	913	137	2050	57	8	128	technicquarry	1699909259
2058155903	913	137	2051	57	8	128	technicquarry	1699909259
2058155904	913	137	2052	57	8	128	technicquarry	1699909259
2058155905	913	137	2053	57	8	128	technicquarry	1699909259
2099699467	-15764	0	-240	-986	0	-15	protector	1702255728
2099699468	-15791	1	-237	-987	0	-15	protector	1702255728
2098621827	7693	7	23480	480	0	1467	protector	1702199354
2099699469	-15780	1	-240	-987	0	-15	protector	1702255728
92705858	-2921	5168	47	-183	323	2	protector	1614068545
1945431265	5507	5	-73	344	0	-5	protector	1691664150
1945431266	5518	0	-73	344	0	-5	protector	1691664150
2099699473	-15757	0	-237	-985	0	-15	protector	1702255728
2103301513	4933	16	-169	308	1	-11	label	1702466970
2103301514	4933	17	-170	308	1	-11	privprotector	1702466970
1829286247	-3539	15	1314	-222	0	82	sign	1688494578
1829286248	-3539	15	1315	-222	0	82	sign	1688494578
1829286249	-3539	15	1316	-222	0	82	sign	1688494578
1829286250	-3539	15	1317	-222	0	82	sign	1688494578
677141104	-10599	10	-18322	-663	0	-1146	protector	1631819959
20663379	-3869	-9	-2585	-242	-1	-162	protector	1611375899
1935758556	19768	95	-22445	1235	5	-1403	protector	1691115259
677141105	-10599	10	-18311	-663	0	-1145	protector	1631819959
677141106	-10599	10	-18300	-663	0	-1144	protector	1631819959
677141111	-10599	10	-18245	-663	0	-1141	protector	1631819959
1935758557	19768	95	-22435	1235	5	-1403	protector	1691115259
1935758558	19765	93	-22447	1235	5	-1403	technicquarry	1691115259
1935758559	19766	93	-22448	1235	5	-1403	technicquarry	1691115259
1935758560	21152	101	-22510	1322	6	-1407	protector	1691115259
2093380205	-3215	153	-504	-201	9	-32	protector	1701897258
1935758561	21158	101	-22510	1322	6	-1407	protector	1691115259
2093380206	-3205	153	-504	-201	9	-32	protector	1701897258
1954651673	-3348	18	295	-210	1	18	protector	1692229849
1954651674	-3359	12	273	-210	0	17	protector	1692229849
1954651675	-3359	13	284	-210	0	17	protector	1692229849
1954651676	-3348	15	273	-210	0	17	protector	1692229849
13301078	-18953	17	3936	-1185	1	246	protector	1611128223
2093380207	-3211	144	-502	-201	9	-32	protector	1701897258
2093380208	-3207	153	-500	-201	9	-32	technicswitch	1701897258
2093380209	-3209	156	-497	-201	9	-32	sign	1701897258
1954651677	-3359	14	295	-210	0	18	protector	1692229849
2093380210	-3208	152	-501	-201	9	-32	sign	1701897258
874598785	3240	-16	-230	202	-1	-15	protector	1640536494
2093380211	-3207	154	-498	-201	9	-32	sign	1701897258
2093380212	-3205	154	-501	-201	9	-32	sign	1701897258
2093380213	-3204	151	-503	-201	9	-32	sign	1701897258
2093380214	-3204	154	-501	-201	9	-32	sign	1701897258
874598786	3251	-16	-230	203	-1	-15	protector	1640536494
874598790	3295	-16	-230	205	-1	-15	protector	1640536494
874598791	3306	-16	-230	206	-1	-15	protector	1640536494
1668492027	1675	60	-1655	104	3	-104	jumpdrive	1679605719
874598792	3317	-16	-230	207	-1	-15	protector	1640536494
874598793	3328	-16	-230	208	-1	-15	protector	1640536494
874598797	3372	-16	-230	210	-1	-15	protector	1640536494
1099040493	7293	3	-3241	455	0	-203	protector	1653522686
2093380215	-3204	154	-500	-201	9	-32	sign	1701897258
2093380216	-3204	155	-501	-201	9	-32	sign	1701897258
2093380217	-3204	155	-497	-201	9	-32	sign	1701897258
2093380218	-3203	151	-503	-201	9	-32	sign	1701897258
2099358237	9722	5281	11342	607	330	708	technicquarry	1702237220
1059116104	10123	9500	4577	632	593	286	protector	1651470005
2099358238	9717	5280	11342	607	330	708	jumpdrive	1702237220
2093380219	-3202	151	-503	-201	9	-32	sign	1701897258
2103357638	-15	13	285	-1	0	17	travelnet	1702470113
2103357639	-16	13	285	-1	0	17	travelnet	1702470113
2103357640	-14	13	285	-1	0	17	travelnet	1702470113
2095158819	-3195	0	1679	-200	0	104	sign	1702001129
2101465560	-1663	56	1267	-104	3	79	protector	1702351244
1580906721	-631	6	1523	-40	0	95	protector	1674034878
1782412605	9316	9494	6000	582	593	375	privprotector	1686034001
1782412606	9327	9494	6000	582	593	375	privprotector	1686034001
412276395	-18712	19	-4169	-1170	1	-261	protector	1622375422
1668492028	1674	61	-1655	104	3	-104	technicswitch	1679605719
1668492029	1675	61	-1655	104	3	-104	protector	1679605719
2101465561	-1663	56	1277	-104	3	79	protector	1702351244
412276403	-18716	18	-4107	-1170	1	-257	protector	1622375423
2101465562	-1642	9	1271	-103	0	79	protector	1702351244
2100630001	7527	22	23511	470	1	1469	protector	1702322368
2100630002	7532	22	23516	470	1	1469	protector	1702322368
2101465563	-1642	9	1282	-103	0	80	protector	1702351244
2101465564	-1642	10	1293	-103	0	80	protector	1702351244
2101465565	-1642	9	1260	-103	0	78	protector	1702351244
1954651689	-3337	18	273	-209	1	17	protector	1692229866
1954651690	-3337	21	284	-209	1	17	protector	1692229866
2105316649	-4000	9	2858	-250	0	178	sign	1702591246
2105316650	-3996	10	2852	-250	0	178	protector	1702591246
1949199971	1074	16	2680	67	1	167	protector	1691882277
1949199972	1074	27	2680	67	1	167	protector	1691882277
1949199973	1085	26	2680	67	1	167	protector	1691882277
2100573843	6921	52	-1549	432	3	-97	protector	1702319228
1949199974	1085	4	2680	67	0	167	protector	1691882277
1949199975	1074	5	2680	67	0	167	protector	1691882277
1949199976	1085	15	2680	67	0	167	protector	1691882277
73307364	-2176	6601	-2161	-136	412	-136	protector	1613245643
1058358808	5579	-10	-1083	348	-1	-68	technicswitch	1651436081
455666764	-5029	9009	1970	-315	563	123	protector	1623805966
1873311809	8947	-16	22633	559	-1	1414	protector	1690030990
1946851649	4123	3	-880	257	0	-55	protector	1691757220
1059116103	10112	9500	4577	632	593	286	protector	1651470005
1946851650	4123	3	-869	257	0	-55	protector	1691757220
1059116105	10134	9500	4577	633	593	286	protector	1651470005
1873311810	8947	-14	22627	559	-1	1414	protector	1690030990
1873311811	8953	-14	22639	559	-1	1414	protector	1690030990
1873311812	8954	-9	22627	559	-1	1414	protector	1690030990
2100573844	6921	63	-1549	432	3	-97	protector	1702319228
1873311813	8954	-9	22633	559	-1	1414	protector	1690030990
1949199977	1085	7	2683	67	0	167	travelnet	1691882277
1873311814	8959	-11	22639	559	-1	1414	protector	1690030990
1873311815	8959	-9	22627	559	-1	1414	protector	1690030990
1047131719	-824	31	-737	-52	1	-47	protector	1650919991
1754043203	-3735	18	89	-234	1	5	protector	1684016968
2103357657	67	12	299	4	0	18	protector	1702470113
2103357658	67	12	301	4	0	18	protector	1702470113
1910669508	7455	15	23508	465	0	1469	travelnet	1690649299
2098453645	-1695	14	414	-106	0	25	protector	1702186760
2098453646	-1690	13	403	-106	0	25	protector	1702186760
2098453647	-1690	14	414	-106	0	25	protector	1702186760
2098453648	-1684	14	406	-106	0	25	protector	1702186760
874598787	3262	-16	-230	203	-1	-15	protector	1640536494
874598788	3273	-16	-230	204	-1	-15	protector	1640536494
874598789	3284	-16	-230	205	-1	-15	protector	1640536494
874598794	3339	-16	-230	208	-1	-15	protector	1640536494
874598795	3350	-16	-230	209	-1	-15	protector	1640536494
874598796	3361	-16	-230	210	-1	-15	protector	1640536494
455666765	-5029	8998	1970	-315	562	123	protector	1623805966
879116549	-117	1	-11952	-8	0	-747	protector	1640707066
1961222521	2674	-6	1011	167	-1	63	protector	1692788825
141366432	273	15613	745	17	975	46	protector	1616191430
1961222522	2674	-5	1017	167	-1	63	protector	1692788825
1961222523	2676	-6	1009	167	-1	63	protector	1692788825
1961222524	2682	-5	1009	167	-1	63	protector	1692788825
1780128204	7356	95	-3472	459	5	-217	protector	1685913320
1780128205	7356	95	-3471	459	5	-217	protector	1685913320
1780128206	7356	95	-3470	459	5	-217	protector	1685913320
2103357659	76	12	299	4	0	18	protector	1702470113
2103357660	76	12	301	4	0	18	protector	1702470113
2103357661	34	17	296	2	1	18	sign	1702470113
1780128207	7356	95	-3469	459	5	-217	protector	1685913320
1250780688	-10899	5177	-7420	-682	323	-464	protector	1660135939
1780128208	7356	95	-3468	459	5	-217	protector	1685913320
2103357663	25	22	299	1	1	18	protector	1702470113
1961222525	2682	-4	1020	167	-1	63	protector	1692788825
1961222526	2684	-4	1017	167	-1	63	protector	1692788825
2103357664	0	7	321	0	0	20	train	1702470113
1826836253	-5652	17	5392	-354	1	337	protector	1688342138
1826836254	-5652	17	5402	-354	1	337	protector	1688342138
952640462	-2381	-16	-241	-149	-1	-16	protector	1644751923
2100803816	-1974	0	1568	-124	0	98	protector	1702327456
2100803817	-1974	0	1579	-124	0	98	protector	1702327456
2100803818	-1984	4	1575	-124	0	98	sign	1702327456
2104212823	-2915	8	2563	-183	0	160	digiterm	1702522263
2104212824	-2915	6	2563	-183	0	160	technicswitch	1702522263
2103357675	41	14	296	2	0	18	sign	1702470113
2103357676	41	14	300	2	0	18	sign	1702470113
2100573857	6899	52	-1582	431	3	-99	protector	1702319229
2100573858	6899	52	-1571	431	3	-99	protector	1702319229
2100573859	6899	63	-1582	431	3	-99	protector	1702319229
2100573860	6899	63	-1571	431	3	-99	protector	1702319229
2098453672	-1690	41	392	-106	2	24	protector	1702186760
2103357677	25	11	299	1	0	18	protector	1702470113
1826836259	-5663	15	5402	-354	0	337	protector	1688342138
2103357678	14	11	299	0	0	18	protector	1702470113
2100573861	6910	52	-1582	431	3	-99	protector	1702319229
2100573862	6910	52	-1571	431	3	-99	protector	1702319229
455666776	-5029	8998	1959	-315	562	122	protector	1623805967
2103357679	11	12	299	0	0	18	travelnet	1702470113
2100573863	6910	63	-1582	431	3	-99	protector	1702319229
1826836263	-5663	9	5391	-354	0	336	protector	1688342138
2098453679	-1692	-7	392	-106	-1	24	protector	1702186760
2100573864	6910	63	-1571	431	3	-99	protector	1702319229
2100573865	6888	52	-1582	430	3	-99	protector	1702319229
2100573866	6888	52	-1571	430	3	-99	protector	1702319229
1826836264	-5651	3	5381	-354	0	336	protector	1688342138
2100573867	6888	63	-1582	430	3	-99	protector	1702319229
2100573868	6888	63	-1571	430	3	-99	protector	1702319229
1949199978	1078	8	2672	67	0	167	technicswitch	1691882277
2099812671	-1653	5	1145	-104	0	71	protector	1702261276
2099699527	-15827	2	-336	-990	0	-21	protector	1702255730
2099699528	-15827	2	-322	-990	0	-21	protector	1702255730
2099699529	-15852	2	-336	-991	0	-21	protector	1702255730
2099699530	-15852	2	-322	-991	0	-21	protector	1702255730
2099699531	-15841	2	-336	-991	0	-21	protector	1702255730
2099699532	-15841	2	-322	-991	0	-21	protector	1702255730
2099699534	-15852	2	-350	-991	0	-22	protector	1702255730
2099699535	-15841	2	-350	-991	0	-22	protector	1702255730
895397913	27000	8	-22000	1687	0	-1375	travelnet	1641450860
2099812679	-1655	12	1156	-104	0	72	protector	1702261276
2099812680	-1653	5	1156	-104	0	72	protector	1702261276
879116550	-117	1	-11941	-8	0	-747	protector	1640707066
2103357692	29	-8	307	1	-1	19	travelnet	1702470113
2100404841	-1440	6501	-1037	-90	406	-65	privprotector	1702303191
1990619810	6	35	758	0	2	47	protector	1695020584
2076332087	-17465	3	-493	-1092	0	-31	protector	1700961972
2076332088	-17465	3	-482	-1092	0	-31	protector	1700961972
2076332089	-17465	14	-493	-1092	0	-31	protector	1700961972
2076332090	-17454	1	-493	-1091	0	-31	protector	1700961972
2103357693	27	-7	308	1	-1	19	sign	1702470113
1890767619	-1551	-9	468	-97	-1	29	protector	1690372173
1890767620	-1540	-9	468	-97	-1	29	protector	1690372173
639015399	-8154	37	-5544	-510	2	-347	protector	1630075591
639015401	-8154	37	-5520	-510	2	-345	protector	1630075591
2066817394	-384	19	1343	-24	1	83	protector	1700419795
639015404	-8155	28	-5544	-510	1	-347	protector	1630075591
2100404842	-1431	6501	-1037	-90	406	-65	privprotector	1702303191
2076332091	-17443	1	-482	-1091	0	-31	protector	1700961972
1997785052	-3573	32	-1214	-224	2	-76	protector	1695524133
1997785053	-3573	32	-1205	-224	2	-76	protector	1695524133
1946851653	4101	2	-882	256	0	-56	privprotector	1691757220
2076332092	-17443	3	-493	-1091	0	-31	protector	1700961972
1826836281	-5663	20	5424	-354	1	339	protector	1688342138
1780128209	7356	95	-3467	459	5	-217	protector	1685913320
1780128210	7357	95	-3472	459	5	-217	protector	1685913320
1780128211	7357	95	-3471	459	5	-217	protector	1685913320
1780128212	7357	95	-3470	459	5	-217	protector	1685913320
1826836282	-5657	25	5435	-354	1	339	protector	1688342138
1251441474	-19468	7	-1295	-1217	0	-81	protector	1660175236
1251441476	-19462	6	-1294	-1217	0	-81	protector	1660175236
1251441477	-19448	5	-1286	-1216	0	-81	protector	1660175236
2076332093	-17454	1	-482	-1091	0	-31	protector	1700961972
2076332094	-17454	12	-493	-1091	0	-31	protector	1700961972
2103357701	56	14	296	3	0	18	sign	1702470113
1251441479	-19442	3	-1288	-1216	0	-81	protector	1660175236
2066817395	-392	23	1335	-25	1	83	protector	1700419795
2066817396	-400	27	1327	-25	1	82	protector	1700419796
1780128213	7357	95	-3469	459	5	-217	protector	1685913320
1780128214	7357	95	-3468	459	5	-217	protector	1685913320
1780128215	7357	95	-3467	459	5	-217	protector	1685913320
1058358807	5576	-12	-1079	348	-1	-68	protector	1651436081
1780128216	7358	95	-3472	459	5	-217	protector	1685913320
1780128217	7358	95	-3471	459	5	-217	protector	1685913320
1826836283	-5657	29	5435	-354	1	339	protector	1688342138
1826836284	-5652	22	5424	-354	1	339	protector	1688342138
1826836285	-5678	16	5424	-355	1	339	protector	1688342138
1826836286	-5674	18	5424	-355	1	339	protector	1688342138
1990619820	2	19	686	0	1	42	travelnet	1695020584
2066817397	-426	27	1301	-27	1	81	protector	1700419796
2066817398	-417	27	1310	-27	1	81	protector	1700419796
2066817399	-408	27	1319	-26	1	82	protector	1700419796
1826836287	-5674	19	5435	-355	1	339	protector	1688342138
1826836288	-5655	21	5449	-354	1	340	travelnet	1688342138
2066817400	-430	27	1267	-27	1	79	protector	1700419796
1990619824	17	35	769	1	2	48	protector	1695020601
1990619825	17	35	779	1	2	48	protector	1695020601
1990619826	28	35	769	1	2	48	protector	1695020601
1990619827	28	35	779	1	2	48	protector	1695020601
64979644	-2349	10	1146	-147	0	71	protector	1612904566
2066817401	-428	27	1277	-27	1	79	protector	1700419796
1989981273	-196	14298	644	-13	893	40	travelnet	1694974446
2066817402	-430	27	1288	-27	1	80	protector	1700419796
2101436102	-1156	5	794	-73	0	49	protector	1702350653
1251441473	-19472	9	-1282	-1217	0	-81	protector	1660175236
1251441475	-19464	8	-1286	-1217	0	-81	protector	1660175236
2086281407	11031	18	-14606	689	1	-913	protector	1701539631
1251441478	-19443	3	-1281	-1216	0	-81	protector	1660175236
2086281408	10999	20	-14620	687	1	-914	protector	1701539631
2098192390	-1907	2	1102	-120	0	68	protector	1702177975
2086281409	10999	20	-14609	687	1	-914	protector	1701539631
2086281410	11028	13	-14610	689	0	-914	travelnet	1701539631
2098192391	-1897	2	1083	-119	0	67	protector	1702177976
2098192392	-1897	2	1094	-119	0	68	protector	1702177976
2098192393	-1889	69	1058	-119	4	66	protector	1702177976
1780128218	7358	95	-3470	459	5	-217	protector	1685913320
1853301512	-5630	19	5468	-352	1	341	protector	1689621715
639015400	-8154	37	-5532	-510	2	-346	protector	1630075591
639015402	-8154	37	-5508	-510	2	-345	protector	1630075591
1853301513	-5630	20	5457	-352	1	341	protector	1689621715
639015403	-8154	37	-5496	-510	2	-344	protector	1630075591
1853301514	-5619	20	5469	-352	1	341	protector	1689621715
1853301515	-5619	21	5458	-352	1	341	protector	1689621715
1780128219	7358	95	-3469	459	5	-217	protector	1685913320
1780128220	7358	95	-3468	459	5	-217	protector	1685913320
1780128221	7358	95	-3467	459	5	-217	protector	1685913320
1780128222	7359	95	-3472	459	5	-217	protector	1685913320
1780128223	7359	95	-3471	459	5	-217	protector	1685913320
1780128224	7359	95	-3470	459	5	-217	protector	1685913320
2100404843	-1450	6501	-1037	-91	406	-65	privprotector	1702303191
1774808687	-3455	5248	-889	-216	328	-56	travelnet	1685594757
1780128225	7359	95	-3469	459	5	-217	protector	1685913320
1853301516	-5641	16	5468	-353	1	341	protector	1689621715
1853301517	-5636	19	5458	-353	1	341	protector	1689621715
1853301518	-5630	17	5479	-352	1	342	protector	1689621715
1853301519	-5619	18	5479	-352	1	342	protector	1689621715
1853301520	-5605	76	5457	-351	4	341	travelnet	1689621715
1853301521	-5608	22	5469	-351	1	341	protector	1689621715
1853301522	-5608	23	5458	-351	1	341	protector	1689621715
1853301523	-5608	21	5479	-351	1	342	protector	1689621715
1853301524	-5619	22	5451	-352	1	340	travelnet	1689621715
1853301525	-5608	23	5447	-351	1	340	protector	1689621715
895397912	27000	7	-22000	1687	0	-1375	protector	1641450860
1780128226	7359	95	-3468	459	5	-217	protector	1685913320
1780128227	7359	95	-3467	459	5	-217	protector	1685913320
1780128228	7356	95	-3477	459	5	-218	protector	1685913320
1780128229	7356	95	-3476	459	5	-218	protector	1685913320
1780128230	7356	95	-3475	459	5	-218	protector	1685913320
1780128231	7356	95	-3474	459	5	-218	protector	1685913320
1780128232	7356	95	-3473	459	5	-218	protector	1685913320
2100404844	-1421	6501	-1037	-89	406	-65	privprotector	1702303191
2094111824	-1815	4	-3211	-114	0	-201	protector	1701944475
2100404846	-1414	6599	-997	-89	412	-63	nuclearreactor	1702303192
1780128233	7357	95	-3477	459	5	-218	protector	1685913320
1780128234	7357	95	-3476	459	5	-218	protector	1685913320
1780128235	7357	95	-3475	459	5	-218	protector	1685913320
879116642	-106	1	-11952	-7	0	-747	protector	1640707067
1780128236	7357	95	-3474	459	5	-218	protector	1685913320
1780128237	7357	95	-3473	459	5	-218	protector	1685913320
1780128238	7358	95	-3477	459	5	-218	protector	1685913320
1780128239	7358	95	-3476	459	5	-218	protector	1685913320
1780128240	7358	95	-3475	459	5	-218	protector	1685913320
2100404847	-1414	6594	-997	-89	412	-63	protector	1702303192
1780128241	7358	95	-3474	459	5	-218	protector	1685913320
2100404848	-1414	6605	-997	-89	412	-63	protector	1702303192
1780128242	7358	95	-3473	459	5	-218	protector	1685913320
1780128243	7359	95	-3477	459	5	-218	protector	1685913320
1780128244	7359	95	-3476	459	5	-218	protector	1685913320
1780128245	7359	95	-3475	459	5	-218	protector	1685913320
2100404849	-1414	6595	-987	-89	412	-62	protector	1702303192
1780128246	7359	95	-3474	459	5	-218	protector	1685913320
1780128247	7359	95	-3473	459	5	-218	protector	1685913320
1570610320	-1566	8	-386	-98	0	-25	protector	1673553191
2100404850	-1414	6605	-987	-89	412	-62	protector	1702303192
2100404851	-1418	6597	-991	-89	412	-62	sign	1702303192
1570610323	-1547	7	-386	-97	0	-25	protector	1673553191
1585208007	-4089	13	-3118	-256	0	-195	travelnet	1674291642
2076332095	-17443	12	-482	-1091	0	-31	protector	1700961972
2076332096	-17443	14	-494	-1091	0	-31	protector	1700961972
2076332097	-17465	5	-504	-1092	0	-32	protector	1700961972
2076332098	-17476	7	-504	-1093	0	-32	protector	1700961972
2076332099	-17454	16	-504	-1091	1	-32	protector	1700961972
2082287898	-1736	3	1805	-109	0	112	mission	1701288078
2100404852	-1410	6600	-983	-89	412	-62	sign	1702303192
1833849554	-2231	11	1846	-140	0	115	protector	1688789809
1833849555	-2230	1	1846	-140	0	115	protector	1688789809
2100404853	-1414	6600	-991	-89	412	-62	jumpdrive	1702303192
2100404854	-1413	6599	-991	-89	412	-62	technicswitch	1702303192
2100404855	-1410	6596	-990	-89	412	-62	technicswitch	1702303192
952640463	-2370	-16	-241	-149	-1	-16	protector	1644751923
892398559	-26582	13	-22923	-1662	0	-1433	protector	1641315133
2027975443	-12147	14	23548	-760	0	1471	protector	1697854859
2030860650	-2746	-10	969	-172	-1	60	protector	1697991869
1473074007	-1327	5	-619	-83	0	-39	protector	1669047514
1473074008	-1322	5	-611	-83	0	-39	protector	1669047514
1473074009	-1314	5	-624	-83	0	-39	protector	1669047514
2100803820	-1996	0	1568	-125	0	98	protector	1702327456
2100803821	-1996	0	1579	-125	0	98	protector	1702327456
2100803822	-1985	0	1568	-125	0	98	protector	1702327456
2100803823	-1985	0	1579	-125	0	98	protector	1702327456
2100803824	-1963	0	1546	-123	0	96	protector	1702327456
1997785054	-3573	31	-1224	-224	1	-77	protector	1695524133
2016365440	-4506	3	-618	-282	0	-39	protector	1696968646
2016365441	-4499	4	-612	-282	0	-39	protector	1696968646
2080707273	7448	-12	-3130	465	-1	-196	protector	1701190508
2100404856	-1416	6600	-984	-89	412	-62	digiterm	1702303192
2100404857	-1416	6601	-984	-89	412	-62	digiterm	1702303192
2100404858	-1412	6600	-984	-89	412	-62	digiterm	1702303192
1542794367	24073	15974	47	1504	998	2	travelnet	1671988267
2100404859	-1412	6601	-984	-89	412	-62	digiterm	1702303192
2087608403	-1506	5320	1272	-95	332	79	protector	1701618137
2087608404	-1511	5315	1269	-95	332	79	technicquarry	1701618137
2025727021	-24022	21	1415	-1502	1	88	protector	1697722733
2087608405	-1511	5315	1271	-95	332	79	technicquarry	1701618137
2087608406	-1511	5315	1277	-95	332	79	technicquarry	1701618137
2076332100	-17443	17	-504	-1091	1	-32	protector	1700961972
2099699586	-15767	-9	-304	-986	-1	-19	sign	1702255733
2099699587	-15767	-9	-303	-986	-1	-19	sign	1702255733
2098192433	-1981	8	1202	-124	0	75	protector	1702177976
2098192434	-1981	8	1213	-124	0	75	protector	1702177976
1921621689	969	3	3167	60	0	197	protector	1690831088
1921621690	958	3	3156	59	0	197	protector	1690831088
1921621691	988	33	3154	61	2	197	protector	1690831088
1921621692	978	23	3154	61	1	197	protector	1690831088
1921621693	988	23	3164	61	1	197	protector	1690831088
1772748873	5118	26	18017	319	1	1126	technicswitch	1685467202
1921621694	976	14	3161	61	0	197	protector	1690831089
1921621695	968	23	3144	60	1	196	protector	1690831089
2098192435	-1970	8	1202	-124	0	75	protector	1702177976
2098192436	-1970	8	1213	-124	0	75	protector	1702177976
2099699588	-15765	-10	-304	-986	-1	-19	protector	1702255733
2099699589	-15771	-7	-310	-986	-1	-20	protector	1702255733
2098192439	-1981	8	1191	-124	0	74	protector	1702177976
2098192440	-1970	8	1191	-124	0	74	protector	1702177976
2099699590	-15765	-7	-310	-986	-1	-20	protector	1702255733
2098192442	-1959	8	1191	-123	0	74	protector	1702177976
2099699591	-15765	-10	-317	-986	-1	-20	travelnet	1702255733
2099699592	-15767	-9	-306	-986	-1	-20	sign	1702255733
2099699593	-15767	-7	-305	-986	-1	-20	sign	1702255733
2099699594	-15765	-8	-312	-986	-1	-20	sign	1702255733
2099699595	-15765	-8	-306	-986	-1	-20	sign	1702255733
2100404870	-1424	6502	-1010	-89	406	-64	travelnet	1702303208
1748963214	968	23	3044	60	1	190	protector	1683633306
2100803833	-1985	2	1606	-125	0	100	travelnet	1702327456
2100803834	-1996	0	1601	-125	0	100	protector	1702327456
2100803835	-1996	0	1612	-125	0	100	protector	1702327456
2099699600	-15776	2	-292	-986	0	-19	protector	1702255733
2099699601	-15769	2	-299	-986	0	-19	protector	1702255733
2100803836	-1985	0	1601	-125	0	100	protector	1702327456
2100803837	-1985	0	1612	-125	0	100	protector	1702327456
2099699602	-15762	1	-289	-986	0	-19	protector	1702255733
2099699603	-15800	2	-262	-988	0	-17	protector	1702255733
875239080	111	15489	-390	6	968	-25	technicswitch	1640555113
1376868229	86	6650	63	5	415	3	travelnet	1665520614
1376868230	92	6655	56	5	415	3	protector	1665520614
879116643	-106	1	-11941	-7	0	-747	protector	1640707067
2100803846	-1959	11	1505	-123	0	94	protector	1702327456
2000601388	-2565	1	3617	-161	0	226	protector	1695729191
2100943940	6650	170	22900	415	10	1431	poi	1702334107
1957977651	-1516	5248	1613	-95	328	100	travelnet	1692507921
1820524018	8933	9499	6005	558	593	375	privprotector	1688111103
1826836289	-5657	25	5441	-354	1	340	protector	1688342138
2076051052	-1945	16	853	-122	1	53	protector	1700947006
1946851662	4101	2	-873	256	0	-55	privprotector	1691757220
2087608422	-1506	5329	1283	-95	333	80	protector	1701618137
1921621706	978	33	3144	61	2	196	protector	1690831089
1921621707	998	33	3164	62	2	197	protector	1690831089
2087608423	-1506	5329	1292	-95	333	80	protector	1701618137
2087608424	-1506	5340	1283	-95	333	80	protector	1701618137
2087608425	-1506	5340	1292	-95	333	80	protector	1701618137
2087608429	-1506	5329	1272	-95	333	79	protector	1701618137
2087608430	-1506	5340	1272	-95	333	79	protector	1701618137
2102337597	-3510	27	-457	-220	1	-29	protector	1702405559
2099614593	-2162	32	1456	-136	2	91	protector	1702249735
2099614594	-2172	12	1471	-136	0	91	protector	1702249735
2099614595	-2166	10	1463	-136	0	91	protector	1702249735
2099614596	-2187	11	1456	-137	0	91	protector	1702249735
2087608435	-1506	5320	1283	-95	332	80	protector	1701618137
2076051059	-1967	16	853	-123	1	53	protector	1700947006
2076051060	-1956	16	853	-123	1	53	protector	1700947006
2076051061	-1947	11	862	-122	0	53	protector	1700947006
2076051062	-1958	11	862	-123	0	53	protector	1700947006
2076051063	-1947	8	873	-122	0	54	protector	1700947006
2099614597	-2187	11	1467	-137	0	91	protector	1702249735
2033787903	10500	96	50	656	6	3	protector	1698166380
2033787904	10500	96	60	656	6	3	protector	1698166380
2087608436	-1506	5320	1292	-95	332	80	protector	1701618137
2060634872	-1947	3	348	-122	0	21	privprotector	1700089287
2060634873	-1945	3	337	-122	0	21	privprotector	1700089287
2060634874	-1949	12	348	-122	0	21	protector	1700089287
2060634875	-1939	12	348	-122	0	21	protector	1700089287
2033787905	10500	97	61	656	6	3	sign	1698166380
2087608437	-1511	5315	1282	-95	332	80	technicquarry	1701618137
2000601389	-2562	1	3619	-161	0	226	protector	1695729191
2087608438	-1511	5315	1287	-95	332	80	technicquarry	1701618137
2087608439	-1511	5315	1293	-95	332	80	technicquarry	1701618137
2087608440	-1511	5315	1295	-95	332	80	technicquarry	1701618137
1983716844	-1758	27	54	-110	1	3	protector	1694566385
1983716845	-1747	28	54	-110	1	3	protector	1694566385
1275497628	5178	2	10651	323	0	665	protector	1661086515
1983716846	-1736	27	54	-109	1	3	protector	1694566385
2099614598	-2183	14	1471	-137	0	91	protector	1702249735
1983716847	-1758	26	43	-110	1	2	protector	1694566385
1983716848	-1747	26	43	-110	1	2	protector	1694566385
1983716849	-1736	26	43	-109	1	2	protector	1694566385
2102337598	-3510	27	-450	-220	1	-29	protector	1702405559
2099614599	-2177	10	1463	-137	0	91	protector	1702249735
2099614600	-2172	11	1482	-136	0	92	protector	1702249735
2099614601	-2166	10	1474	-136	0	92	protector	1702249735
61725788	3243	15715	-257	202	982	-17	protector	1612790295
2033787909	10500	96	20	656	6	1	protector	1698166381
2033787910	10500	96	30	656	6	1	protector	1698166381
1826836307	-5678	14	5413	-355	0	338	protector	1688342138
1826836308	-5674	15	5413	-355	0	338	protector	1688342138
1990619856	6	35	769	0	2	48	protector	1695020601
1990619857	6	35	779	0	2	48	protector	1695020601
2033787911	10500	96	40	656	6	2	protector	1698166381
2099614602	-2166	10	1485	-136	0	92	protector	1702249735
2099614603	-2157	61	1462	-135	3	91	sign	1702249735
1914403431	-4260	6	-1325	-267	0	-83	protector	1690688889
2099614604	-2154	60	1464	-135	3	91	protector	1702249735
2099614605	-2154	33	1457	-135	2	91	protector	1702249735
2099614606	-2155	10	1463	-135	0	91	protector	1702249735
981789856	-778	5192	-1209	-49	324	-76	protector	1646964610
2099614607	-2155	10	1474	-135	0	92	protector	1702249735
1914403432	-4282	5	-1331	-268	0	-84	protector	1690688889
2099614608	-2155	10	1485	-135	0	92	protector	1702249735
2105059469	5348	2	-653	334	0	-41	protector	1702580644
2105059470	5352	4	-652	334	0	-41	shop	1702580644
2092336701	-1319	15	482	-83	0	30	protector	1701834077
2086281493	10966	20	-14587	685	1	-912	protector	1701539633
1655209757	-2181	7	-1000	-137	0	-63	train	1678133709
2086281494	10999	20	-14631	687	1	-915	protector	1701539633
2099614612	-2183	32	1441	-137	2	90	protector	1702249735
2099614613	-2182	33	1449	-137	2	90	protector	1702249735
1990619873	17	35	758	1	2	47	protector	1695020601
1990619874	28	35	758	1	2	47	protector	1695020601
1826836322	-5564	32	5425	-348	2	339	protector	1688342139
2105059471	5354	4	-652	334	0	-41	shop	1702580644
1826836323	-5553	34	5425	-348	2	339	protector	1688342139
1826836324	-5575	27	5436	-349	1	339	protector	1688342139
1826836325	-5575	30	5425	-349	1	339	protector	1688342139
1826836326	-5569	29	5434	-349	1	339	protector	1688342139
1826836327	-5564	34	5414	-348	2	338	protector	1688342139
1990619875	22	38	764	1	2	47	sign	1695020601
1990619876	24	38	764	1	2	47	sign	1695020601
1990619877	61	27	718	3	1	44	protector	1695020601
1712505604	-13120	4	13347	-820	0	834	protector	1681299636
1712505605	-13106	7	13347	-820	0	834	protector	1681299636
1712505606	-13117	4	13351	-820	0	834	travelnet	1681299636
1712505607	-13117	4	13361	-820	0	835	protector	1681299636
1712505608	-13131	2	13361	-821	0	835	protector	1681299636
1826836328	-5553	35	5414	-348	2	338	protector	1688342139
2092336702	-1319	15	493	-83	0	30	protector	1701834077
2092336703	-1319	15	471	-83	0	29	protector	1701834077
2056475174	12115	9837	33	757	614	2	protector	1699781912
2056475175	12121	9837	33	757	614	2	protector	1699781912
1826836329	-5575	32	5414	-349	2	338	protector	1688342139
2105059472	5354	4	-652	334	0	-41	shop	1702580644
1629305861	-6038	4	477	-378	0	29	protector	1676378227
1629305862	-6037	4	469	-378	0	29	protector	1676378227
1826836330	-5569	32	5423	-349	2	338	protector	1688342139
2105059474	5352	29	-647	334	1	-41	protector	1702580644
2103784207	-2908	4	-364	-182	0	-23	protector	1702499662
2100659719	-697	21	1307	-44	1	81	protector	1702323178
1629305863	-6038	4	486	-378	0	30	protector	1676378227
1629305864	-6038	4	495	-378	0	30	protector	1676378227
2073886818	-2001	8999	1000	-126	562	62	technicswitch	1700846842
48246421	-2017	-10	-1582	-127	-1	-99	protector	1612332116
1914403435	-4271	6	-1331	-267	0	-84	protector	1690688889
2073886819	-2003	8998	997	-126	562	62	travelnet	1700846842
2073886820	-2003	8998	999	-126	562	62	travelnet	1700846842
2073886821	-2003	8999	1001	-126	562	62	sign	1700846842
63112698	3718	-7	1325	232	-1	82	protector	1612827920
17814796	-5987	36	11406	-375	2	712	protector	1611285779
2073886822	-2003	8999	1002	-126	562	62	sign	1700846842
2100659720	-693	22	1302	-44	1	81	protector	1702323178
2073886823	-2003	8999	1003	-126	562	62	sign	1700846842
2100659721	-700	21	1312	-44	1	82	protector	1702323178
2099614616	-2187	11	1441	-137	0	90	protector	1702249735
63112704	3729	-7	1325	233	-1	82	protector	1612827920
2099614617	-2187	11	1452	-137	0	90	protector	1702249735
2054870041	-703	15034	-1	-44	939	-1	protector	1699700310
2054870042	-694	15033	0	-44	939	0	protector	1699700310
63112705	3729	-7	1336	233	-1	83	protector	1612827920
2099614618	-2177	10	1441	-137	0	90	protector	1702249735
2099614619	-2177	10	1452	-137	0	90	protector	1702249735
2100659722	-699	23	1316	-44	1	82	protector	1702323178
63112708	3707	-7	1314	231	-1	82	protector	1612827920
2099614621	-2143	32	1456	-134	2	91	protector	1702249735
2099614622	-2133	9	1463	-134	0	91	protector	1702249735
981789853	-778	5192	-1176	-49	324	-74	protector	1646964610
2099614623	-2144	10	1474	-134	0	92	protector	1702249735
2099614624	-2144	10	1485	-134	0	92	protector	1702249735
2099614625	-2133	10	1474	-134	0	92	protector	1702249735
2099614626	-2133	10	1485	-134	0	92	protector	1702249735
1960696876	7912	22	23381	494	1	1461	travelnet	1692737849
2099614627	-2128	8	1487	-133	0	92	protector	1702249735
2041102283	21825	5285	-2088	1364	330	-131	protector	1698661969
2041102284	21825	5286	-2088	1364	330	-131	travelnet	1698661969
2060634911	-1936	3	348	-121	0	21	privprotector	1700089287
2060634912	-1934	3	337	-121	0	21	privprotector	1700089287
1953680188	14428	5248	-24752	901	328	-1547	travelnet	1692163043
2060634913	-1925	5	348	-121	0	21	privprotector	1700089287
2060634914	-1923	3	337	-121	0	21	privprotector	1700089287
2060634915	-1925	10	346	-121	0	21	travelnet	1700089287
2099614628	-2117	8	1487	-133	0	92	protector	1702249735
2099614629	-2142	33	1447	-134	2	90	protector	1702249735
2099614630	-2133	9	1441	-134	0	90	protector	1702249735
2099614631	-2133	9	1452	-134	0	90	protector	1702249735
2103784208	-2908	4	-353	-182	0	-23	protector	1702499662
981789858	-778	5192	-1187	-49	324	-75	protector	1646964610
2103784209	-2897	2	-365	-182	0	-23	protector	1702499662
2103784210	-2897	3	-354	-182	0	-23	protector	1702499662
2060353522	6472	5266	402	404	329	25	travelnet	1700073546
2103784211	-2919	4	-353	-183	0	-23	protector	1702499662
2100659723	-688	23	1298	-43	1	81	protector	1702323178
2092336730	-1252	20	464	-79	1	29	protector	1701834078
2103784212	-2919	5	-364	-183	0	-23	protector	1702499662
2100659724	-677	23	1298	-43	1	81	protector	1702323178
2100659725	-688	24	1316	-43	1	82	protector	1702323178
981789857	-778	5192	-1198	-49	324	-75	protector	1646964610
981789860	-778	5192	-1154	-49	324	-73	protector	1646964610
2103784213	-2908	3	-342	-182	0	-22	protector	1702499662
2103784214	-2897	3	-343	-182	0	-22	protector	1702499662
2037216989	887	18	-3829	55	1	-240	protector	1698434003
2033787963	10500	96	70	656	6	4	protector	1698166384
2037216990	885	19	-3821	55	1	-239	protector	1698434003
2037216991	890	17	-3823	55	1	-239	protector	1698434003
2103784215	-2919	5	-375	-183	0	-24	protector	1702499662
2103784216	-2940	11	-402	-184	0	-26	protector	1702499663
2047358636	-2907	16	2096	-182	1	131	protector	1699137341
2047358637	-2907	27	2096	-182	1	131	protector	1699137341
2047358638	-2907	11	2107	-182	0	131	protector	1699137341
2103784217	-2944	4	-459	-184	0	-29	train	1702499663
2047358639	-2918	12	2107	-183	0	131	protector	1699137341
2047358640	-2896	38	2096	-181	2	131	protector	1699137341
2047358641	-2896	16	2096	-181	1	131	protector	1699137341
2047358642	-2896	27	2096	-181	1	131	protector	1699137341
2047358643	-2885	24	2096	-181	1	131	protector	1699137341
2047358644	-2896	11	2107	-181	0	131	protector	1699137341
2047358645	-2885	12	2096	-181	0	131	protector	1699137341
2103784218	-2939	4	-457	-184	0	-29	train	1702499663
2103784219	-2943	4	-459	-184	0	-29	protector	1702499663
2092336740	-1252	18	453	-79	1	28	protector	1701834078
2103784220	-2937	4	-453	-184	0	-29	protector	1702499663
2047358646	-2885	12	2107	-181	0	131	protector	1699137341
2047358647	-2918	19	2085	-183	1	130	protector	1699137341
2047358648	-2918	30	2085	-183	1	130	protector	1699137341
2047358649	-2920	5	2083	-183	0	130	sign	1699137341
2103784221	-2954	4	-459	-185	0	-29	protector	1702499663
2047358650	-2918	8	2085	-183	0	130	protector	1699137341
2047358651	-2896	37	2085	-181	2	130	protector	1699137341
2047358652	-2874	8	2074	-180	0	129	protector	1699137341
2097822872	-1709	2	-4352	-107	0	-272	protector	1702152435
2103784222	-2921	12	-471	-183	0	-30	protector	1702499663
63112697	3718	-7	1314	232	-1	82	protector	1612827920
2103784223	-2920	2	-471	-183	0	-30	protector	1702499663
2047358653	-2874	11	2085	-180	0	130	protector	1699137341
2047358654	-2908	14	2041	-182	0	127	protector	1699137341
1954679683	18049	5219	-2696	1128	326	-169	protector	1692231190
1954679684	18049	5224	-2696	1128	326	-169	protector	1692231190
2047358655	-2907	3	2034	-182	0	127	protector	1699137341
1954679685	18048	5210	-2697	1128	325	-169	protector	1692231190
2047358656	-2907	3	2041	-182	0	127	protector	1699137341
2047358657	-2921	14	2041	-183	0	127	protector	1699137341
2103784226	-2907	3	-331	-182	0	-21	protector	1702499664
2103784227	-2897	4	-332	-182	0	-21	protector	1702499664
2047358658	-2918	3	2041	-183	0	127	protector	1699137341
2047358659	-2863	9	2074	-179	0	129	protector	1699137341
2047358660	-2850	11	2078	-179	0	129	protector	1699137341
2047358661	-2863	11	2085	-179	0	130	protector	1699137341
2047358662	-2850	11	2087	-179	0	130	protector	1699137341
1376868254	91	6656	55	5	416	3	travelnet	1665520614
2047358663	-2866	32	2057	-180	2	128	protector	1699137341
2047358664	-2899	4	2023	-182	0	126	travelnet	1699137341
2047358665	-2907	2	2017	-182	0	126	protector	1699137341
2047358666	-2899	3	2023	-182	0	126	protector	1699137341
2047358667	-2918	1	2019	-183	0	126	protector	1699137341
63112700	3718	-7	1336	232	-1	83	protector	1612827920
2047358668	-2918	2	2030	-183	0	126	protector	1699137341
2103784228	-2918	3	-331	-183	0	-21	protector	1702499664
63112703	3729	-7	1314	233	-1	82	protector	1612827920
2103784230	-2919	3	-342	-183	0	-22	protector	1702499664
2092027943	-3598	-8	898	-225	-1	56	technicswitch	1701811752
2092027944	-3600	-11	897	-225	-1	56	protector	1701811752
2092027945	-3597	-3	900	-225	-1	56	protector	1701811752
2092027946	-3597	-3	908	-225	-1	56	protector	1701811752
2086168639	-2992	15	668	-187	0	41	protector	1701534527
2092027947	-3596	-3	896	-225	-1	56	protector	1701811752
2086168640	-2982	15	658	-187	0	41	protector	1701534527
2025727059	-24023	4	1417	-1502	0	88	protector	1697722751
2092027948	-3593	-14	898	-225	-1	56	protector	1701811752
63112709	3707	-7	1325	231	-1	82	protector	1612827920
2092027949	-3599	1	880	-225	0	55	technicswitch	1701811752
2100659726	-677	27	1316	-43	1	82	protector	1702323178
2100659727	10764	25	-4328	672	1	-271	protector	1702323179
2100659728	10753	25	-4306	672	1	-270	protector	1702323179
2092027950	-3600	14	891	-225	0	55	protector	1701811752
2092027951	-3590	8	889	-225	0	55	protector	1701811752
2092027952	-3560	11	905	-223	0	56	protector	1701811752
2043750100	-1273	12	1598	-80	0	99	travelnet	1698873051
2105288422	-3528	-7	-364	-221	-1	-23	protector	1702590338
2092027953	-3560	0	905	-223	0	56	protector	1701811752
2092027954	-3616	-10	904	-226	-1	56	protector	1701811752
2092027955	-3607	-7	896	-226	-1	56	protector	1701811752
2040767739	-2211	2	-3084	-139	0	-193	protector	1698630332
2092027956	-3604	-3	900	-226	-1	56	protector	1701811752
2043750101	-1273	11	1598	-80	0	99	protector	1698873051
799948784	-3641	36	-621	-228	2	-39	protector	1637004646
2092027957	-3604	-3	908	-226	-1	56	protector	1701811752
2092027958	-3560	-11	905	-223	-1	56	protector	1701811752
981789859	-778	5192	-1165	-49	324	-73	protector	1646964610
2092027959	-3561	-10	909	-223	-1	56	technicswitch	1701811752
2099614647	-1896	0	1459	-119	0	91	protector	1702249736
2099614648	-1896	0	1470	-119	0	91	protector	1702249736
2099614649	-1896	11	1459	-119	0	91	protector	1702249736
2099614650	-1881	0	1478	-118	0	92	protector	1702249736
2099614651	-1874	0	1481	-118	0	92	protector	1702249736
2092027961	-3598	-5	885	-225	-1	55	sign	1701811752
2099614652	-1873	2	1476	-118	0	92	travelnet	1702249736
1291831626	-1753	42	14	-110	2	0	train	1661806556
2099614653	-1863	0	1459	-117	0	91	protector	1702249736
2092027962	-3596	-1	884	-225	-1	55	sign	1701811752
2092027963	-3600	-11	886	-225	-1	55	protector	1701811752
1924307290	-2555	23	1978	-160	1	123	protector	1690892918
2099614654	-1863	0	1470	-117	0	91	protector	1702249736
2092027964	-3600	-9	886	-225	-1	55	protector	1701811752
2040767742	-2210	1	-3092	-139	0	-194	technicswitch	1698630332
2092027965	-3598	-15	888	-225	-1	55	protector	1701811752
2092027966	-3596	-3	889	-225	-1	55	protector	1701811752
2092027967	-3592	-8	890	-225	-1	55	protector	1701811752
1980796606	581	18	433	36	1	27	protector	1694354549
1980796607	587	18	433	36	1	27	protector	1694354549
1980796608	594	18	434	37	1	27	protector	1694354549
1980796609	595	15	443	37	0	27	protector	1694354549
2092027968	-3594	-2	884	-225	-1	55	travelnet	1701811752
2099614655	-1870	11	1478	-117	0	92	protector	1702249736
1980796612	594	14	431	37	0	26	protector	1694354549
1957977751	-1516	5247	1613	-95	327	100	protector	1692507922
2095158948	-3200	10	1681	-200	0	105	protector	1702001149
2099614656	-1863	0	1481	-117	0	92	protector	1702249736
2095158949	-3196	1	1683	-200	0	105	protector	1702001149
2095158950	-3189	1	1690	-200	0	105	protector	1702001149
2095158951	-3191	3	1695	-200	0	105	technicswitch	1702001149
2095158952	-3200	10	1691	-200	0	105	sign	1702001149
2099614660	-1884	50	1445	-118	3	90	protector	1702249736
2099614661	-1884	60	1446	-118	3	90	protector	1702249736
2099614662	-1884	38	1445	-118	2	90	protector	1702249736
2099614663	-1887	17	1453	-118	1	90	protector	1702249736
2099614664	-1887	22	1453	-118	1	90	protector	1702249736
2099614665	-1884	27	1446	-118	1	90	protector	1702249736
2047808764	-2827	5286	1680	-177	330	105	protector	1699172293
2047808765	-2827	5286	1691	-177	330	105	protector	1699172293
2099614666	-1881	17	1453	-118	1	90	protector	1702249736
671178814	-10750	46	-21687	-672	2	-1356	travelnet	1631468317
671178815	-10750	45	-21687	-672	2	-1356	protector	1631468317
564957535	-10599	10	-15308	-663	0	-957	protector	1627837593
2099614667	-1881	22	1453	-118	1	90	protector	1702249736
564957537	-10599	10	-15319	-663	0	-958	protector	1627837593
2099614668	-1877	17	1443	-118	1	90	protector	1702249736
2099614669	-1877	17	1449	-118	1	90	protector	1702249736
2099614670	-1877	22	1443	-118	1	90	protector	1702249736
2099614671	-1877	22	1449	-118	1	90	protector	1702249736
2099614672	-1896	22	1448	-119	1	90	protector	1702249736
2099614673	-1891	17	1443	-119	1	90	protector	1702249736
1945431476	5507	10	-84	344	0	-6	protector	1691664168
1198351307	-5680	29	-9506	-355	1	-595	privprotector	1658719669
1945431477	5507	15	-95	344	0	-6	protector	1691664168
1180748300	153	15594	848	9	974	53	protector	1658162947
1180748303	153	15594	873	9	974	54	protector	1658162947
1198351309	-5673	28	-9511	-355	1	-595	protector	1658719669
1180748305	163	15594	873	10	974	54	protector	1658162947
1945431478	5518	0	-84	344	0	-6	protector	1691664168
47158550	-500	15545	856	-32	971	53	protector	1612303812
1180748307	173	15594	873	10	974	54	protector	1658162947
1180748309	178	15594	873	11	974	54	protector	1658162947
1945431479	5518	1	-95	344	0	-6	protector	1691664168
1198351311	-5665	28	-9511	-355	1	-595	protector	1658719669
2099614674	-1891	17	1449	-119	1	90	protector	1702249736
1972097726	-2992	6	104	-187	0	6	privprotector	1693671033
1945431482	5627	30	-37	351	1	-3	protector	1691664168
1972097727	-2981	6	104	-187	0	6	privprotector	1693671033
1180748311	183	15594	873	11	974	54	protector	1658162947
2099614675	-1891	22	1443	-119	1	90	protector	1702249736
2099614676	-1891	22	1449	-119	1	90	protector	1702249736
2099614677	-1887	3	1451	-118	0	90	protector	1702249736
2099614678	-1885	0	1443	-118	0	90	protector	1702249736
2099614679	-1885	0	1451	-118	0	90	protector	1702249736
2099614680	-1884	10	1446	-118	0	90	protector	1702249736
2099614681	-1883	1	1453	-118	0	90	protector	1702249736
2099614682	-1881	3	1447	-118	0	90	protector	1702249736
2099614683	-1877	1	1447	-118	0	90	protector	1702249736
2099614684	-1877	1	1453	-118	0	90	protector	1702249736
2067635149	-1018	1	1597	-64	0	99	protector	1700470613
2067635150	-998	4	1573	-63	0	98	protector	1700470613
2067635151	-998	4	1579	-63	0	98	protector	1700470613
2099614685	-1886	2	1441	-118	0	90	sign	1702249736
1945431490	5691	27	-37	355	1	-3	mission	1691664168
1945431491	5682	30	-37	355	1	-3	protector	1691664168
2099614686	-1884	15	1446	-118	0	90	protector	1702249736
1603911565	-3245	-10	1189	-203	-1	74	protector	1675133559
1603911566	-3234	-10	1189	-203	-1	74	protector	1675133559
2099614687	-1874	0	1448	-118	0	90	protector	1702249736
1198351294	-5662	-1	-9535	-354	-1	-596	technicswitch	1658719669
1945431492	5693	30	-37	355	1	-3	protector	1691664168
2099614688	-1896	0	1448	-119	0	90	protector	1702249736
2016365668	-4493	3	-632	-281	0	-40	protector	1696968648
2105288442	-3602	5	-374	-226	0	-24	protector	1702590338
2105288443	-3602	4	-370	-226	0	-24	technicswitch	1702590338
2099614689	-1891	2	1446	-119	0	90	protector	1702249736
2099614690	-1889	3	1443	-119	0	90	protector	1702249736
2016365674	-4409	4	-515	-276	0	-33	travelnet	1696968651
1945431502	5627	29	-26	351	1	-2	protector	1691664168
1945431503	5638	30	-15	352	1	-1	protector	1691664168
2016365675	-4411	3	-514	-276	0	-33	protector	1696968651
2099614691	-1895	1	1443	-119	0	90	poi	1702249736
2099614692	-1890	3	1446	-119	0	90	xpprotector	1702249736
2099614693	-1863	0	1448	-117	0	90	protector	1702249736
1980796650	586	13	411	36	0	25	protector	1694354552
1921621866	980	85	3094	61	5	193	protector	1690831091
1921621867	982	87	3094	61	5	193	protector	1690831091
1921621868	987	92	3094	61	5	193	protector	1690831091
564957536	-10599	10	-15297	-663	0	-957	protector	1627837593
429542801	-4000	15483	-2406	-250	967	-151	travelnet	1622925151
1921531530	1185	14	2972	74	0	185	protector	1690830067
1287927002	-208	5238	-5176	-13	327	-324	protector	1661683638
1921531531	1194	3	2968	74	0	185	protector	1690830067
874648154	10170	-16	-230	635	-1	-15	protector	1640537338
874648155	10181	-16	-230	636	-1	-15	protector	1640537338
1198351308	-5675	28	-9518	-355	1	-595	protector	1658719669
1980796655	581	15	436	36	0	27	sign	1694354552
1758186463	-2519	1	2290	-158	0	143	protector	1684426661
1980796656	582	15	436	36	0	27	sign	1694354552
1198351310	-5665	28	-9516	-355	1	-595	protector	1658719669
1198351312	-5680	29	-9532	-355	1	-596	privprotector	1658719669
1758186464	-2513	1	2295	-158	0	143	protector	1684426661
1758186465	-2512	1	2289	-157	0	143	protector	1684426661
1758186466	-2506	1	2294	-157	0	143	protector	1684426661
1980796657	583	15	436	36	0	27	sign	1694354552
1198351314	-5675	28	-9521	-355	1	-596	protector	1658719669
1198351316	-5665	28	-9529	-355	1	-596	protector	1658719669
1896888261	-59	15482	835	-4	967	52	travelnet	1690444378
719130624	-2044	10	-14626	-128	0	-915	protector	1633620347
1896888262	-59	15481	835	-4	967	52	protector	1690444378
2059596450	8161	9501	5435	510	593	339	protector	1700012531
1505969814	3567	113	5634	222	7	352	protector	1670514454
1921531532	1216	3	2990	76	0	186	protector	1690830067
2103301687	4900	41	-161	306	2	-11	mission	1702466972
2103301688	4953	18	-175	309	1	-11	protector	1702466972
2103301689	4944	17	-161	309	1	-11	protector	1702466972
1894952961	23290	91	-22950	1455	5	-1435	protector	1690422885
2103301690	4898	18	-190	306	1	-12	protector	1702466972
2103301691	4900	18	-188	306	1	-12	protector	1702466972
2103301692	4900	19	-177	306	1	-12	protector	1702466972
2082316820	-3485	28	4351	-218	1	271	jumpdrive	1701289307
2103301693	4909	19	-190	306	1	-12	protector	1702466972
2103301694	4911	19	-177	306	1	-12	protector	1702466972
2103301695	4933	17	-181	308	1	-12	privprotector	1702466972
2103301696	4933	18	-192	308	1	-12	privprotector	1702466972
803797426	-2462	10	-14626	-154	0	-915	protector	1637204857
803797429	-2440	10	-14626	-153	0	-915	protector	1637204857
803797430	-2429	10	-14626	-152	0	-915	protector	1637204858
803797441	-2385	10	-14626	-150	0	-915	protector	1637204859
803797445	-2341	10	-14626	-147	0	-915	protector	1637204859
803797560	-2330	10	-14626	-146	0	-915	protector	1637204897
803797562	-2308	10	-14626	-145	0	-915	protector	1637204897
1921531533	1205	3	2979	75	0	186	protector	1690830067
2103301697	4920	19	-190	307	1	-12	protector	1702466972
2103301698	4922	19	-177	307	1	-12	protector	1702466972
2103301699	4953	18	-187	309	1	-12	protector	1702466972
2081975192	-13781	2	1187	-862	0	74	travelnet	1701271819
47158549	-511	15545	856	-32	971	53	protector	1612303812
2095158953	-3196	10	1691	-200	0	105	sign	1702001149
1198351313	-5680	29	-9521	-355	1	-596	privprotector	1658719669
1198351315	-5673	28	-9529	-355	1	-596	protector	1658719669
1198351317	-5665	28	-9523	-355	1	-596	protector	1658719669
2095158954	-3195	10	1691	-200	0	105	sign	1702001149
1921621874	968	33	3134	60	2	195	protector	1690831091
1921621875	958	33	3124	59	2	195	protector	1690831091
1921621876	948	23	3124	59	1	195	protector	1690831091
1921621877	958	23	3134	59	1	195	protector	1690831091
2095158955	-3191	13	1693	-200	0	105	protector	1702001149
2099614706	-1950	64	1491	-122	4	93	protector	1702249736
2099614707	-1950	75	1491	-122	4	93	protector	1702249736
1013697317	-3264	10	-615	-204	0	-39	protector	1649351655
2099614708	-1941	68	1500	-122	4	93	protector	1702249736
2099614709	-1941	74	1502	-122	4	93	protector	1702249736
719130625	-2033	10	-14626	-128	0	-915	protector	1633620347
1896888276	-52	15482	1473	-4	967	92	travelnet	1690444378
2099614710	-1939	75	1491	-122	4	93	protector	1702249736
2099614711	-1951	48	1490	-122	3	93	protector	1702249736
2099614712	-1951	48	1501	-122	3	93	protector	1702249736
2067720911	29000	7	-21000	1812	0	-1313	protector	1700473832
2067720912	29000	8	-21000	1812	0	-1313	travelnet	1700473832
2099614713	-1951	57	1490	-122	3	93	protector	1702249736
2099614714	-1949	62	1496	-122	3	93	protector	1702249736
1880893393	-61	5280	-89	-4	330	-6	protector	1690139295
1893771852	-969	6912	-6441	-61	432	-403	protector	1690404669
1893771853	-966	6914	-6439	-61	432	-403	travelnet	1690404669
1893771854	-968	6914	-6439	-61	432	-403	technicswitch	1690404669
4033897	-1853	15730	322	-116	983	20	protector	1610836182
1893771855	-968	6913	-6441	-61	432	-403	jumpdrive	1690404669
2099614715	-1942	57	1500	-122	3	93	protector	1702249736
2099614716	-1941	52	1502	-122	3	93	protector	1702249736
2099614717	-1941	63	1502	-122	3	93	protector	1702249736
2061924782	5572	175	-1051	348	10	-66	travelnet	1700177680
2061924783	5574	175	-1050	348	10	-66	protector	1700177680
2095158970	-3191	37	1722	-200	2	107	protector	1702001149
2095158971	-3191	44	1727	-200	2	107	protector	1702001149
2082373372	27	7497	2021	1	468	126	technicswitch	1701291492
2061924784	5580	175	-1056	348	10	-66	protector	1700177680
2061924785	5580	175	-1044	348	10	-66	protector	1700177680
2100659729	10764	25	-4317	672	1	-270	protector	1702323179
2100659730	10764	25	-4306	672	1	-270	protector	1702323179
2061924786	5572	154	-1070	348	9	-67	protector	1700177680
2061924787	5572	154	-1063	348	9	-67	protector	1700177680
1880893394	-61	5281	-90	-4	330	-6	travelnet	1690139295
2023418475	-16432	7799	72	-1027	487	4	travelnet	1697500380
2023418476	-16432	7800	71	-1027	487	4	technicswitch	1697500380
1180748299	148	15594	848	9	974	53	protector	1658162947
2061924788	5575	154	-1066	348	9	-67	protector	1700177680
2061924789	5581	154	-1063	348	9	-67	protector	1700177680
2061924790	5573	151	-1069	348	9	-67	technicswitch	1700177680
2061924791	5580	154	-1065	348	9	-67	technicswitch	1700177680
2061924792	5575	144	-1066	348	9	-67	protector	1700177680
2061924793	5580	150	-1070	348	9	-67	jumpdrive	1700177680
2061924794	5569	154	-1066	348	9	-67	technicquarry	1700177680
2061924795	5575	154	-1060	348	9	-67	technicquarry	1700177680
2061924796	5586	154	-1066	349	9	-67	protector	1700177680
2061924797	5589	154	-1070	349	9	-67	protector	1700177680
2061924798	5589	154	-1063	349	9	-67	protector	1700177680
1811092461	-3747	-15	3398	-235	-1	212	protector	1687606391
2100659731	10775	3	-4328	673	0	-271	protector	1702323179
2100659732	10775	14	-4328	673	0	-271	protector	1702323179
2099699622	-15790	1	-250	-987	0	-16	protector	1702255733
1987639483	8550	2	-3034	534	0	-190	protector	1694834202
1987639484	8560	1	-3028	535	0	-190	protector	1694834204
2099699623	-15790	1	-244	-987	0	-16	protector	1702255733
2099699624	-15778	2	-250	-987	0	-16	protector	1702255733
2061924799	5584	151	-1069	349	9	-67	travelnet	1700177680
2100659733	10781	9	-4332	673	0	-271	shop	1702323179
2100659734	-670	25	1298	-42	1	81	protector	1702323179
2100659735	-670	26	1309	-42	1	81	protector	1702323179
2100659736	-655	29	1316	-41	1	82	protector	1702323179
2099614731	-1950	25	1501	-122	1	93	protector	1702249736
2099614732	-1950	26	1490	-122	1	93	protector	1702249736
2099614733	-1941	31	1496	-122	1	93	protector	1702249736
2099614734	-1942	27	1499	-122	1	93	technicquarry	1702249736
139150	-691	5248	3253	-44	328	203	protector	1610669371
602788811	-10636	-16	-22376	-665	-1	-1399	poi	1629032256
803797427	-2451	10	-14626	-154	0	-915	protector	1637204857
803797431	-2418	10	-14626	-152	0	-915	protector	1637204858
803797432	-2407	10	-14626	-151	0	-915	protector	1637204858
2099614735	-1941	27	1498	-122	1	93	technicquarry	1702249736
2099614736	-1941	27	1500	-122	1	93	technicquarry	1702249736
2099614737	-1940	27	1499	-122	1	93	technicquarry	1702249736
2099614738	-1948	15	1490	-122	0	93	protector	1702249736
2082542199	-3304	17	3142	-207	1	196	poi	1701301767
2082542200	-3304	17	3150	-207	1	196	poi	1701301767
1180748301	158	15594	848	9	974	53	protector	1658162947
1180748302	148	15594	873	9	974	54	protector	1658162947
1180748304	158	15594	873	9	974	54	protector	1658162947
1966945828	-2396	19	-1177	-150	1	-74	protector	1693273518
2099614739	-1948	15	1501	-122	0	93	protector	1702249736
2099614740	-1948	4	1489	-122	0	93	protector	1702249736
2099614741	-1948	4	1500	-122	0	93	protector	1702249736
803797440	-2396	10	-14626	-150	0	-915	protector	1637204859
803797442	-2374	10	-14626	-149	0	-915	protector	1637204859
803797443	-2363	10	-14626	-148	0	-915	protector	1637204859
1180748306	168	15594	873	10	974	54	protector	1658162947
803797444	-2352	10	-14626	-147	0	-915	protector	1637204859
2099614742	-1942	4	1489	-122	0	93	protector	1702249736
2099614743	-1942	4	1500	-122	0	93	protector	1702249736
2103960167	7572	-9	-3153	473	-1	-198	protector	1702502725
1655209886	-2207	14	-1003	-138	0	-63	sign	1678133727
2093321806	-2018	26	-3534	-127	1	-221	protector	1701895063
2103960168	7573	-7	-3168	473	-1	-198	protector	1702502725
2103960169	7576	-4	-3153	473	-1	-198	protector	1702502725
2103960170	7583	-3	-3165	473	-1	-198	protector	1702502725
2103960171	7583	-3	-3157	473	-1	-198	protector	1702502725
1180748308	178	15594	868	11	974	54	protector	1658162947
1180748310	178	15594	878	11	974	54	protector	1658162947
1180748312	188	15594	873	11	974	54	protector	1658162947
2084789488	-25	15985	526	-2	999	32	protector	1701447607
2093321807	-2018	27	-3534	-127	1	-221	travelnet	1701895063
2093321808	-2012	28	-3514	-126	1	-220	protector	1701895063
2093321809	-2001	28	-3514	-126	1	-220	protector	1701895063
2093321811	-2007	25	-3539	-126	1	-222	protector	1701895063
1180748314	178	15594	888	11	974	55	protector	1658162947
1180748316	178	15594	898	11	974	56	protector	1658162947
1933088015	83	15594	798	5	974	49	protector	1690996120
1180748318	188	15594	898	11	974	56	protector	1658162947
1778735379	-1691	1	-475	-106	0	-30	protector	1685812022
1778735380	-1691	1	-471	-106	0	-30	protector	1685812022
1933088016	88	15594	798	5	974	49	protector	1690996120
1778735381	-1708	1	-467	-107	0	-30	protector	1685812022
1933088017	93	15594	798	5	974	49	protector	1690996120
1933088018	83	15594	773	5	974	48	protector	1690996120
952640649	-2348	-16	-241	-147	-1	-16	protector	1644751927
1933088019	88	15594	773	5	974	48	protector	1690996120
1778735382	-1700	1	-467	-107	0	-30	protector	1685812022
2000601473	-2592	4	3616	-162	0	226	protector	1695729192
2103387361	-2230	15	3369	-140	0	210	travelnet	1702471385
1966973906	-2333	29	-1550	-146	1	-97	protector	1693274502
1966973907	-2332	20	-1548	-146	1	-97	protector	1693274502
1966973908	-2322	29	-1550	-146	1	-97	protector	1693274502
1966973909	-2339	19	-1547	-147	1	-97	protector	1693274502
2099614754	-1933	70	1494	-121	4	93	protector	1702249736
639015638	-8154	37	-5616	-510	2	-351	protector	1630075609
2104044915	-2647	41	1978	-166	2	123	protector	1702506753
2100659737	-644	31	1316	-41	1	82	protector	1702323179
1873312054	8977	-7	22651	561	-1	1415	protector	1690030990
639015640	-8154	37	-5628	-510	2	-352	protector	1630075609
2104044916	-2647	19	1978	-166	1	123	protector	1702506753
2104044917	-2647	30	1978	-166	1	123	protector	1702506753
1933088020	93	15594	773	5	974	48	protector	1690996120
2104044918	-2669	19	1978	-167	1	123	protector	1702506753
639015641	-8154	37	-5580	-510	2	-349	protector	1630075610
639015644	-8154	37	-5568	-510	2	-348	protector	1630075627
1873312055	8977	-5	22645	561	-1	1415	protector	1690030990
1873312056	8983	-5	22651	561	-1	1415	protector	1690030990
1873312057	8983	-4	22645	561	-1	1415	protector	1690030990
2061924800	5586	144	-1066	349	9	-67	protector	1700177680
139149	-702	5248	3253	-44	328	203	protector	1610669371
139153	-680	5248	3253	-43	328	203	protector	1610669372
1873312058	8989	-4	22651	561	-1	1415	protector	1690030990
2104044919	-2669	30	1978	-167	1	123	protector	1702506753
2104044920	-2658	19	1978	-167	1	123	protector	1702506753
1966945863	-2355	19	-1201	-148	1	-76	protector	1693273519
1966945864	-2346	43	-1212	-147	2	-76	travelnet	1693273519
4033898	-1853	15739	322	-116	983	20	protector	1610836182
1966945865	-2351	47	-1211	-147	2	-76	protector	1693273519
2104044921	-2658	30	1978	-167	1	123	protector	1702506753
2104044922	-2647	19	1989	-166	1	124	protector	1702506753
2104044923	-2647	30	1989	-166	1	124	protector	1702506753
2104044924	-2647	52	1967	-166	3	122	protector	1702506753
2104044925	-2647	41	1956	-166	2	122	protector	1702506753
2104044926	-2647	41	1967	-166	2	122	protector	1702506753
2104044927	-2654	23	1956	-166	1	122	protector	1702506753
2104044928	-2647	19	1956	-166	1	122	protector	1702506753
639015639	-8154	37	-5604	-510	2	-351	protector	1630075609
639015642	-8154	37	-5592	-510	2	-350	protector	1630075610
2104044929	-2647	19	1967	-166	1	122	protector	1702506753
2104044930	-2647	30	1956	-166	1	122	protector	1702506753
2104044931	-2647	30	1967	-166	1	122	protector	1702506753
2104044932	-2643	23	1956	-166	1	122	protector	1702506753
2104044933	-2643	23	1967	-166	1	122	protector	1702506753
1873312059	8989	-3	22645	561	-1	1415	protector	1690030990
639015645	-8154	37	-5556	-510	2	-348	protector	1630075627
2104044934	-2643	12	1956	-166	0	122	protector	1702506753
2104044935	-2636	19	2000	-165	1	125	protector	1702506753
1509971728	-19000	17	0	-1188	1	0	protector	1670639554
2061924801	5586	154	-1060	349	9	-67	technicquarry	1700177680
2061924802	5592	154	-1066	349	9	-67	technicquarry	1700177680
2061924803	5598	53	-1067	349	3	-67	travelnet	1700177680
1013697350	-3264	10	-605	-204	0	-38	protector	1649351656
2061924804	5591	37	-1058	349	2	-67	protector	1700177680
2061924805	5581	150	-1077	348	9	-68	nuclearreactor	1700177680
2061924806	5572	154	-1080	348	9	-68	protector	1700177680
2061924807	5575	154	-1080	348	9	-68	protector	1700177680
2061924808	5575	154	-1077	348	9	-68	protector	1700177680
2104044936	-2636	19	2011	-165	1	125	protector	1702506753
2103357823	-2230	11	2577	-140	0	161	protector	1702470132
2104044937	-2614	19	2022	-164	1	126	protector	1702506753
2104044938	-2614	30	2022	-164	1	126	protector	1702506753
2104044939	-2599	22	2000	-163	1	125	protector	1702506753
2104044940	-2603	19	2022	-163	1	126	protector	1702506753
2104044941	-2603	30	2022	-163	1	126	protector	1702506753
2104044942	-2632	34	1956	-165	2	122	protector	1702506753
2099614774	-1933	59	1494	-121	3	93	protector	1702249736
2099614775	-1931	48	1489	-121	3	93	protector	1702249736
2099614776	-1931	48	1500	-121	3	93	protector	1702249736
2099614778	-1934	45	1495	-121	2	93	protector	1702249736
2076051133	-1978	16	853	-124	1	53	protector	1700947007
2076051134	-2000	16	853	-125	1	53	protector	1700947007
621054080	-4254	-11	-564	-266	-1	-36	protector	1629440427
2099614779	-1931	37	1489	-121	2	93	protector	1702249736
1180748313	178	15594	883	11	974	55	protector	1658162947
2061924809	5575	144	-1077	348	9	-68	protector	1700177680
2061924810	5569	154	-1077	348	9	-68	technicquarry	1700177680
1180748315	178	15594	893	11	974	55	protector	1658162947
1180748317	183	15594	898	11	974	56	protector	1658162947
2061924811	5575	154	-1083	348	9	-68	technicquarry	1700177680
2061924812	5586	154	-1080	349	9	-68	protector	1700177680
803797561	-2319	10	-14626	-145	0	-915	protector	1637204897
803797564	-2286	10	-14626	-143	0	-915	protector	1637204897
2099614780	-1931	37	1500	-121	2	93	protector	1702249736
803797568	-2242	10	-14626	-141	0	-915	protector	1637204897
2061924813	5586	154	-1077	349	9	-68	protector	1700177680
2061924814	5589	154	-1080	349	9	-68	protector	1700177680
1853301785	-5574	76	5457	-349	4	341	travelnet	1689621720
1853301786	-5569	25	5456	-349	1	341	protector	1689621720
1853301787	-5597	24	5447	-350	1	340	protector	1689621720
1853301788	-5587	20	5444	-350	1	340	protector	1689621720
1853301789	-5586	24	5447	-350	1	340	protector	1689621720
1853301790	-5575	25	5447	-349	1	340	protector	1689621720
1032196034	-22924	3	-10974	-1433	0	-686	travelnet	1650240008
1853301791	-5569	27	5445	-349	1	340	protector	1689621720
139272	-669	5248	3334	-42	328	208	protector	1610669378
2061924815	5586	154	-1083	349	9	-68	technicquarry	1700177680
1745912070	-5180	5250	2556	-324	328	159	technicquarry	1683356135
2061924816	5592	154	-1077	349	9	-68	technicquarry	1700177680
1987639485	8567	1	-3036	535	0	-190	protector	1694834204
1987639486	8567	1	-3025	535	0	-190	protector	1694834204
1876635263	-2688	-3	1233	-168	-1	77	protector	1690070315
1876635264	-2677	-3	1233	-168	-1	77	protector	1690070315
1876635265	-2666	0	1238	-167	0	77	protector	1690070315
2061924817	5586	144	-1077	349	9	-68	protector	1700177680
2076051135	-1989	16	853	-125	1	53	protector	1700947007
2099614781	-1931	26	1489	-121	1	93	protector	1702249736
2076051137	-2010	25	863	-126	1	53	travelnet	1700947008
2076051138	-2011	16	853	-126	1	53	protector	1700947008
2099614782	-1931	26	1500	-121	1	93	protector	1702249736
2099614783	-1931	4	1489	-121	0	93	protector	1702249736
2099614784	-1931	4	1500	-121	0	93	protector	1702249736
2104044944	-2647	41	2000	-166	2	125	protector	1702506754
2104044945	-2647	41	2011	-166	2	125	protector	1702506754
1745912071	-5175	5250	2556	-324	328	159	technicquarry	1683356135
2104044946	-2647	19	2000	-166	1	125	protector	1702506754
621054079	-4254	-11	-575	-266	-1	-36	protector	1629440427
2099614785	-1931	15	1489	-121	0	93	protector	1702249736
139200	-724	5248	3334	-46	328	208	protector	1610669373
803797563	-2297	10	-14626	-144	0	-915	protector	1637204897
2099614786	-1931	15	1500	-121	0	93	protector	1702249736
2099614787	-1925	1	1489	-121	0	93	protector	1702249736
2099614788	-1925	1	1500	-121	0	93	protector	1702249736
2099614789	-1936	1	1489	-121	0	93	protector	1702249736
2099614790	-1936	1	1500	-121	0	93	protector	1702249736
2104044947	-2647	19	2011	-166	1	125	protector	1702506754
2062936500	21648	7	-22000	1353	0	-1375	protector	1700257329
1720523230	-1627	17	-506	-102	1	-32	privprotector	1681634122
2062936501	21659	7	-22000	1353	0	-1375	protector	1700257329
2104044948	-2647	30	2000	-166	1	125	protector	1702506754
2104044949	-2647	30	2011	-166	1	125	protector	1702506754
1505969897	3568	115	5632	223	7	352	technicswitch	1670514471
1505969898	3568	113	5632	223	7	352	jumpdrive	1670514471
2104044950	-2669	19	2000	-167	1	125	protector	1702506754
803797565	-2275	10	-14626	-143	0	-915	protector	1637204897
2099614795	-1942	83	1486	-122	5	92	protector	1702249736
2099614796	-1942	66	1486	-122	4	92	protector	1702249736
2099614797	-1942	77	1486	-122	4	92	protector	1702249736
2099614798	-1941	69	1487	-122	4	92	protector	1702249736
1980796741	579	14	431	36	0	26	protector	1694354553
803797566	-2264	10	-14626	-142	0	-915	protector	1637204897
803797567	-2253	10	-14626	-141	0	-915	protector	1637204897
1980796742	586	15	422	36	0	26	protector	1694354553
2099614799	-1951	48	1479	-122	3	92	protector	1702249736
2099614800	-1938	62	1481	-122	3	92	protector	1702249736
2099614801	-1948	15	1479	-122	0	92	protector	1702249736
2099614802	-1948	4	1478	-122	0	92	protector	1702249736
2099614803	-1942	4	1478	-122	0	92	protector	1702249736
1745912072	-5170	5250	2556	-324	328	159	technicquarry	1683356135
2104044951	-2669	30	2000	-167	1	125	protector	1702506754
2104044952	-2669	30	2011	-167	1	125	protector	1702506754
2104044953	-2658	19	2000	-167	1	125	protector	1702506754
2016365760	-4471	3	-612	-280	0	-39	protector	1696968651
2016365761	-4465	3	-603	-280	0	-38	protector	1696968651
2104044954	-2658	30	2000	-167	1	125	protector	1702506754
2104044955	-2658	30	2011	-167	1	125	protector	1702506754
139273	-669	5248	3323	-42	328	207	protector	1610669378
139274	-669	5246	3312	-42	327	207	protector	1610669378
1451009126	150	-10	490	9	-1	30	protector	1668082675
139277	-669	5248	3301	-42	328	206	protector	1610669378
2104044956	-2647	19	2022	-166	1	126	protector	1702506754
2104044957	-2647	30	2022	-166	1	126	protector	1702506754
2104044958	-2636	30	2022	-165	1	126	protector	1702506754
2104044959	-2625	19	2022	-165	1	126	protector	1702506754
2104044960	-2625	30	2022	-165	1	126	protector	1702506754
1451009127	150	-3	481	9	-1	30	protector	1668082675
2104044961	-2636	19	2022	-165	1	126	protector	1702506754
2104044962	-2647	41	1989	-166	2	124	protector	1702506754
2099614810	-1931	65	1478	-121	4	92	protector	1702249736
2099614811	-1931	48	1478	-121	3	92	protector	1702249736
2104044963	-2669	19	1989	-167	1	124	protector	1702506754
2099614812	-1932	58	1479	-121	3	92	protector	1702249736
2099614813	-1934	45	1473	-121	2	92	protector	1702249736
952640642	-2326	-16	-241	-146	-1	-16	protector	1644751927
2099614814	-1934	45	1484	-121	2	92	protector	1702249736
2099614815	-1932	37	1478	-121	2	92	protector	1702249736
2099614816	-1931	26	1478	-121	1	92	protector	1702249736
952640644	-2359	-16	-241	-148	-1	-16	protector	1644751927
1642964635	3201	5266	700	200	329	43	technicswitch	1677188784
1642964636	3200	5270	700	200	329	43	jumpdrive	1677188784
2025727180	-24011	4	1417	-1501	0	88	protector	1697722751
952640645	-2315	-16	-241	-145	-1	-16	protector	1644751927
1591838659	253	6634	41	15	414	2	travelnet	1674526047
1591838660	253	6633	41	15	414	2	protector	1674526047
2098621873	7693	7	23509	480	0	1469	protector	1702199355
952640650	-2337	-16	-241	-147	-1	-16	protector	1644751927
1451009128	156	-5	484	9	-1	30	protector	1668082675
2098621874	7693	7	23515	480	0	1469	protector	1702199355
2021120312	4488	18	80	280	1	5	privprotector	1697347859
2021120313	4491	18	80	280	1	5	privprotector	1697347859
2098621875	7692	7	23544	480	0	1471	protector	1702199355
2098621876	7693	7	23536	480	0	1471	protector	1702199355
2021120316	4496	15	108	281	0	6	protector	1697347859
2104044964	-2669	30	1989	-167	1	124	protector	1702506754
2104044965	-2658	19	1989	-167	1	124	protector	1702506754
1945431591	5677	31	-40	354	1	-3	technicswitch	1691664186
1945431592	5671	30	-37	354	1	-3	protector	1691664186
2104044966	-2658	30	1989	-167	1	124	protector	1702506754
2104044967	-2621	23	1945	-164	1	121	protector	1702506754
2104044968	-2610	23	1945	-164	1	121	protector	1702506754
2104044969	-2621	12	1945	-164	0	121	protector	1702506754
2099614817	-1931	4	1478	-121	0	92	protector	1702249736
2104044970	-2610	12	1945	-164	0	121	protector	1702506754
2104044971	-2602	49	1946	-163	3	121	protector	1702506754
2104044972	-2599	23	1945	-163	1	121	protector	1702506754
2104044973	-2610	23	1923	-164	1	120	protector	1702506754
2104044974	-2610	23	1934	-164	1	120	protector	1702506754
2098621877	7693	7	23551	480	0	1471	protector	1702199355
2099614818	-1925	1	1478	-121	0	92	protector	1702249736
2099614819	-1930	1	1487	-121	0	92	xpprotector	1702249736
2099614820	-1936	1	1478	-121	0	92	protector	1702249736
2104044975	-2599	23	1923	-163	1	120	protector	1702506754
2099614821	-1932	15	1478	-121	0	92	protector	1702249736
1286032562	7189	-16	-230	449	-1	-15	protector	1661612595
2103357849	-3011	9	2431	-189	0	151	shop	1702470132
1990620037	6	35	790	0	2	49	protector	1695020602
2099614823	-1907	22	1437	-120	1	89	protector	1702249736
2099614824	-1918	22	1448	-120	1	90	protector	1702249736
1990620038	-5	35	790	-1	2	49	protector	1695020602
1983717118	-2062	11	176	-129	0	11	protector	1694566403
2099614825	-1907	22	1448	-120	1	90	protector	1702249736
2103357850	-3015	14	2428	-189	0	151	digiterm	1702470132
2021120317	4497	15	108	281	0	6	travelnet	1697347859
2099614826	-1907	0	1426	-120	0	89	protector	1702249736
2099614827	-1918	0	1426	-120	0	89	protector	1702249736
2021120318	4488	18	72	280	1	4	privprotector	1697347859
2099614828	-1918	0	1437	-120	0	89	protector	1702249736
1966973962	-2417	17	-1403	-152	1	-88	technicswitch	1693274503
1966973963	-2419	17	-1393	-152	1	-88	travelnet	1693274503
1966973964	-2331	24	-1556	-146	1	-98	technicswitch	1693274520
1966973965	-2336	24	-1563	-146	1	-98	travelnet	1693274520
1966973966	-2333	29	-1561	-146	1	-98	protector	1693274520
2099614829	-1918	11	1426	-120	0	89	protector	1702249736
1966973967	-2332	21	-1563	-146	1	-98	protector	1693274520
2099614830	-1918	11	1437	-120	0	89	protector	1702249736
1966973968	-2332	22	-1559	-146	1	-98	protector	1693274520
2099614831	-1907	0	1437	-120	0	89	protector	1702249736
2099614832	-1907	11	1426	-120	0	89	protector	1702249736
2099614833	-1907	11	1437	-120	0	89	protector	1702249736
2099614834	-1929	0	1426	-121	0	89	protector	1702249736
2099614835	-1929	0	1437	-121	0	89	protector	1702249736
1966973969	-2322	29	-1561	-146	1	-98	protector	1693274520
1966973970	-2321	20	-1559	-146	1	-98	protector	1693274520
2099614836	-1929	11	1426	-121	0	89	protector	1702249736
2099614837	-1929	11	1437	-121	0	89	protector	1702249736
2099614838	-1918	0	1448	-120	0	90	protector	1702249736
2103357851	-3017	14	2418	-189	0	151	mission	1702470132
2103357852	-3017	14	2420	-189	0	151	mission	1702470132
2103357853	-3017	14	2422	-189	0	151	mission	1702470132
2104044976	-2599	23	1934	-163	1	120	protector	1702506754
1640976995	-10115	5249	125	-633	328	7	technicswitch	1677062841
2099614839	-1907	0	1448	-120	0	90	protector	1702249736
2099614840	-1907	11	1448	-120	0	90	protector	1702249736
1742317866	5709	7	-1585	356	0	-100	protector	1682941452
2082822249	2516	7413	5	157	463	0	travelnet	1701326676
2054022827	724	-14	-572	45	-1	-36	sign	1699641197
2054022828	728	-14	-572	45	-1	-36	sign	1699641197
1966945926	-2376	22	-1192	-149	1	-75	shop	1693273537
1966945927	-2376	22	-1191	-149	1	-75	shop	1693273537
1990620039	6	35	801	0	2	50	protector	1695020602
1990620040	6	35	812	0	2	50	protector	1695020602
1990620041	17	35	801	1	2	50	protector	1695020602
1990620042	17	35	812	1	2	50	protector	1695020602
2054022829	723	-2	-574	45	-1	-36	protector	1699641197
1990620043	28	35	801	1	2	50	protector	1695020602
1990620044	28	35	812	1	2	50	protector	1695020602
2013520047	6795	36	23284	424	2	1455	protector	1696735987
2054022830	723	-2	-563	45	-1	-36	protector	1699641197
2028702602	-3303	20	1793	-207	1	112	shop	1697895458
1447258649	-3	3	8929	-1	0	558	protector	1667843935
2028702603	-3303	20	1793	-207	1	112	shop	1697895458
2086168703	-3020	50	699	-189	3	43	protector	1701534527
2086168704	-3020	61	692	-189	3	43	protector	1701534527
1036475014	-3839	11	-1011	-240	0	-64	protector	1650428180
803797623	-2231	10	-14626	-140	0	-915	protector	1637204916
1762800698	5000	7	18000	312	0	1125	protector	1684857044
1762800699	5000	8	18000	312	0	1125	travelnet	1684857044
2099614850	-1896	11	1437	-119	0	89	protector	1702249736
2028702604	-3303	20	1793	-207	1	112	shop	1697895458
803797624	-2220	10	-14626	-139	0	-915	protector	1637204916
803797626	-2198	10	-14626	-138	0	-915	protector	1637204916
2099614851	-1896	0	1426	-119	0	89	protector	1702249736
1914403614	-4227	6	-1309	-265	0	-82	protector	1690688893
2099614852	-1896	0	1437	-119	0	89	protector	1702249736
2028702605	-3303	20	1793	-207	1	112	shop	1697895458
2028702606	-3303	20	1803	-207	1	112	shop	1697895458
2028702607	-3303	20	1803	-207	1	112	shop	1697895458
2099614853	-1918	0	1415	-120	0	88	protector	1702249736
2068120376	-2203	14	-3497	-138	0	-219	protector	1700488723
1966945928	-2374	22	-1195	-149	1	-75	shop	1693273537
2028702608	-3303	20	1803	-207	1	112	shop	1697895458
2028702609	-3303	20	1803	-207	1	112	shop	1697895458
2028702610	-3299	20	1793	-207	1	112	shop	1697895458
1763104651	3870	3	-3101	241	0	-194	protector	1684890044
1966945929	-2374	22	-1195	-149	1	-75	shop	1693273537
2028702611	-3299	20	1793	-207	1	112	shop	1697895458
2028702612	-3299	20	1793	-207	1	112	shop	1697895458
2028702613	-3299	20	1793	-207	1	112	shop	1697895458
2028702614	-3299	20	1803	-207	1	112	shop	1697895458
1507826483	7608	15	23510	475	0	1469	protector	1670583694
2028702615	-3299	20	1803	-207	1	112	shop	1697895458
2105431853	-1440	6509	-882	-90	406	-56	protector	1702596839
494990819	2172	1	7434	135	0	464	protector	1625251018
2105431854	-1440	6507	-892	-90	406	-56	travelnet	1702596839
2054022831	734	-2	-574	45	-1	-36	protector	1699641197
2054022832	734	-2	-563	45	-1	-36	protector	1699641197
2054022833	704	-14	-572	44	-1	-36	sign	1699641197
2028702616	-3299	20	1803	-207	1	112	shop	1697895458
2028702617	-3299	20	1803	-207	1	112	shop	1697895458
2028702618	-3305	9	1754	-207	0	109	protector	1697895474
2028702619	-3302	10	1757	-207	0	109	travelnet	1697895474
2099614854	-1907	0	1415	-120	0	88	protector	1702249736
2028702620	-3310	11	1756	-207	0	109	technicswitch	1697895474
2099614855	-1918	11	1415	-120	0	88	protector	1702249736
1966945930	-2374	22	-1195	-149	1	-75	shop	1693273537
2028702621	-3310	13	1753	-207	0	109	technicswitch	1697895474
2099614856	-1907	11	1415	-120	0	88	protector	1702249736
2093380583	6433	41	-1686	402	2	-106	protector	1701897263
707857810	6399	1	600	399	0	37	protector	1633198068
2099614857	-1929	11	1415	-121	0	88	protector	1702249736
1966945931	-2374	22	-1195	-149	1	-75	shop	1693273537
1966945932	-2373	29	-1188	-149	1	-75	shop	1693273537
1966945933	-2373	29	-1188	-149	1	-75	shop	1693273537
1966945934	-2373	29	-1188	-149	1	-75	shop	1693273537
1966945935	-2373	29	-1188	-149	1	-75	shop	1693273537
1966945936	-2372	22	-1191	-149	1	-75	shop	1693273537
1966945937	-2372	22	-1187	-149	1	-75	shop	1693273537
1647783297	-1793	1	-457	-113	0	-29	protector	1677508050
1647783298	-1793	1	-451	-113	0	-29	protector	1677508050
1966945938	-2371	22	-1191	-149	1	-75	shop	1693273537
1966945939	-2371	22	-1187	-149	1	-75	shop	1693273537
1966945940	-2370	22	-1195	-149	1	-75	shop	1693273537
1966945941	-2370	22	-1195	-149	1	-75	shop	1693273537
1966945942	-2370	22	-1195	-149	1	-75	shop	1693273537
1966945943	-2370	22	-1195	-149	1	-75	shop	1693273537
1966945944	-2370	22	-1191	-149	1	-75	shop	1693273537
2099614858	-1929	0	1415	-121	0	88	protector	1702249736
1966945945	-2370	22	-1187	-149	1	-75	shop	1693273537
1966945946	-2369	22	-1195	-149	1	-75	shop	1693273537
2054022834	709	-14	-572	44	-1	-36	sign	1699641197
2054022835	714	-14	-572	44	-1	-36	sign	1699641197
1966945947	-2369	22	-1195	-149	1	-75	shop	1693273537
2099614859	-1896	0	1415	-119	0	88	protector	1702249736
1966945948	-2369	22	-1195	-149	1	-75	shop	1693273537
1966945949	-2369	22	-1195	-149	1	-75	shop	1693273537
1966945950	-2369	22	-1191	-149	1	-75	shop	1693273537
1966945951	-2369	22	-1187	-149	1	-75	shop	1693273537
2086168705	-3020	61	699	-189	3	43	protector	1701534527
1921621936	1028	23	3204	64	1	200	protector	1690831094
1921621937	1038	23	3214	64	1	200	protector	1690831094
2086168706	-3013	50	692	-189	3	43	protector	1701534527
1647783309	-1791	1	-463	-112	0	-29	protector	1677508050
1647783310	-1787	1	-460	-112	0	-29	protector	1677508050
1647783311	-1787	2	-454	-112	0	-29	protector	1677508050
1966945952	-2383	19	-1189	-149	1	-75	protector	1693273537
1966945953	-2371	19	-1190	-149	1	-75	protector	1693273537
2086168707	-3013	61	692	-189	3	43	protector	1701534527
2097137771	-993	6	991	-63	0	61	sign	1702120080
1846572699	4707	41	-5	294	2	-1	protector	1689386864
1846572700	4708	38	-16	294	2	-1	protector	1689386864
1966945954	-2350	47	-1200	-147	2	-75	protector	1693273537
863081541	-10568	115	-21767	-661	7	-1361	protector	1640039009
803797625	-2209	10	-14626	-139	0	-915	protector	1637204916
863081542	-10564	116	-21765	-661	7	-1361	protector	1640039009
1966945955	-2350	47	-1189	-147	2	-75	protector	1693273537
2097137772	-1000	2	990	-63	0	61	travelnet	1702120080
2097137773	-994	2	989	-63	0	61	travelnet	1702120080
2097137774	-1000	7	978	-63	0	61	protector	1702120080
803797627	-2187	10	-14626	-137	0	-915	protector	1637204916
2054022836	719	-14	-572	44	-1	-36	sign	1699641197
2054022837	712	-2	-574	44	-1	-36	protector	1699641197
1736432379	-2336	13	-1387	-146	0	-87	protector	1682276782
1846572701	4708	38	-5	294	2	-1	protector	1689386864
2054022838	712	-2	-563	44	-1	-36	protector	1699641197
1286032644	7112	-16	-230	444	-1	-15	protector	1661612614
1286032645	7156	-16	-230	447	-1	-15	protector	1661612614
1736432380	-2325	13	-1387	-146	0	-87	protector	1682276782
1286032646	7167	-16	-230	447	-1	-15	protector	1661612614
1736432381	-2322	12	-1380	-146	0	-87	protector	1682276782
1846572702	4708	41	-16	294	2	-1	protector	1689386864
2086168708	-3020	38	692	-189	2	43	protector	1701534527
1846572703	4711	41	-5	294	2	-1	protector	1689386864
1846572704	4718	38	-16	294	2	-1	protector	1689386864
1846572705	4718	38	-5	294	2	-1	protector	1689386864
1846572706	4718	41	-16	294	2	-1	protector	1689386864
2097137775	-1000	9	989	-63	0	61	protector	1702120080
2086168709	-2997	54	687	-188	3	42	protector	1701534527
2086168710	-2997	43	687	-188	2	42	protector	1701534527
494990820	2175	8	7437	135	0	464	protector	1625251018
2103357898	-2230	11	2566	-140	0	160	protector	1702470133
2103357899	-2219	11	2566	-139	0	160	protector	1702470133
2103357900	-2211	11	2566	-139	0	160	protector	1702470133
2086168711	-3014	13	679	-189	0	42	protector	1701534527
2086168712	-3027	50	692	-190	3	43	protector	1701534527
2086168713	-3027	61	692	-190	3	43	protector	1701534527
2086168714	-3043	54	688	-191	3	43	protector	1701534527
2103843166	-3470	13	-6	-217	0	-1	protector	1702500815
2019809046	3939	23	1109	246	1	69	travelnet	1697233939
1996383161	-23943	21	-12909	-1497	1	-807	travelnet	1695440924
2081608998	8150	9523	4526	509	595	282	travelnet	1701251566
2104751509	-29725	7	30640	-1858	0	1915	protector	1702556076
2104751510	-29719	7	30640	-1858	0	1915	protector	1702556076
2086168724	-3043	44	687	-191	2	42	protector	1701534527
2020950573	-2462	12	4747	-154	0	296	protector	1697335275
2086168725	-3034	29	673	-190	1	42	protector	1701534527
2086168726	-3032	23	674	-190	1	42	protector	1701534527
2086168727	-3036	15	679	-190	0	42	protector	1701534527
2020950574	-2462	10	4747	-154	0	296	travelnet	1697335275
2020950575	-2464	6	4747	-154	0	296	protector	1697335275
2086168728	-3025	13	679	-190	0	42	protector	1701534527
2104751511	-29713	7	30640	-1858	0	1915	protector	1702556076
2086168731	-3020	50	685	-189	3	42	protector	1701534527
2086168732	-3020	61	685	-189	3	42	protector	1701534527
2086168733	-3003	15	668	-188	0	41	protector	1701534527
2086168734	-2999	15	668	-188	0	41	protector	1701534527
2086168735	-2994	15	657	-188	0	41	protector	1701534527
2086168736	-2993	15	658	-188	0	41	protector	1701534527
1988866855	-9336	5261	-13352	-584	328	-835	protector	1694910856
1988866856	-9341	5260	-13352	-584	328	-835	jumpdrive	1694910856
1988866857	-9330	5260	-13352	-584	328	-835	jumpdrive	1694910856
2102169735	9210	48	-3913	575	3	-245	sign	1702392690
1988866858	-9329	5256	-13357	-584	328	-835	technicquarry	1694910856
2086168738	-3005	8	642	-188	0	40	protector	1701534527
2078471417	-2912	8	2716	-182	0	169	protector	1701062030
2078471418	-2884	0	2706	-181	0	169	protector	1701062030
2086168739	-3005	8	653	-188	0	40	protector	1701534527
2086168740	-2994	13	649	-188	0	40	protector	1701534527
2102169736	9211	41	-3911	575	2	-245	protector	1702392690
2102169737	9204	40	-3910	575	2	-245	sign	1702392690
2102169738	9204	40	-3909	575	2	-245	sign	1702392690
2102169739	9205	40	-3910	575	2	-245	sign	1702392690
2102169740	9205	40	-3909	575	2	-245	sign	1702392690
2102169741	9209	38	-3911	575	2	-245	sign	1702392690
2105575762	-2316	15	2577	-145	0	161	protector	1702600035
2105575763	-2327	13	2564	-146	0	160	protector	1702600035
2105260448	5097	0	673	318	0	42	protector	1702589548
2086168746	-2988	13	649	-187	0	40	protector	1701534527
2105260449	5098	7	676	318	0	42	protector	1702589548
1737319678	17655	5232	-3405	1103	327	-213	travelnet	1682473802
2062936547	21483	2	-21903	1342	0	-1369	protector	1700257329
2080707474	7438	20	-3113	464	1	-195	protector	1701190509
2011586444	-3615	5	-2686	-226	0	-168	protector	1696610666
2011586445	-3602	4	-2682	-226	0	-168	protector	1696610666
2078047318	40	-3	-1596	2	-1	-100	protector	1701037103
2086168757	-3008	23	673	-188	1	42	protector	1701534545
2046797233	-2559	23	774	-160	1	48	protector	1699106153
1972545352	17999	9232	-18971	1124	577	-1186	travelnet	1693692038
1972545353	17999	9235	-18975	1124	577	-1186	nuclearreactor	1693692038
2086168758	-3006	29	673	-188	1	42	protector	1701534545
1972545354	17999	9239	-18975	1124	577	-1186	jumpdrive	1693692038
1972545355	17999	9235	-18958	1124	577	-1185	nuclearreactor	1693692038
1972545356	17999	9232	-18950	1124	577	-1185	technicquarry	1693692038
1972545357	17999	9233	-18950	1124	577	-1185	technicquarry	1693692038
1972545358	17999	9234	-18950	1124	577	-1185	technicquarry	1693692038
1972545359	17999	9235	-18950	1124	577	-1185	technicquarry	1693692038
1972545360	17999	9236	-18950	1124	577	-1185	technicquarry	1693692038
1972545361	17999	9239	-18958	1124	577	-1185	jumpdrive	1693692038
1386452206	130	8304	7	8	519	0	protector	1665917492
1386452207	133	8305	7	8	519	0	protector	1665917492
1386452208	133	8302	6	8	518	0	travelnet	1665917492
2102169758	9193	32	-3915	574	2	-245	sign	1702392690
2086168766	-2992	14	679	-187	0	42	protector	1701534545
2092028144	-3549	-11	883	-222	-1	55	protector	1701811752
2092028145	-3549	-11	894	-222	-1	55	protector	1701811752
1851667016	1609	51	-16227	100	3	-1015	protector	1689554631
2080707475	7438	24	-3113	464	1	-195	protector	1701190509
1851667017	1609	52	-16227	100	3	-1015	travelnet	1689554631
1983717178	-2072	11	176	-130	0	11	protector	1694566404
2080707476	7438	9	-3113	464	0	-195	protector	1701190509
2080707477	7438	1	-3091	464	0	-194	protector	1701190509
2080707478	7438	5	-3102	464	0	-194	protector	1701190509
2092028146	-3538	-11	883	-222	-1	55	protector	1701811752
2092028147	-3538	-11	894	-222	-1	55	protector	1701811752
2092028149	-3602	-3	877	-226	-1	54	sign	1701811752
2080707484	7425	64	-3124	464	4	-196	protector	1701190510
2080707485	7436	64	-3122	464	4	-196	protector	1701190510
2080707486	7414	64	-3124	463	4	-196	protector	1701190510
2046797234	-2548	23	774	-160	1	48	protector	1699106153
2080707487	7425	53	-3124	464	3	-196	protector	1701190510
2104045058	-2626	17	1984	-165	1	124	shop	1702506756
1945623879	-2001	6	-4077	-126	0	-255	protector	1691684863
1542022274	-3670	-2	-293	-230	-1	-19	protector	1671939267
1945623880	-2001	6	-4066	-126	0	-255	protector	1691684863
2080707488	7433	53	-3122	464	3	-196	protector	1701190510
2080707489	7425	42	-3124	464	2	-196	protector	1701190510
1987529369	-1494	26	215	-94	1	13	protector	1694824640
2080707490	7425	20	-3124	464	1	-196	protector	1701190510
2092028150	-3607	-2	877	-226	-1	54	protector	1701811752
2080707491	7425	31	-3124	464	1	-196	protector	1701190510
2080707492	7436	20	-3124	464	1	-196	protector	1701190510
2080707493	7436	31	-3124	464	1	-196	protector	1701190510
2080707494	7425	9	-3124	464	0	-196	protector	1701190510
2080707495	7436	9	-3124	464	0	-196	protector	1701190510
2080707496	7447	27	-3121	465	1	-196	protector	1701190510
2104045059	-2626	17	1985	-165	1	124	shop	1702506756
2104045060	-2626	19	1984	-165	1	124	shop	1702506756
2104045061	-2626	19	1984	-165	1	124	shop	1702506756
2104045062	-2626	19	1984	-165	1	124	shop	1702506756
2043750248	-1261	13	1594	-79	0	99	protector	1698873052
2043750249	-1251	13	1606	-79	0	100	protector	1698873052
2102169769	9213	23	-3893	575	1	-244	sign	1702392690
1987529379	-1495	31	204	-94	1	12	protector	1694824640
1978909638	17981	9248	-19341	1123	578	-1209	technicquarry	1694198080
865677308	-2998	5	859	-188	0	53	protector	1640149917
1978909639	17981	9248	-19340	1123	578	-1209	technicquarry	1694198080
1978909640	17981	9248	-19339	1123	578	-1209	technicquarry	1694198080
2104045063	-2626	19	1984	-165	1	124	shop	1702506756
2104045064	-2626	19	1985	-165	1	124	shop	1702506756
2104045065	-2626	19	1985	-165	1	124	shop	1702506756
2104045066	-2626	19	1985	-165	1	124	shop	1702506756
2104045067	-2626	19	1985	-165	1	124	shop	1702506756
1978909641	17980	9258	-19331	1123	578	-1209	protector	1694198080
1978909642	17981	9250	-19341	1123	578	-1209	protector	1694198080
1978909643	17981	9250	-19330	1123	578	-1209	protector	1694198080
1870071775	-310	60	18	-20	3	1	train	1689973318
1978909644	17981	9258	-19330	1123	578	-1209	protector	1694198080
2104863967	4015	5271	-898	250	329	-57	technicswitch	1702563369
2104863968	4015	5269	-899	250	329	-57	jumpdrive	1702563369
2081609039	8164	9203	4500	510	575	281	travelnet	1701251569
2048287591	1987	6	1331	124	0	83	protector	1699200366
1966946019	-2368	22	-1191	-148	1	-75	shop	1693273537
1945431759	5649	30	-37	353	1	-3	protector	1691664187
1945431760	5660	30	-37	353	1	-3	protector	1691664187
1945431761	5630	31	-15	351	1	-1	technicswitch	1691664187
1198351466	-5696	29	-9500	-356	1	-594	privprotector	1658719688
1198351468	-5685	29	-9500	-356	1	-594	privprotector	1658719688
952640793	-2304	-16	-241	-144	-1	-16	protector	1644751945
1966946020	-2368	22	-1187	-148	1	-75	shop	1693273537
952640797	-2260	-16	-241	-142	-1	-16	protector	1644751945
1945431762	5627	30	-15	351	1	-1	protector	1691664187
1966946021	-2367	22	-1195	-148	1	-75	shop	1693273537
1966946022	-2367	22	-1195	-148	1	-75	shop	1693273537
1966946023	-2367	22	-1195	-148	1	-75	shop	1693273537
1198351469	-5673	28	-9504	-355	1	-594	protector	1658719688
1966946024	-2367	22	-1195	-148	1	-75	shop	1693273537
1966946025	-2367	22	-1191	-148	1	-75	shop	1693273537
1966946026	-2367	22	-1187	-148	1	-75	shop	1693273537
2048287592	1998	7	1329	124	0	83	protector	1699200366
1966946027	-2366	22	-1195	-148	1	-75	shop	1693273537
1966946028	-2366	22	-1195	-148	1	-75	shop	1693273537
1966946029	-2366	22	-1195	-148	1	-75	shop	1693273537
1945431774	5700	31	-13	356	1	-1	technicswitch	1691664187
719130707	-2022	10	-14626	-127	0	-915	protector	1633620348
1945431775	5704	29	-15	356	1	-1	protector	1691664187
1966946030	-2366	22	-1195	-148	1	-75	shop	1693273537
2062936586	21593	3	-21991	1349	0	-1375	protector	1700257333
1966946031	-2366	22	-1191	-148	1	-75	shop	1693273537
1966946032	-2366	22	-1187	-148	1	-75	shop	1693273537
2062936587	21593	7	-22000	1349	0	-1375	protector	1700257333
2062936588	21549	3	-21980	1346	0	-1374	protector	1700257333
2062936589	21549	3	-21969	1346	0	-1374	protector	1700257333
2062936590	21549	10	-21980	1346	0	-1374	protector	1700257333
2062936591	21549	10	-21969	1346	0	-1374	protector	1700257333
2100803941	-2008	4	1531	-126	0	95	protector	1702327475
734868905	-4840	31	2886	-303	1	180	protector	1634288295
2100803942	-2005	3	1527	-126	0	95	protector	1702327475
2100803943	-2003	3	1532	-126	0	95	protector	1702327475
2100803944	-2007	0	1568	-126	0	98	protector	1702327475
2100803945	-2007	0	1579	-126	0	98	protector	1702327475
2100803946	-1980	0	1524	-124	0	95	protector	1702327475
2100803947	-1974	0	1533	-124	0	95	protector	1702327475
1977884743	-10599	10	-17805	-663	0	-1113	protector	1694095706
1977884744	-10599	10	-17794	-663	0	-1113	protector	1694095706
865677307	-2998	5	848	-188	0	53	protector	1640149917
1954984091	-4928	9	-1028	-308	0	-65	travelnet	1692257620
1966946033	-2365	22	-1191	-148	1	-75	shop	1693273537
101297166	-180	5259	-1862	-12	328	-117	protector	1614485591
1966946034	-2365	22	-1187	-148	1	-75	shop	1693273537
2094112177	-1814	38	-3211	-114	2	-201	protector	1701944475
865677309	-3005	13	862	-188	0	53	protector	1640149917
1966946035	-2364	22	-1191	-148	1	-75	shop	1693273537
1966946036	-2364	22	-1187	-148	1	-75	shop	1693273537
1966946037	-2361	22	-1195	-148	1	-75	shop	1693273537
2105117282	7420	-2	23233	463	-1	1452	technicswitch	1702584261
2104864008	4044	5249	-903	252	328	-57	technicswitch	1702563369
2104864009	4040	5249	-903	252	328	-57	protector	1702563369
2104864010	4035	5248	-903	252	328	-57	technicquarry	1702563369
1966946038	-2361	22	-1195	-148	1	-75	shop	1693273537
2100803948	-1974	0	1535	-124	0	95	protector	1702327475
2104045107	-2636	41	2022	-165	2	126	protector	1702506756
2100718825	7221	10	23247	451	0	1452	protector	1702324861
2104045108	-2621	12	1978	-164	0	123	protector	1702506756
1824364475	-10013	7075	10012	-626	442	625	travelnet	1688234917
1824364476	-10012	7075	10013	-626	442	625	protector	1688234917
1824364477	-10009	7087	10014	-626	442	625	protector	1688234917
2104045109	-2610	12	1978	-164	0	123	protector	1702506756
2040344777	-2449	9	-1866	-154	0	-117	protector	1698604631
1983717224	-1915	20	84	-120	1	5	protector	1694566404
1983717225	-1926	20	84	-121	1	5	protector	1694566404
1966946039	-2361	22	-1195	-148	1	-75	shop	1693273537
2103357990	-2208	11	2577	-138	0	161	protector	1702470151
1966946040	-2361	22	-1195	-148	1	-75	shop	1693273537
2103357991	-2197	11	2577	-138	0	161	protector	1702470151
1552265929	3531	2	22794	220	0	1424	protector	1672491340
2103357992	-2219	11	2577	-139	0	161	protector	1702470151
1966946041	-2360	22	-1193	-148	1	-75	shop	1693273537
1513410115	9793	9500	4346	612	593	271	protector	1670725336
1966946042	-2360	22	-1193	-148	1	-75	shop	1693273537
1966946043	-2360	22	-1193	-148	1	-75	shop	1693273537
1966946044	-2360	22	-1193	-148	1	-75	shop	1693273537
1513410116	9793	9500	4357	612	593	272	protector	1670725336
670619166	-10737	133	-21865	-672	8	-1367	protector	1631451437
670619169	-10736	70	-21867	-671	4	-1367	travelnet	1631451437
865677318	-2987	5	848	-187	0	53	protector	1640149917
1966946045	-2360	22	-1189	-148	1	-75	shop	1693273537
1966946046	-2360	22	-1189	-148	1	-75	shop	1693273537
1774864146	-2715	26	-1508	-170	1	-95	protector	1685598953
1966946047	-2360	22	-1189	-148	1	-75	shop	1693273537
1966946048	-2360	22	-1189	-148	1	-75	shop	1693273537
1966946049	-2360	22	-1187	-148	1	-75	shop	1693273537
1513410117	9793	9500	4324	612	593	270	protector	1670725336
1513410118	9793	9500	4335	612	593	270	protector	1670725336
1966946050	-2360	22	-1187	-148	1	-75	shop	1693273537
1966946051	-2360	22	-1187	-148	1	-75	shop	1693273537
1945431823	5704	29	-26	356	1	-2	protector	1691664204
1945431826	5638	30	-26	352	1	-2	protector	1691664204
2100573988	6888	52	-1560	430	3	-98	protector	1702319229
2100573989	6888	63	-1560	430	3	-98	protector	1702319229
2092028201	-3616	1	882	-226	0	55	protector	1701811752
2043608142	-25842	7593	6857	-1616	474	428	jumpdrive	1698866450
2092028202	-3616	1	893	-226	0	55	protector	1701811752
1949200262	1082	33	2669	67	2	166	protector	1691882286
2100573992	6921	41	-1549	432	2	-97	protector	1702319229
1990620132	17	35	790	1	2	49	protector	1695020620
2092028203	-3605	1	893	-226	0	55	protector	1701811752
1974179865	-3629	34	1875	-227	2	117	travelnet	1693827494
1974179866	-3629	35	1873	-227	2	117	protector	1693827494
2092028204	-3605	12	893	-226	0	55	protector	1701811752
2092028205	-3600	18	918	-225	1	57	protector	1701811752
2092028206	-3596	13	913	-225	0	57	protector	1701811752
2092028207	-3593	0	916	-225	0	57	protector	1701811752
1990620133	28	35	790	1	2	49	protector	1695020620
1990620134	22	38	784	1	2	49	sign	1695020620
1990620135	24	38	784	1	2	49	sign	1695020620
2092028208	-3593	11	916	-225	0	57	protector	1701811752
2092028209	-3585	1	943	-225	0	58	protector	1701811752
2092028210	-3597	16	881	-225	1	55	protector	1701811752
1990620136	33	38	773	2	2	48	sign	1695020620
1990620137	33	38	775	2	2	48	sign	1695020620
1198351467	-5696	29	-9493	-356	1	-594	privprotector	1658719688
2043608143	-25842	7594	6858	-1616	474	428	technicswitch	1698866450
2092028211	-3594	1	904	-225	0	56	protector	1701811752
1198351470	-5665	28	-9504	-355	1	-594	protector	1658719688
2092028212	-3616	1	904	-226	0	56	protector	1701811752
2092028213	-3605	1	904	-226	0	56	protector	1701811752
2092028214	-3604	9	904	-226	0	56	protector	1701811752
2092028215	-3617	34	864	-227	2	54	protector	1701811752
2092028216	-3612	17	873	-226	1	54	protector	1701811752
2104808214	-3387	29	-328	-212	1	-21	shop	1702559477
2104808215	-3386	29	-327	-212	1	-21	shop	1702559477
2104808216	-3385	29	-327	-212	1	-21	shop	1702559477
2104808217	-3389	29	-328	-212	1	-21	protector	1702559477
2070398708	127	34	533	7	2	33	protector	1700623232
865677319	-2987	6	859	-187	0	53	protector	1640149917
2092028217	-3611	28	864	-226	1	54	protector	1701811752
2100573993	6921	41	-1538	432	2	-97	protector	1702319229
1762503157	-70	6583	176	-5	411	11	protector	1684810897
2070398711	116	25	544	7	1	34	protector	1700623232
2070398712	127	28	544	7	1	34	protector	1700623232
2092028218	-3599	18	870	-225	1	54	protector	1701811752
2043608144	-25862	7594	6878	-1617	474	429	technicswitch	1698866450
2043608145	-25863	7593	6878	-1617	474	429	jumpdrive	1698866450
2092028219	-3596	3	878	-225	0	54	protector	1701811752
2100659798	-728	31	1312	-46	1	82	protector	1702323186
2100659799	-728	31	1324	-46	1	82	protector	1702323186
2100659800	-731	25	1312	-46	1	82	travelnet	1702323186
2039224015	1196	54	-1752	74	3	-110	protector	1698540633
2092028220	-3594	13	875	-225	0	54	protector	1701811752
2078839569	180	18	590	11	1	36	travelnet	1701088100
764239784	4230	5	9911	264	0	619	protector	1635727225
2092028221	-3585	11	872	-225	0	54	protector	1701811752
764239787	4241	5	9911	265	0	619	protector	1635727225
670619167	-10737	134	-21865	-672	8	-1367	travelnet	1631451437
2100659801	-733	23	1316	-46	1	82	protector	1702323186
670619168	-10736	69	-21867	-671	4	-1367	protector	1631451437
2100573999	6921	52	-1560	432	3	-98	protector	1702319229
2003287462	247	8652	-10	15	540	-1	travelnet	1695930542
2100574000	6921	63	-1560	432	3	-98	protector	1702319229
2104609942	-2906	30	2357	-182	1	147	protector	1702547768
1966946052	-2360	22	-1187	-148	1	-75	shop	1693273537
2104609943	-2906	30	2367	-182	1	147	protector	1702547768
2092028222	-3582	11	916	-224	0	57	protector	1701811752
2092028223	-3582	0	916	-224	0	57	protector	1701811752
2092028224	-3582	0	927	-224	0	57	protector	1701811752
2104609944	-2916	30	2357	-183	1	147	protector	1702547768
2104609945	-2916	30	2367	-183	1	147	protector	1702547768
2094479135	-6379	6	-325	-399	0	-21	travelnet	1701966434
2104609946	-2925	24	2342	-183	1	146	protector	1702547768
1839560777	-3779	9	4281	-237	0	267	protector	1689050479
329734553	-8002	-6	326	-501	-1	20	protector	1620136731
2104609947	-2900	4	2365	-182	0	147	protector	1702547768
1774864185	-2704	45	-1506	-169	2	-95	protector	1685598954
1774864186	-2697	45	-1506	-169	2	-95	protector	1685598954
1774864187	-2692	45	-1506	-169	2	-95	protector	1685598954
1870071788	-316	60	12	-20	3	0	train	1689973319
2103387572	-2231	14	3379	-140	0	211	train	1702471387
2048287640	2311	7	1259	144	0	78	protector	1699200368
1966946053	-2353	24	-1196	-148	1	-75	travelnet	1693273537
2048287641	2322	7	1259	145	0	78	protector	1699200368
2048287642	2333	7	1259	145	0	78	protector	1699200368
1978909737	17990	9258	-19340	1124	578	-1209	jumpdrive	1694198081
2048287644	1955	6	1351	122	0	84	protector	1699200369
1966946054	-2361	19	-1189	-148	1	-75	protector	1693273537
1754969966	-2635	89	-1499	-165	5	-94	travelnet	1684085181
1966946055	-2353	21	-1187	-148	1	-75	protector	1693273537
2092028225	-3573	15	916	-224	0	57	protector	1701811752
676721442	294	5296	-358	18	331	-23	protector	1631803105
19611241	-3071	5309	1849	-192	331	115	protector	1611348406
2092028226	-3571	0	916	-224	0	57	protector	1701811752
2048287645	1966	6	1351	122	0	84	protector	1699200369
2092028227	-3571	0	927	-224	0	57	protector	1701811752
2092028228	-3571	11	916	-224	0	57	protector	1701811752
1490402860	5174	7	-147	323	0	-10	protector	1669998958
2092028229	-3560	0	916	-223	0	57	protector	1701811752
19611243	-3066	5309	1849	-192	331	115	protector	1611348406
2094479136	-6374	6	-328	-399	0	-21	technicswitch	1701966434
1978909738	17989	9248	-19342	1124	578	-1209	technicquarry	1694198081
2092028230	-3560	0	927	-223	0	57	protector	1701811752
2092028231	-3560	11	916	-223	0	57	protector	1701811752
2039224051	1177	30	-1734	73	1	-109	protector	1698540633
2039224052	1182	52	-1751	73	3	-110	protector	1698540633
2092028232	-3560	15	916	-223	0	57	protector	1701811752
2092028233	-3569	22	911	-224	1	56	protector	1701811752
2092028234	-3582	0	905	-224	0	56	protector	1701811752
2092028235	-3582	11	905	-224	0	56	protector	1701811752
1978909739	17989	9248	-19331	1124	578	-1209	technicquarry	1694198081
1978909740	17990	9248	-19342	1124	578	-1209	technicquarry	1694198081
1978909741	17990	9248	-19331	1124	578	-1209	technicquarry	1694198081
2105117325	7361	14	23199	460	0	1449	shop	1702584261
2105117326	7361	14	23199	460	0	1449	shop	1702584261
2092028236	-3571	0	905	-224	0	56	protector	1701811752
2092028237	-3571	11	905	-224	0	56	protector	1701811752
1978909742	17991	9248	-19342	1124	578	-1209	technicquarry	1694198081
2092028238	-3567	102	905	-223	6	56	protector	1701811752
2092028239	-3567	101	907	-223	6	56	travelnet	1701811752
2092028240	-3567	100	905	-223	6	56	jumpdrive	1701811752
2023027876	-4085	7	1145	-256	0	71	travelnet	1697477396
1557996711	-26214	169	56	-1639	10	3	protector	1672803102
1557996712	-26214	169	63	-1639	10	3	protector	1672803102
1978909743	17991	9248	-19331	1124	578	-1209	technicquarry	1694198081
1557996713	-26225	173	56	-1640	10	3	protector	1672803102
1557996714	-26225	173	63	-1640	10	3	protector	1672803102
2092028241	-3567	100	906	-223	6	56	technicswitch	1701811752
2092028242	-3568	22	900	-223	1	56	protector	1701811753
2092028243	-3558	22	900	-223	1	56	protector	1701811753
2092028244	-3558	22	911	-223	1	56	protector	1701811753
2100659802	-728	22	1314	-46	1	82	protector	1702323186
2100659803	-728	22	1322	-46	1	82	protector	1702323186
2100659804	-722	23	1316	-46	1	82	protector	1702323186
2100659805	-728	28	1312	-46	1	82	digiterm	1702323186
1978909744	17999	9248	-19341	1124	578	-1209	technicquarry	1694198081
1978909745	17999	9248	-19340	1124	578	-1209	technicquarry	1694198081
1978909746	17999	9248	-19339	1124	578	-1209	technicquarry	1694198081
2100659806	-728	28	1324	-46	1	82	digiterm	1702323186
1978909747	17987	9258	-19339	1124	578	-1209	digiterm	1694198081
2094650073	2141	-6	1187	133	-1	74	travelnet	1701973954
2094650074	2141	-6	1188	133	-1	74	travelnet	1701973954
2048287660	1977	6	1341	123	0	83	protector	1699200369
2094650075	2142	-6	1193	133	-1	74	travelnet	1701973954
2105117327	7361	15	23193	460	0	1449	sign	1702584261
2094650076	2143	-6	1193	133	-1	74	travelnet	1701973954
1804360443	10700	4	-14729	668	0	-921	protector	1687263698
1804360444	10695	4	-14718	668	0	-920	protector	1687263698
107303663	-2835	-1	1316	-178	-1	82	protector	1614775555
2100659815	-720	31	1312	-45	1	82	protector	1702323186
2100659816	-720	31	1324	-45	1	82	protector	1702323186
2100659817	-712	31	1312	-45	1	82	protector	1702323186
2100659818	-712	31	1324	-45	1	82	protector	1702323186
2100659819	-720	22	1314	-45	1	82	protector	1702323186
2100659820	-720	22	1322	-45	1	82	protector	1702323186
2100659821	-712	22	1314	-45	1	82	protector	1702323186
2100659822	-712	22	1322	-45	1	82	protector	1702323186
2100659823	-711	23	1316	-45	1	82	protector	1702323186
2078839589	231	10	622	14	0	38	sign	1701088100
2078839590	231	11	622	14	0	38	sign	1701088100
2100659824	-680	25	1283	-43	1	80	sign	1702323186
1966974078	-2416	17	-1393	-151	1	-88	travelnet	1693274520
2100659825	-677	23	1280	-43	1	80	protector	1702323186
2100405011	-1462	6504	-970	-92	406	-61	protector	1702303209
2100659826	-673	23	1289	-43	1	80	protector	1702323186
2100659827	-681	22	1288	-43	1	80	protector	1702323186
2100659828	-663	24	1276	-42	1	79	sign	1702323186
19611240	-3071	5309	1844	-192	331	115	protector	1611348406
19611242	-3066	5309	1844	-192	331	115	protector	1611348406
2100659829	-665	22	1275	-42	1	79	protector	1702323186
2078839591	176	15	513	11	0	32	protector	1701088100
2078839592	177	14	518	11	0	32	technicswitch	1701088100
2100574065	6888	19	-1560	430	1	-98	protector	1702319247
2100574066	6888	30	-1560	430	1	-98	protector	1702319247
2100574067	6899	8	-1549	431	0	-97	protector	1702319247
2100574068	6899	8	-1538	431	0	-97	protector	1702319247
2099331324	-4103	13	404	-257	0	25	protector	1702235458
2099331325	-4103	13	415	-257	0	25	protector	1702235458
1978909748	17999	9250	-19337	1124	578	-1209	technicswitch	1694198081
1978909749	17999	9252	-19337	1124	578	-1209	technicswitch	1694198081
2100574058	6932	30	-1593	433	1	-100	protector	1702319230
2083412916	1556	21	-209	97	1	-14	privprotector	1701364060
2100574059	6932	8	-1593	433	0	-100	protector	1702319230
2083412919	1538	21	-226	96	1	-15	privprotector	1701364060
107303662	-2846	-1	1316	-178	-1	82	protector	1614775555
107303664	-2768	-11	1278	-173	-1	79	border	1614775555
2083412920	1534	20	-244	95	1	-16	privprotector	1701364060
2083412921	1533	19	-261	95	1	-17	privprotector	1701364060
259691835	-4950	6889	-2817	-310	430	-177	protector	1618633659
2083412922	1533	18	-278	95	1	-18	privprotector	1701364060
2083412923	1501	16	-344	93	1	-22	privprotector	1701364060
92212323	-1369	1	-2977	-86	0	-187	protector	1614042769
2083412924	1530	18	-298	95	1	-19	privprotector	1701364060
2092028268	-3549	0	883	-222	0	55	protector	1701811755
2092028269	-3549	0	894	-222	0	55	protector	1701811755
2092028270	-3538	0	883	-222	0	55	protector	1701811755
2016365894	-4476	3	-585	-280	0	-37	protector	1696968652
1713852599	-1947	9	917	-122	0	57	protector	1681347172
2016365895	-4467	3	-592	-280	0	-37	protector	1696968652
2016365896	-4505	3	-636	-282	0	-40	protector	1696968652
2092028271	-3538	0	894	-222	0	55	protector	1701811755
2099755987	23001	31	-26513	1437	1	-1658	technicswitch	1702258167
2099755988	23000	28	-26516	1437	1	-1658	protector	1702258167
2016365900	-4494	3	-616	-281	0	-39	protector	1696968652
1713852601	-1936	9	917	-121	0	57	protector	1681347172
2016365901	-4492	4	-609	-281	0	-39	protector	1696968652
2016365902	-4486	3	-612	-281	0	-39	protector	1696968652
2092028272	-3560	0	883	-223	0	55	protector	1701811755
1713852602	-1925	9	917	-121	0	57	protector	1681347172
2083412925	1532	18	-289	95	1	-19	privprotector	1701364060
2092028273	-3560	0	894	-223	0	55	protector	1701811755
2092028274	-3560	11	894	-223	0	55	protector	1701811755
1568662341	16597	5267	-2650	1037	329	-166	travelnet	1673456242
1568662342	16598	5267	-2650	1037	329	-166	protector	1673456242
2092028275	-3560	15	892	-223	0	55	protector	1701811755
2092028276	-3549	0	905	-222	0	56	protector	1701811755
2092028277	-3538	0	905	-222	0	56	protector	1701811755
2092028278	-3549	0	872	-222	0	54	protector	1701811755
2092028279	-3538	0	872	-222	0	54	protector	1701811755
2092028280	-3560	0	872	-223	0	54	protector	1701811755
2091098990	-1131	8	55	-71	0	3	protector	1701747884
2083412926	1516	18	-317	94	1	-20	privprotector	1701364060
2083412927	1508	18	-330	94	1	-21	privprotector	1701364060
1978909750	17999	9259	-19343	1124	578	-1209	technicswitch	1694198081
1972098105	-2970	6	104	-186	0	6	privprotector	1693671052
1713852605	-1936	8	884	-121	0	55	protector	1681347172
1972098106	-2959	6	104	-185	0	6	privprotector	1693671052
1713852606	-1936	8	895	-121	0	55	protector	1681347172
1713852607	-1925	8	895	-121	0	55	protector	1681347172
1713852608	-1925	11	884	-121	0	55	protector	1681347172
1972098107	-2948	6	104	-185	0	6	privprotector	1693671052
1972098108	-2937	6	104	-184	0	6	privprotector	1693671052
1978909751	17990	9250	-19343	1124	578	-1209	protector	1694198081
1978909752	17990	9257	-19331	1124	578	-1209	protector	1694198081
2099246164	6921	-14	-1560	432	-1	-98	protector	1702230202
2099246165	6921	-3	-1560	432	-1	-98	protector	1702230202
1539184392	-2016	1	1049	-126	0	65	protector	1671808967
1539184393	-2011	1	1049	-126	0	65	protector	1671808967
1539184394	-2025	4	1043	-127	0	65	protector	1671808967
1539184395	-2025	4	1054	-127	0	65	protector	1671808967
2092028281	-3620	36	854	-227	2	53	protector	1701811755
2100659843	-668	24	1283	-42	1	80	sign	1702323186
2100659844	-665	24	1283	-42	1	80	protector	1702323186
1539184397	-2032	13	1036	-127	0	64	protector	1671808967
585760287	9947	9500	4786	621	593	299	protector	1628543716
2078471557	-4929	0	2463	-309	0	153	protector	1701062031
952640794	-2293	-16	-241	-144	-1	-16	protector	1644751945
952640795	-2282	-16	-241	-143	-1	-16	protector	1644751945
2016365903	-4482	3	-620	-281	0	-39	protector	1696968652
2078471558	-4929	1	2461	-309	0	153	protector	1701062031
2083412928	1524	18	-308	95	1	-20	privprotector	1701364060
2091098991	-1130	2	55	-71	0	3	protector	1701747884
2092028282	-3592	27	853	-225	1	53	protector	1701811755
2092028283	-3629	41	833	-227	2	52	protector	1701811755
2059653244	6996	58	13819	437	3	863	protector	1700017018
2054022930	695	-14	-572	43	-1	-36	sign	1699641197
2054022931	699	-14	-572	43	-1	-36	sign	1699641197
2100574069	6910	8	-1549	431	0	-97	protector	1702319247
2054022932	690	-2	-574	43	-1	-36	protector	1699641197
2092028284	-3619	37	832	-227	2	52	protector	1701811755
2092028285	-3629	31	838	-227	1	52	protector	1701811755
2054022933	690	-2	-563	43	-1	-36	protector	1699641197
2054022934	701	-2	-574	43	-1	-36	protector	1699641197
2011586551	-3569	6	-2673	-224	0	-168	protector	1696610667
2011586552	-3570	7	-2674	-224	0	-168	travelnet	1696610667
2011586553	-3600	2	-2781	-225	0	-174	travelnet	1696610667
2053658928	-1856	15533	235	-116	970	14	protector	1699621928
2053658929	-1855	15525	235	-116	970	14	protector	1699621928
1538490988	-2266	168	12242	-142	10	765	protector	1671767113
2092028286	-3618	28	842	-227	1	52	protector	1701811755
1622303140	-2366	16	3722	-148	1	232	train	1675960518
2100574070	6910	8	-1538	431	0	-97	protector	1702319247
2031349518	-7114	-2	59	-445	-1	3	protector	1698005462
2031349519	-7114	-1	59	-445	-1	3	travelnet	1698005462
2054022935	701	-2	-563	43	-1	-36	protector	1699641197
2054022936	695	-12	-570	43	-1	-36	technicswitch	1699641197
2059653245	6995	1	13819	437	0	863	protector	1700017018
1538490989	-2258	174	12242	-142	10	765	protector	1671767113
1538490990	-2258	172	12242	-142	10	765	travelnet	1671767113
2059653246	7006	1	13819	437	0	863	protector	1700017018
952640796	-2271	-16	-241	-142	-1	-16	protector	1644751945
2098990313	6899	8	-1560	431	0	-98	protector	1702217613
1780400950	23011	8	-28347	1438	0	-1772	protector	1685926759
2069607497	-5087	27	-1847	-318	1	-116	protector	1700578111
1780400951	23022	7	-28347	1438	0	-1772	protector	1685926759
2069607498	-5085	19	-1844	-318	1	-116	protector	1700578111
1778735601	-1715	2	-435	-108	0	-28	protector	1685812040
2069607499	-5085	22	-1849	-318	1	-116	protector	1700578111
2086281779	11031	12	-14605	689	0	-913	protector	1701539652
2098990314	6910	8	-1560	431	0	-98	protector	1702217613
2074395890	17904	5257	-2661	1119	328	-167	protector	1700877544
2069607500	-5085	24	-1844	-318	1	-116	protector	1700578111
2069607501	-5085	30	-1850	-318	1	-116	protector	1700578111
2095441828	-891	1	230	-56	0	14	protector	1702010928
2095441829	-888	3	226	-56	0	14	sign	1702010928
1656879702	-2181	18	-7277	-137	1	-455	travelnet	1678295782
2069607502	-5085	30	-1845	-318	1	-116	protector	1700578111
573567451	-636	5250	2163	-40	328	135	protector	1628109201
573567454	-606	5248	2174	-38	328	135	protector	1628109201
2100718872	7069	13	23253	441	0	1453	travelnet	1702324862
2100718873	7088	13	23250	443	0	1453	protector	1702324862
2100718874	7089	13	23253	443	0	1453	protector	1702324862
2100718875	7091	13	23248	443	0	1453	protector	1702324862
2099699729	-15816	2	-297	-989	0	-19	protector	1702255733
2100574081	6888	19	-1549	430	1	-97	protector	1702319247
1098125324	-2998	5	760	-188	0	47	protector	1653462334
2104610015	-1656	149	-3239	-104	9	-203	protector	1702547769
2104610016	-1676	158	-3247	-105	9	-203	protector	1702547769
2104610017	-1660	133	-3230	-104	8	-202	protector	1702547769
2104610018	-1660	133	-3220	-104	8	-202	protector	1702547769
1965473234	-1784	42	80	-112	2	5	protector	1693140273
1769544521	-4988	13	3659	-312	0	228	protector	1685290340
2083412934	1490	14	-367	93	0	-23	privprotector	1701364060
1978909753	17990	9260	-19343	1124	578	-1209	protector	1694198081
1978909754	17999	9250	-19330	1124	578	-1209	protector	1694198081
1978909755	17999	9251	-19342	1124	578	-1209	protector	1694198081
1557380370	-3105	-2	1864	-195	-1	116	protector	1672781614
1408354512	-2413	-2	301	-151	-1	18	protector	1666544748
1408354513	-2407	-1	298	-151	-1	18	protector	1666544748
1978909756	17999	9258	-19330	1124	578	-1209	protector	1694198081
2031435084	-4501	1	-183	-282	0	-12	protector	1698008008
2104610019	-1651	138	-3221	-104	8	-202	protector	1702547769
2089998598	-1817	19	91	-114	1	5	protector	1701676733
2100574082	6888	19	-1538	430	1	-97	protector	1702319247
2100574083	6888	30	-1549	430	1	-97	protector	1702319247
981790144	-778	5192	-1231	-49	324	-77	protector	1646964661
1778735615	-1697	2	-452	-107	0	-29	travelnet	1685812040
1778735616	-1708	1	-455	-107	0	-29	protector	1685812040
1778735617	-1706	1	-461	-107	0	-29	protector	1685812040
2103358090	-2203	11	2566	-138	0	160	protector	1702470151
2011980121	240	16006	-1100	15	1000	-69	protector	1696626864
2011980122	250	16006	-1100	15	1000	-69	protector	1696626864
2098481358	-4103	24	613	-257	1	38	protector	1702187706
2021622669	-7111	-1	46	-445	-1	2	protector	1697381488
2083412935	1497	15	-353	93	0	-23	privprotector	1701364060
2098481359	-4103	24	623	-257	1	38	protector	1702187706
1778735618	-1700	1	-462	-107	0	-29	protector	1685812040
2100574084	6888	30	-1538	430	1	-97	protector	1702319247
2095441856	-991	9	989	-62	0	61	protector	1702010945
2095441857	-984	9	988	-62	0	61	protector	1702010945
2100718876	7092	13	23244	443	0	1452	protector	1702324862
2103358091	-2192	11	2566	-137	0	160	protector	1702470151
2103358092	509	58	-6675	31	3	-418	technicswitch	1702470152
2104610020	-1650	133	-3230	-104	8	-202	protector	1702547769
2104610021	-1661	114	-3219	-104	7	-202	protector	1702547769
2104610022	-1658	115	-3229	-104	7	-202	protector	1702547769
2067635491	-1045	7	1637	-66	0	102	protector	1700470618
2104610023	-1654	115	-3229	-104	7	-202	protector	1702547769
2104610024	-1650	115	-3217	-104	7	-202	protector	1702547769
2100859435	8417	13	-3441	526	0	-216	protector	1702329818
2100859436	8420	12	-3449	526	0	-216	protector	1702329818
2000601621	-2541	1	3622	-159	0	226	protector	1695729210
2100859437	8425	12	-3442	526	0	-216	protector	1702329818
2100859438	8427	12	-3456	526	0	-216	protector	1702329818
1778735619	-1700	1	-455	-107	0	-29	protector	1685812040
1778735620	-1692	1	-461	-106	0	-29	protector	1685812040
2104610025	-1650	123	-3226	-104	7	-202	protector	1702547769
2000601622	-2535	1	3624	-159	0	226	protector	1695729210
2104610026	-1655	114	-3232	-104	7	-202	protector	1702547769
1938420022	9219	9499	6005	576	593	375	privprotector	1691262074
2092337054	-1306	11	482	-82	0	30	protector	1701834085
1938420023	9230	9499	6005	576	593	375	privprotector	1691262074
1938420024	9208	9499	6005	575	593	375	privprotector	1691262074
670664672	-1585	17	147	-100	1	9	protector	1631452570
2092337055	-1298	11	495	-82	0	30	protector	1701834085
1938420026	9241	9499	6005	577	593	375	privprotector	1691262074
1938420027	9220	9499	5995	576	593	374	privprotector	1691262075
1938420028	9231	9499	5995	576	593	374	privprotector	1691262075
2092337056	-1307	22	432	-82	1	27	protector	1701834085
2092337057	-1307	22	443	-82	1	27	protector	1701834085
2092337058	-1333	13	457	-84	0	28	protector	1701834085
2104610027	-1655	119	-3221	-104	7	-202	protector	1702547769
2000601623	-2535	2	3618	-159	0	226	protector	1695729210
2104610028	-1650	115	-3221	-104	7	-202	protector	1702547769
2104610029	-1657	109	-3236	-104	6	-203	protector	1702547769
2100859442	8419	10	-3457	526	0	-217	protector	1702329818
2100859443	8421	12	-3461	526	0	-217	protector	1702329818
2000601624	-2531	1	3626	-159	0	226	protector	1695729210
2100859444	8410	14	-3470	525	0	-217	sign	1702329818
2099784260	-1521	0	1170	-96	0	73	protector	1702260274
2104610030	-1655	6	-3238	-104	0	-203	protector	1702547769
2104610031	-1640	133	-3240	-103	8	-203	protector	1702547769
2104610032	-1644	137	-3221	-103	8	-202	protector	1702547769
2104610033	-1648	132	-3224	-103	8	-202	protector	1702547769
2099784261	-1543	0	1170	-97	0	73	protector	1702260274
2099784262	-1559	56	1140	-98	3	71	protector	1702260274
2100859445	8414	12	-3461	525	0	-217	protector	1702329818
2099784264	-1558	0	1155	-98	0	72	protector	1702260274
2104610034	-1640	133	-3230	-103	8	-202	protector	1702547769
573567452	-630	5248	2174	-40	328	135	protector	1628109201
2104610035	-1640	133	-3220	-103	8	-202	protector	1702547769
2104610036	-1674	159	-3255	-105	9	-204	protector	1702547769
2104610037	-1667	151	-3255	-105	9	-204	protector	1702547769
2104610038	-1640	133	-3260	-103	8	-204	protector	1702547769
2104610039	-1640	133	-3250	-103	8	-204	protector	1702547769
1938420029	9209	9499	5995	575	593	374	privprotector	1691262075
1473074382	-1335	5	-611	-84	0	-39	protector	1669047517
1938420030	9242	9499	5995	577	593	374	privprotector	1691262075
1473074384	-1322	5	-602	-83	0	-38	protector	1669047517
573567453	-630	5248	2179	-40	328	136	protector	1628109201
2104610040	-1640	143	-3260	-103	8	-204	protector	1702547769
2102337906	-3501	25	-457	-219	1	-29	protector	1702405559
1938420031	9172	9521	5972	573	595	373	jumpdrive	1691262075
2030209051	6791	1	24418	424	0	1526	protector	1697965150
2099756051	22001	96	-27251	1375	6	-1704	technicswitch	1702258169
2099756052	21000	17	-25700	1312	1	-1607	protector	1702258170
2099756053	21001	20	-25697	1312	1	-1607	technicswitch	1702258170
981790145	-778	5192	-1220	-49	324	-77	protector	1646964661
2102337907	-3501	25	-450	-219	1	-29	protector	1702405559
2100574100	6884	11	-1562	430	0	-98	shop	1702319247
1812576667	305	6668	-44	19	416	-3	protector	1687692716
2100574101	6888	8	-1560	430	0	-98	protector	1702319247
2100574102	6921	19	-1560	432	1	-98	protector	1702319247
1457351705	-4819	3	-429	-302	0	-27	protector	1668353572
1457351706	-4753	14	-430	-298	0	-27	protector	1668353572
2096008179	702	102	-1696	43	6	-106	travelnet	1702044831
2069607548	-5077	21	-1829	-318	1	-115	protector	1700578111
2096008180	702	104	-1696	43	6	-106	jumpdrive	1702044831
2096008181	701	99	-1696	43	6	-106	technicswitch	1702044831
56386906	22880	-1	-30000	1430	-1	-1875	protector	1612585169
61726017	-236	15937	-243	-15	996	-16	protector	1612790307
2069607549	-5076	20	-1832	-318	1	-115	protector	1700578111
2096008182	703	125	-1677	43	7	-105	technicswitch	1702044831
2096008183	702	123	-1677	43	7	-105	jumpdrive	1702044831
2100574103	6921	30	-1560	432	1	-98	protector	1702319247
2100574104	6888	-3	-1549	430	-1	-97	protector	1702319247
2100574105	6894	-1	-1541	430	-1	-97	protector	1702319247
2102337908	-3492	24	-457	-219	1	-29	protector	1702405559
1882361888	21681	7	-21969	1355	0	-1374	protector	1690165347
1882361889	21692	7	-21969	1355	0	-1374	protector	1690165347
2102337909	-3492	24	-450	-219	1	-29	protector	1702405559
2104610041	-1647	113	-3251	-103	7	-204	protector	1702547769
2104610042	-1648	110	-3250	-103	6	-204	protector	1702547769
80495248	140	-3	521	8	-1	32	protector	1613494867
2104610043	-1641	111	-3250	-103	6	-204	protector	1702547769
2100574114	6921	19	-1582	432	1	-99	protector	1702319247
1976886102	1020	6505	29	63	406	1	protector	1694015720
1976886103	1020	6500	29	63	406	1	jumpdrive	1694015720
1457351707	-4745	15	-425	-297	0	-27	protector	1668353572
2100574115	6921	19	-1571	432	1	-99	protector	1702319247
1457351708	-4741	10	-419	-297	0	-27	protector	1668353572
2028702839	-3305	18	1765	-207	1	110	protector	1697895475
1976886104	1020	6498	29	63	406	1	travelnet	1694015720
1976886105	1020	6504	29	63	406	1	technicswitch	1694015720
1976886106	1021	6502	28	63	406	1	technicswitch	1694015720
2028702840	-3305	29	1765	-207	1	110	protector	1697895475
2100574116	6921	30	-1582	432	1	-99	protector	1702319247
2100574117	6921	30	-1571	432	1	-99	protector	1702319247
1457351709	-4734	2	-413	-296	0	-26	protector	1668353573
1457351710	-4725	2	-412	-296	0	-26	protector	1668353573
1457351711	-4746	16	-428	-297	1	-27	technicswitch	1668353575
1457351712	-4762	9	-446	-298	0	-28	protector	1668353575
2089998652	-1817	53	80	-114	3	5	protector	1701676734
2031435141	-4503	1	-174	-282	0	-11	sign	1698008026
2031435142	-4503	1	-173	-282	0	-11	sign	1698008026
2031435143	-4503	1	-172	-282	0	-11	sign	1698008026
2089998653	-1817	53	91	-114	3	5	protector	1701676734
2089998654	-1811	50	86	-114	3	5	sign	1701676734
585760317	9947	9500	4775	621	593	298	protector	1628543716
2082458416	-30841	17	2106	-1928	1	131	protector	1701296622
2031435144	-4503	1	-171	-282	0	-11	sign	1698008026
2082458417	-30841	15	2106	-1928	0	131	travelnet	1701296622
2089998655	-1817	42	80	-114	2	5	protector	1701676734
1945624047	-2001	6	-4143	-126	0	-259	protector	1691684881
1945624048	-2001	6	-4132	-126	0	-259	protector	1691684881
1657067545	-2820	10	-16645	-177	0	-1041	travelnet	1678307105
1657067546	-2820	9	-16645	-177	0	-1041	protector	1678307105
2089998657	-1796	49	88	-113	3	5	travelnet	1701676734
870681021	1036	10	-14626	64	0	-915	protector	1640383881
2089998658	-1796	60	82	-113	3	5	sign	1701676734
1945624052	-2001	6	-4154	-126	0	-260	protector	1691684881
1655263285	-2323	7	3000	-146	0	187	train	1678137718
670664671	-1591	17	145	-100	1	9	protector	1631452570
1655263286	-2255	22	2999	-141	1	187	sign	1678137718
870681022	1014	10	-14626	63	0	-915	protector	1640383881
1655263287	-2242	7	3000	-141	0	187	train	1678137718
677141588	-10599	10	-18234	-663	0	-1140	protector	1631819981
1998569746	-4236	5246	-3078	-265	327	-193	travelnet	1695578542
2089998663	-1808	51	75	-113	3	4	sign	1701676734
2089998664	-1805	50	74	-113	3	4	sign	1701676734
677141589	-10599	10	-18223	-663	0	-1139	protector	1631819981
2089998665	-1806	53	69	-113	3	4	protector	1701676734
2089998666	-1795	53	69	-113	3	4	protector	1701676734
2089998667	-1806	42	69	-113	2	4	protector	1701676734
2089998668	-1795	42	69	-113	2	4	protector	1701676734
1852181531	-5001	3	5004	-313	0	312	protector	1689570817
1852181532	-5002	3	5004	-313	0	312	travelnet	1689570817
1852181533	-5000	8	4993	-313	0	312	travelnet	1689570817
2098622130	7692	7	23494	480	0	1468	protector	1702199373
1852181534	-5000	7	4993	-313	0	312	protector	1689570817
2098622131	7692	7	23503	480	0	1468	protector	1702199373
2089998669	-1806	19	69	-113	1	4	protector	1701676734
2089998670	-1795	19	69	-113	1	4	protector	1701676734
2031435145	-4503	1	-170	-282	0	-11	sign	1698008026
347695996	3015	2	30619	188	0	1913	protector	1620514687
347695999	3026	2	30619	189	0	1913	protector	1620514687
2031435146	-4503	1	-169	-282	0	-11	sign	1698008026
2089998671	-1859	95	73	-117	5	4	travelnet	1701676734
2031435147	-4503	1	-168	-282	0	-11	sign	1698008026
2031435148	-4503	1	-167	-282	0	-11	sign	1698008026
2089998672	-1854	31	71	-116	1	4	travelnet	1701676734
2097626614	12172	9850	130	760	615	8	technicquarry	1702138997
2031435149	-4499	10	-170	-282	0	-11	protector	1698008026
2097626615	12161	9854	129	760	615	8	protector	1702138997
2062571447	-685	75	445	-43	4	27	protector	1700232506
2062571448	-683	75	440	-43	4	27	protector	1700232506
2062571449	-682	77	433	-43	4	27	protector	1700232506
2062571450	-680	74	440	-43	4	27	protector	1700232506
677141590	-10599	10	-18212	-663	0	-1139	protector	1631819981
61726016	-236	15936	-253	-15	996	-16	protector	1612790307
2062571451	-679	70	445	-43	4	27	protector	1700232506
2062571452	-677	76	445	-43	4	27	protector	1700232506
1945624071	-2001	6	-4264	-126	0	-267	protector	1691684882
1945624072	-2001	6	-4253	-126	0	-266	protector	1691684882
314764951	-4336	-7	93	-271	-1	5	protector	1619784739
314764953	-4334	-6	88	-271	-1	5	travelnet	1619784739
2097626616	12161	9854	135	760	615	8	protector	1702138997
1945624073	-2001	6	-4242	-126	0	-266	protector	1691684882
1945624074	-2001	6	-4286	-126	0	-268	protector	1691684882
1945624075	-2001	6	-4275	-126	0	-268	protector	1691684882
1938420032	9203	9521	5972	575	595	373	jumpdrive	1691262075
2097626617	12172	9854	129	760	615	8	protector	1702138997
2071890739	-126	15753	9	-8	984	0	protector	1700712771
1938420034	9186	9499	6005	574	593	375	privprotector	1691262075
1938420035	9197	9499	6005	574	593	375	privprotector	1691262075
1938420036	9175	9499	6005	573	593	375	privprotector	1691262075
2071890740	-126	15751	9	-8	984	0	travelnet	1700712771
2097626618	12172	9854	135	760	615	8	protector	1702138997
1938420037	9187	9499	5995	574	593	374	privprotector	1691262075
1945624076	-2001	6	-4231	-126	0	-265	protector	1691684882
1938420038	9198	9499	5995	574	593	374	privprotector	1691262075
2104610069	-2894	12	2360	-181	0	147	protector	1702547772
772829383	-2217	22	913	-139	1	57	protector	1636113395
1945624077	-2001	6	-4220	-126	0	-264	protector	1691684882
1945624078	-2001	6	-4209	-126	0	-264	protector	1691684882
61726048	10296	5101	7929	643	318	495	protector	1612790325
61726049	10296	5101	7940	643	318	496	protector	1612790325
1938420039	9176	9499	5995	573	593	374	privprotector	1691262075
2104610070	-2890	12	2361	-181	0	147	sign	1702547772
1997730112	-5703	-16	-241	-357	-1	-16	protector	1695520077
870681020	1025	10	-14626	64	0	-915	protector	1640383881
155565607	-2684	5280	128	-168	330	8	protector	1616498715
1274708144	-307	15249	1048	-20	953	65	sign	1661044368
347695995	3015	2	30608	188	0	1913	protector	1620514687
2083779403	7588	-2	-3147	474	-1	-197	travelnet	1701381125
2083779404	7585	-15	-3151	474	-1	-197	protector	1701381125
2083779405	7588	-3	-3147	474	-1	-197	protector	1701381125
2083779406	7592	-16	-3141	474	-1	-197	protector	1701381125
2083779407	7596	-15	-3151	474	-1	-197	protector	1701381125
2098278684	-1437	6506	-748	-90	406	-47	protector	1702181478
1938420045	9252	9499	6005	578	593	375	privprotector	1691262076
2098278685	-1427	6506	-748	-90	406	-47	protector	1702181478
347695997	3015	2	30630	188	0	1914	protector	1620514687
347695998	3026	2	30608	189	0	1913	protector	1620514687
347696005	3033	21	30598	189	1	1912	protector	1620514687
2098278686	-1420	6506	-748	-89	406	-47	protector	1702181478
2098278687	-1413	6506	-751	-89	406	-47	protector	1702181478
2098278688	-1413	6506	-744	-89	406	-47	protector	1702181478
2098278689	-1410	6502	-744	-89	406	-47	travelnet	1702181478
155565609	-2682	5286	137	-168	330	8	protector	1616498715
835352460	-720	5188	-1280	-45	324	-80	protector	1638973244
1653964655	-1621	122	5225	-102	7	326	protector	1678028904
1653964656	-1626	39	5231	-102	2	326	protector	1678028904
1494331693	-170	-16	-230	-11	-1	-15	protector	1670126608
1653964657	-1620	38	5225	-102	2	326	protector	1678028904
2094821682	5091	26	1263	318	1	78	sign	1701979400
2094821683	5091	27	1263	318	1	78	sign	1701979400
665536230	1765	15	7510	110	0	469	protector	1631187808
640347528	2079	4	7349	129	0	459	protector	1630114806
93030921	-24031	5291	-20352	-1502	330	-1272	protector	1614085591
2094821684	5091	28	1263	318	1	78	sign	1701979400
347696000	3026	2	30630	189	0	1914	protector	1620514687
2094821685	5092	26	1263	318	1	78	sign	1701979400
2094821686	5092	27	1263	318	1	78	sign	1701979400
347696004	3002	6	30597	187	0	1912	protector	1620514687
2094821687	5092	28	1263	318	1	78	sign	1701979400
347696006	3033	28	30598	189	1	1912	protector	1620514687
2094821688	5093	26	1263	318	1	78	sign	1701979400
1086743940	-12934	3	16653	-809	0	1040	travelnet	1652829802
1673572097	5376	98	11932	336	6	745	protector	1679979534
1673572098	5376	99	11921	336	6	745	protector	1679979534
2094821689	5093	27	1263	318	1	78	sign	1701979400
2094821690	5093	28	1263	318	1	78	sign	1701979400
2094821691	5094	26	1263	318	1	78	sign	1701979400
1938420046	9263	9499	6005	578	593	375	privprotector	1691262076
2094821692	5094	27	1263	318	1	78	sign	1701979400
2094821693	5094	28	1263	318	1	78	sign	1701979400
2094821694	5095	26	1263	318	1	78	sign	1701979400
2094821695	5095	27	1263	318	1	78	sign	1701979400
2094821696	5095	28	1263	318	1	78	sign	1701979400
314764952	-4335	-7	90	-271	-1	5	protector	1619784739
2094821697	5096	26	1263	318	1	78	sign	1701979400
2092337104	-1385	14	471	-87	0	29	protector	1701834085
1957978136	132	15960	-170	8	997	-11	travelnet	1692507944
2094821698	5096	27	1263	318	1	78	sign	1701979400
2092028402	-3592	-8	874	-225	-1	54	protector	1701811773
2092028403	-3592	-8	879	-225	-1	54	protector	1701811773
1938420048	9253	9499	5995	578	593	374	privprotector	1691262076
2094821699	5096	28	1263	318	1	78	sign	1701979400
1819426338	-1590	16	-93	-100	1	-6	protector	1688077804
1819426339	-1590	16	-85	-100	1	-6	protector	1688077804
1819426340	-1579	16	-92	-99	1	-6	protector	1688077804
1819426341	-1579	16	-86	-99	1	-6	protector	1688077804
2092337108	-1407	14	471	-88	0	29	protector	1701834086
2092337109	-1396	14	471	-88	0	29	protector	1701834086
1814723268	-1206	0	-610	-76	0	-39	protector	1687808077
1974180031	-3609	36	1921	-226	2	120	protector	1693827494
2099699828	-15802	2	-336	-988	0	-21	protector	1702255733
2084818226	-2765	1	1526	-173	0	95	protector	1701448882
2084818227	-2765	1	1504	-173	0	94	protector	1701448882
2084818228	-2765	1	1515	-173	0	94	protector	1701448882
772829384	-2217	22	924	-139	1	57	protector	1636113395
2099699829	-15802	2	-322	-988	0	-21	protector	1702255733
1593822377	-3673	21	-975	-230	1	-61	protector	1674655057
155565608	-2682	5283	131	-168	330	8	protector	1616498715
2100630277	7522	29	23540	470	1	1471	protector	1702322370
1974180032	-3609	37	1932	-226	2	120	protector	1693827494
1673572099	5383	98	11930	336	6	745	protector	1679979534
1974180033	-3598	36	1921	-225	2	120	protector	1693827494
2100630278	7522	29	23551	470	1	1471	protector	1702322370
758101453	256	5296	-358	16	331	-23	poi	1635536361
758101457	283	5296	-358	17	331	-23	protector	1635536361
2099615125	-892	1	1436	-56	0	89	protector	1702249741
1974180034	-3598	37	1932	-225	2	120	protector	1693827494
1974180035	-3587	36	1921	-225	2	120	protector	1693827494
1673572100	5376	100	11931	336	6	745	jumpdrive	1679979534
1974180036	-3587	37	1932	-225	2	120	protector	1693827494
1673572101	5377	99	11931	336	6	745	technicswitch	1679979534
1539184513	-2016	1	1027	-126	0	64	protector	1671808968
2099615126	-892	3	1424	-56	0	89	protector	1702249741
1673572102	5369	98	11930	335	6	745	protector	1679979534
626377987	131	14125	2329	8	882	145	protector	1629631076
2099615127	-894	5	1425	-56	0	89	technicswitch	1702249741
2099615128	-897	13	1435	-57	0	89	protector	1702249741
1539184514	-2016	1	1038	-126	0	64	protector	1671808968
1539184515	-2016	12	1026	-126	0	64	protector	1671808968
1814723273	-1211	0	-608	-76	0	-38	protector	1687808078
1814723274	-1211	0	-595	-76	0	-38	protector	1687808078
61726050	10296	5101	7951	643	318	496	protector	1612790325
1814723275	-1207	0	-595	-76	0	-38	protector	1687808078
2022133412	-602	0	719	-38	0	44	protector	1697402923
1593822378	-3673	22	-964	-230	1	-61	protector	1674655057
24152756	-6008	40	11387	-376	2	711	protector	1611486199
2022133413	-602	1	712	-38	0	44	protector	1697402923
215921845	-2588	-4	859	-162	-1	53	protector	1617846365
1593822379	-3676	30	-965	-230	1	-61	protector	1674655057
2099615129	-896	22	1417	-56	1	88	protector	1702249741
2022133414	-595	0	719	-38	0	44	protector	1697402923
2022133415	-595	1	712	-38	0	44	protector	1697402923
1673572103	5377	99	11941	336	6	746	digiterm	1679979534
1673572104	5376	98	11939	336	6	746	protector	1679979534
1679838525	336	5567	349	21	347	21	technicquarry	1680269313
1679838526	337	5567	349	21	347	21	technicquarry	1680269313
2022133416	-606	2	719	-38	0	44	travelnet	1697402923
1679838527	338	5567	349	21	347	21	technicquarry	1680269313
1679838528	339	5567	349	21	347	21	technicquarry	1680269313
2099615130	-894	16	1416	-56	1	88	protector	1702249741
2099615131	-901	8	1419	-57	0	88	travelnet	1702249741
2099615132	-898	12	1422	-57	0	88	protector	1702249741
1679838529	340	5567	349	21	347	21	technicquarry	1680269313
2096008184	702	121	-1677	43	7	-105	travelnet	1702044831
2101436408	-1146	6	794	-72	0	49	protector	1702350656
2104411464	-3575	7	2800	-224	0	175	protector	1702536316
1679838530	341	5567	349	21	347	21	technicquarry	1680269313
1679838531	342	5567	349	21	347	21	technicquarry	1680269313
2104411465	-3597	7	2800	-225	0	175	protector	1702536316
1679838532	343	5567	349	21	347	21	technicquarry	1680269313
1679838533	344	5567	349	21	347	21	technicquarry	1680269313
1679838534	349	5567	336	21	347	21	technicquarry	1680269313
2104411466	-3586	7	2800	-225	0	175	protector	1702536316
1679838535	349	5567	337	21	347	21	technicquarry	1680269313
1679838536	349	5567	338	21	347	21	technicquarry	1680269313
1679838537	349	5567	339	21	347	21	technicquarry	1680269313
1679838538	349	5567	340	21	347	21	technicquarry	1680269313
2104411467	-3608	7	2800	-226	0	175	protector	1702536316
109112161	7209	-15	-3228	450	-1	-202	protector	1614866867
109112163	7209	-4	-3219	450	-1	-202	protector	1614866867
1679838539	349	5567	341	21	347	21	technicquarry	1680269313
1679838540	349	5567	342	21	347	21	technicquarry	1680269313
2104411468	-3619	7	2800	-227	0	175	protector	1702536316
2078668308	7154	23	22202	447	1	1387	protector	1701078522
1593822385	-3673	22	-953	-230	1	-60	protector	1674655057
1679838541	349	5567	343	21	347	21	technicquarry	1680269313
1679838542	349	5567	344	21	347	21	technicquarry	1680269313
1998175634	-746	10004	2000	-47	625	125	protector	1695557761
2104411469	-3564	7	2800	-223	0	175	protector	1702536316
2104411470	-3553	7	2800	-223	0	175	protector	1702536316
2100405152	-1462	6504	-960	-92	406	-60	protector	1702303219
758101454	261	5296	-358	16	331	-23	protector	1635536361
758101455	250	5296	-358	15	331	-23	protector	1635536361
758101456	272	5296	-358	17	331	-23	protector	1635536361
580864557	3126	151	7251	195	9	453	poi	1628413036
2100630279	7524	18	23539	470	1	1471	protector	1702322370
2100630280	7524	18	23550	470	1	1471	protector	1702322370
2100405153	-1462	6504	-950	-92	406	-60	protector	1702303219
2100405154	-1462	6504	-990	-92	406	-62	protector	1702303220
2104411471	-3608	7	2789	-226	0	174	protector	1702536316
2104411472	-3619	7	2790	-227	0	174	protector	1702536316
2104411473	-3575	7	2789	-224	0	174	protector	1702536316
2104411474	-3597	7	2789	-225	0	174	protector	1702536316
2104411475	-3586	7	2789	-225	0	174	protector	1702536316
2099699836	-15802	2	-308	-988	0	-20	protector	1702255733
2100405155	-1462	6504	-980	-92	406	-62	protector	1702303220
2104411476	-3564	7	2789	-223	0	174	protector	1702536316
2104411477	-3553	7	2789	-223	0	174	protector	1702536316
2098481437	-4103	25	634	-257	1	39	protector	1702187706
430903795	706	15947	-1164	44	996	-73	protector	1622981671
2100630282	7538	22	23511	471	1	1469	protector	1702322370
1448677916	-7238	87	-939	-453	5	-59	protector	1667898645
1448677917	-7239	79	-937	-453	4	-59	protector	1667898645
870681084	1003	10	-14626	62	0	-915	protector	1640383882
1448677918	-7226	80	-950	-452	5	-60	technicswitch	1667898645
1448677919	-7231	90	-946	-452	5	-60	protector	1667898645
2099615146	-1887	17	1439	-118	1	89	protector	1702249742
2099615147	-1887	22	1439	-118	1	89	protector	1702249742
2099615148	-1881	17	1439	-118	1	89	protector	1702249742
2099615149	-1881	22	1439	-118	1	89	protector	1702249742
2104411478	-3588	2	2854	-225	0	178	travelnet	1702536317
2099615150	-1874	0	1426	-118	0	89	protector	1702249742
2099615151	-1874	0	1437	-118	0	89	protector	1702249742
2099615152	-1885	0	1426	-118	0	89	protector	1702249742
2086056065	8724	36	-1506	545	2	-95	protector	1701528320
2099615153	-1885	0	1437	-118	0	89	protector	1702249742
1448677920	-7232	81	-954	-452	5	-60	sign	1667898645
1448677921	-7227	81	-946	-452	5	-60	sign	1667898645
2099615154	-1863	0	1426	-117	0	89	protector	1702249742
2099615155	-1863	0	1437	-117	0	89	protector	1702249742
2104045296	-2647	19	2033	-166	1	127	protector	1702506757
2099699848	-15776	1	-331	-986	0	-21	protector	1702255733
2104045297	-2647	19	2044	-166	1	127	protector	1702506757
2104045298	-2647	30	2033	-166	1	127	protector	1702506757
2104045299	-2647	30	2044	-166	1	127	protector	1702506757
2099699849	-15816	1	-275	-989	0	-18	protector	1702255733
2099615160	-1885	0	1415	-118	0	88	protector	1702249742
2099615161	-1874	0	1415	-118	0	88	protector	1702249742
2099615162	-1863	0	1415	-117	0	88	protector	1702249742
2099699850	-15816	2	-286	-989	0	-18	protector	1702255733
2099699851	-15816	2	-308	-989	0	-20	protector	1702255733
2104045300	-2669	19	2044	-167	1	127	protector	1702506757
1448677922	-7226	81	-946	-452	5	-60	sign	1667898645
2104045301	-2669	30	2044	-167	1	127	protector	1702506757
1938420051	9277	9502	5981	579	593	373	travelnet	1691262076
1938420052	9277	9500	5981	579	593	373	privprotector	1691262076
1448677923	-7225	81	-946	-452	5	-60	sign	1667898645
109112162	7209	-4	-3230	450	-1	-202	protector	1614866867
109112164	7214	-9	-3225	450	-1	-202	protector	1614866867
1938420053	9234	9521	5972	577	595	373	jumpdrive	1691262076
870681083	992	10	-14626	62	0	-915	protector	1640383882
2104045302	-2658	19	2033	-167	1	127	protector	1702506757
2104045303	-2658	19	2044	-167	1	127	protector	1702506757
2088232918	-16504	59	27	-1032	3	1	travelnet	1701627117
2104045304	-2658	30	2033	-167	1	127	protector	1702506757
2062936789	21637	10	-21980	1352	0	-1374	protector	1700257333
2062936790	21637	10	-21969	1352	0	-1374	protector	1700257333
2062936791	21604	3	-21991	1350	0	-1375	protector	1700257333
2062936792	21604	7	-22000	1350	0	-1375	protector	1700257333
2062936793	21615	7	-22000	1350	0	-1375	protector	1700257333
2062936794	21626	10	-21980	1351	0	-1374	protector	1700257333
2062936795	21626	10	-21969	1351	0	-1374	protector	1700257333
2062936796	21626	7	-22000	1351	0	-1375	protector	1700257333
2062936797	21637	7	-22000	1352	0	-1375	protector	1700257333
2104045305	-2658	30	2044	-167	1	127	protector	1702506757
2088232919	-16506	60	28	-1032	3	1	technicswitch	1701627117
2104045306	-2647	19	2055	-166	1	128	protector	1702506757
2104045307	-2647	30	2055	-166	1	128	protector	1702506757
1448677924	-7224	81	-946	-452	5	-60	sign	1667898645
1978659933	716	15998	-76	44	999	-5	sign	1694175365
1852098554	21296	7	-22000	1331	0	-1375	protector	1689566556
1852098555	21307	3	-21991	1331	0	-1375	protector	1689566556
1852098556	21307	7	-22000	1331	0	-1375	protector	1689566556
1978659934	719	15997	-78	44	999	-5	travelnet	1694175365
2104045308	-2636	41	2044	-165	2	127	protector	1702506757
2104045309	-2625	41	2044	-165	2	127	protector	1702506757
2088232920	-16505	60	28	-1032	3	1	jumpdrive	1701627117
2088232921	-16501	61	27	-1032	3	1	digiterm	1701627117
2104045310	-2636	19	2033	-165	1	127	protector	1702506757
2104045311	-2636	19	2044	-165	1	127	protector	1702506757
1805267932	-2001	6	-4429	-126	0	-277	protector	1687288566
1805267933	-2001	6	-4418	-126	0	-277	protector	1687288566
2104045312	-2636	30	2033	-165	1	127	protector	1702506757
1448677925	-7223	81	-946	-452	5	-60	sign	1667898645
1448677926	-7222	81	-946	-452	5	-60	sign	1667898645
470282671	-46	7229	2005	-3	451	125	protector	1624341589
1448677927	-7221	81	-946	-452	5	-60	sign	1667898645
2104045313	-2636	30	2044	-165	1	127	protector	1702506757
2104045314	-2625	19	2033	-165	1	127	protector	1702506757
2104045315	-2625	19	2044	-165	1	127	protector	1702506757
1557997011	-26126	140	56	-1633	8	3	protector	1672803120
1448677928	-7233	80	-945	-453	5	-60	atm	1667898645
2102675771	-1386	46	595	-87	2	37	protector	1702435117
2102675772	-1365	16	593	-86	1	37	protector	1702435117
1557997012	-26126	140	63	-1633	8	3	protector	1672803120
870681085	981	10	-14626	61	0	-915	protector	1640383882
1448677929	-7228	78	-951	-452	4	-60	technicswitch	1667898645
1448677930	-7231	79	-957	-452	4	-60	protector	1667898645
1448677931	-7231	79	-946	-452	4	-60	protector	1667898645
1448677932	-7220	79	-957	-452	4	-60	protector	1667898645
1448677933	-7220	79	-946	-452	4	-60	protector	1667898645
1448677934	-7209	79	-957	-451	4	-60	protector	1667898645
1448677935	-7209	79	-946	-451	4	-60	protector	1667898645
1557997013	-26115	136	56	-1633	8	3	protector	1672803120
1557997014	-26115	136	63	-1633	8	3	protector	1672803120
1824364681	-9997	7074	10035	-625	442	627	sign	1688234917
2092337135	-1564	10	1018	-98	0	63	protector	1701834103
1824364682	-9993	7074	10032	-625	442	627	sign	1688234917
1557997015	-26137	144	56	-1634	9	3	protector	1672803120
2102675773	-1368	27	618	-86	1	38	protector	1702435117
2102675774	-1374	17	611	-86	1	38	protector	1702435117
2104045316	-2625	30	2033	-165	1	127	protector	1702506757
2099557020	8770	9701	4665	548	606	291	technicswitch	1702247861
2099557021	8768	9699	4665	548	606	291	jumpdrive	1702247861
2099557022	8759	9699	4665	547	606	291	jumpdrive	1702247861
2099557023	8753	9696	4662	547	606	291	travelnet	1702247861
2104045317	-2625	30	2044	-165	1	127	protector	1702506757
2102675775	-1374	17	622	-86	1	38	protector	1702435117
2102675776	-1363	16	611	-86	1	38	protector	1702435117
2102675777	-1363	16	622	-86	1	38	protector	1702435117
2102675778	-1353	56	595	-85	3	37	protector	1702435117
1801167272	-133	5266	-626	-9	329	-40	travelnet	1687092413
2102675779	-1350	63	595	-85	3	37	protector	1702435117
2102675780	-1350	46	595	-85	2	37	protector	1702435117
2102675781	-1345	27	595	-85	1	37	protector	1702435117
2102675782	-1352	17	622	-85	1	38	protector	1702435117
2092028480	-3594	-5	843	-225	-1	52	sign	1701811773
1557997016	-26137	144	63	-1634	9	3	protector	1672803120
1557997017	-26159	151	56	-1635	9	3	protector	1672803120
2095159267	-3202	32	1722	-201	2	107	protector	1702001150
2095159268	-3191	36	1733	-200	2	108	protector	1702001150
2102675783	-1368	61	576	-86	3	36	protector	1702435117
2102675784	-1374	17	578	-86	1	36	protector	1702435118
2102675785	-1363	17	578	-86	1	36	protector	1702435118
2102675786	-1385	17	578	-87	1	36	protector	1702435118
874624307	7035	-16	-230	439	-1	-15	protector	1640536929
2102675787	-1352	17	578	-85	1	36	protector	1702435118
2102675788	-1341	16	600	-84	1	37	protector	1702435118
2102675789	-1330	17	600	-84	1	37	protector	1702435118
24152755	-6008	40	11376	-376	2	711	protector	1611486199
2102675790	-1341	17	611	-84	1	38	protector	1702435118
1826836973	-5527	21	5497	-346	1	343	protector	1688342159
1826836974	-5527	22	5492	-346	1	343	protector	1688342159
1826836975	-5543	22	5489	-347	1	343	protector	1688342159
1826836976	-5527	19	5507	-346	1	344	protector	1688342159
2102675791	-1341	17	622	-84	1	38	protector	1702435118
2102675792	-1330	17	611	-84	1	38	protector	1702435118
2102675793	-1330	17	622	-84	1	38	protector	1702435118
2098622252	7692	7	23569	480	0	1473	protector	1702199373
2098622253	7693	7	23585	480	0	1474	protector	1702199373
1268077181	2661	67	-5716	166	4	-358	travelnet	1660813153
2092337136	-1558	10	1020	-98	0	63	protector	1701834103
2098622254	7692	7	23600	480	0	1475	protector	1702199373
1782223746	-4617	0	741	-289	0	46	protector	1686021305
2098622255	7693	7	23615	480	0	1475	protector	1702199373
2098622256	7693	11	23627	480	0	1476	protector	1702199373
1826836977	-5523	19	5511	-346	1	344	protector	1688342159
1154596440	-2850	1	2621	-179	0	163	protector	1656897945
1826836978	-5519	19	5518	-345	1	344	protector	1688342159
2102675794	-1341	17	578	-84	1	36	protector	1702435118
1966974207	-2063	23	-1371	-129	1	-86	protector	1693274520
1966974208	-2057	23	-1371	-129	1	-86	protector	1693274520
2102675795	-1341	17	589	-84	1	36	protector	1702435118
2098622259	7693	16	23638	480	1	1477	protector	1702199374
2098622260	7693	16	23647	480	1	1477	protector	1702199374
2071890868	-1450	15516	-31	-91	969	-2	travelnet	1700712805
2098622261	7693	11	23657	480	0	1478	protector	1702199374
1782223747	-4617	0	749	-289	0	46	protector	1686021305
2102675796	-1330	17	578	-84	1	36	protector	1702435118
2104045318	-2636	19	2055	-165	1	128	protector	1702506757
57902322	-23376	4	12351	-1461	0	771	protector	1612649790
2104045319	-2636	30	2055	-165	1	128	protector	1702506757
1557997018	-26159	151	63	-1635	9	3	protector	1672803120
2104045320	-2625	19	2055	-165	1	128	protector	1702506757
2104045321	-2625	30	2055	-165	1	128	protector	1702506757
1557997019	-26148	147	56	-1635	9	3	protector	1672803120
1557997020	-26148	147	63	-1635	9	3	protector	1672803120
1557997021	-26170	155	56	-1636	9	3	protector	1672803120
1557997022	-26170	155	63	-1636	9	3	protector	1672803120
2104045322	-2647	41	2022	-166	2	126	protector	1702506757
2104045323	-2669	19	2022	-167	1	126	protector	1702506757
2094650321	2087	11	1253	130	0	78	protector	1701973956
2104045324	-2669	30	2022	-167	1	126	protector	1702506757
2104045325	-2658	30	2022	-167	1	126	protector	1702506757
2103669235	426	5296	-358	26	331	-23	protector	1702494430
2103669236	404	5296	-358	25	331	-23	protector	1702494430
2094650322	2098	11	1253	131	0	78	protector	1701973956
1826836979	-5532	25	5479	-346	1	342	protector	1688342159
2094650323	2109	11	1253	131	0	78	protector	1701973956
2102675797	-1330	17	589	-84	1	36	protector	1702435118
1557997031	-26181	158	56	-1637	9	3	protector	1672803120
1826836980	-5527	24	5485	-346	1	342	protector	1688342159
1557997032	-26181	158	63	-1637	9	3	protector	1672803120
2013520183	6806	36	23284	425	2	1455	protector	1696736004
2102169930	9192	30	-3915	574	1	-245	travelnet	1702392691
2102169931	9192	30	-3913	574	1	-245	travelnet	1702392691
2102169932	9192	30	-3911	574	1	-245	travelnet	1702392691
2102169933	9192	30	-3909	574	1	-245	travelnet	1702392691
2062936842	21571	3	-21991	1348	0	-1375	protector	1700257333
2062936843	21571	7	-22000	1348	0	-1375	protector	1700257333
1154596439	-2850	1	2610	-179	0	163	protector	1656897945
2062936844	21582	3	-21991	1348	0	-1375	protector	1700257333
2102169934	9192	30	-3907	574	1	-245	travelnet	1702392691
2102169935	9192	30	-3905	574	1	-245	travelnet	1702392691
1966946225	-2344	18	-1253	-147	1	-79	protector	1693273555
1824364700	-10008	7076	10016	-626	442	626	sign	1688234917
1824364701	-10006	7076	10028	-626	442	626	sign	1688234917
1158432701	17	33	5048	1	2	315	protector	1657161115
952640985	-2249	-16	-241	-141	-1	-16	protector	1644751963
1824364702	-10002	7074	10029	-626	442	626	sign	1688234917
874624306	7024	-16	-230	439	-1	-15	protector	1640536929
1945458422	5671	30	-15	354	1	-1	protector	1691665904
1945458423	5669	31	-11	354	1	-1	technicswitch	1691665904
2103669237	415	5296	-358	25	331	-23	protector	1702494430
874624310	7068	-16	-230	441	-1	-15	protector	1640536929
1966946226	-2344	28	-1251	-147	1	-79	protector	1693273555
2062936845	21582	7	-22000	1348	0	-1375	protector	1700257333
29258286	-6000	29	11264	-375	1	704	protector	1611634634
874624311	7079	-16	-230	442	-1	-15	protector	1640536929
874624312	7090	-16	-230	443	-1	-15	protector	1640536929
2062936846	21559	7	-22011	1347	0	-1376	protector	1700257333
2104045326	11652	4	4201	728	0	262	protector	1702506757
455667384	-4985	9009	1948	-312	563	121	protector	1623806012
2099274470	9106	1	23157	569	0	1447	protector	1702231611
2092337137	-1560	0	1008	-98	0	63	protector	1701834103
2099274471	9106	1	23163	569	0	1447	protector	1702231611
2062936847	21538	3	-21991	1346	0	-1375	protector	1700257333
952640990	-2216	-16	-241	-139	-1	-16	protector	1644751963
2062936848	21538	7	-22000	1346	0	-1375	protector	1700257333
1966946227	-2346	23	-1255	-147	1	-79	travelnet	1693273555
2099274472	9112	1	23157	569	0	1447	protector	1702231611
455667398	-4996	9009	1948	-313	563	121	protector	1623806014
455667399	-5007	9009	1959	-313	563	122	protector	1623806014
2062936849	21549	3	-21991	1346	0	-1375	protector	1700257333
1945458424	5676	30	-14	354	1	-1	technicswitch	1691665904
29258287	-6035	25	11293	-378	1	705	protector	1611634634
2054023087	712	8	-552	44	0	-35	protector	1699641198
1945458425	5654	31	-16	353	1	-1	technicswitch	1691665904
2062936850	21549	7	-22000	1346	0	-1375	protector	1700257333
1945458426	5649	30	-15	353	1	-1	protector	1691665904
455667402	-4996	8998	1948	-313	562	121	protector	1623806014
1945458427	5660	30	-15	353	1	-1	protector	1691665904
23827004	-5960	31	11329	-373	1	708	protector	1611474471
1966946229	-2292	42	-1292	-144	2	-81	travelnet	1693273555
2099274473	9112	1	23163	569	0	1447	protector	1702231611
2092337138	-1559	1	1019	-98	0	63	protector	1701834103
2092337139	-1555	0	1009	-98	0	63	protector	1701834103
2104045327	11663	4	4201	728	0	262	protector	1702506757
1003341924	9612	8013	-20003	600	500	-1251	protector	1648792773
2102169944	9172	17	-3960	573	1	-248	protector	1702392691
2102169945	9173	16	-3963	573	1	-248	sign	1702392691
1945458440	5671	30	-26	354	1	-2	protector	1691665904
2102169946	9173	16	-3962	573	1	-248	sign	1702392691
1810344457	-4500	1	2238	-282	0	139	protector	1687591288
2099615240	-1885	0	1459	-118	0	91	protector	1702249745
2099615241	-1885	11	1470	-118	0	91	protector	1702249745
1945458441	5677	30	-21	354	1	-2	sign	1691665904
1945458442	5660	30	-26	353	1	-2	protector	1691665904
1945458443	5649	30	-26	353	1	-2	protector	1691665904
1945458444	5693	29	-26	355	1	-2	protector	1691665904
1945458445	5682	30	-26	355	1	-2	protector	1691665904
2099246377	6921	-14	-1582	432	-1	-99	protector	1702230203
2031550115	31	15960	405	1	997	25	sign	1698010979
640347661	2133	-1	7425	133	-1	464	protector	1630114806
2031550116	31	15961	405	1	997	25	sign	1698010979
2031550117	31	15962	405	1	997	25	sign	1698010979
2031550118	32	15964	407	2	997	25	protector	1698010981
2031550119	32	15961	405	2	997	25	sign	1698010981
2099615242	-1874	0	1459	-118	0	91	protector	1702249745
2099246378	6921	-14	-1571	432	-1	-99	protector	1702230203
2099246379	6921	-3	-1582	432	-1	-99	protector	1702230203
2099246380	6921	-3	-1571	432	-1	-99	protector	1702230203
2099615243	-1874	0	1470	-118	0	91	protector	1702249745
2099615244	-1886	1	1471	-118	0	91	technicswitch	1702249745
2099615245	-1885	0	1470	-118	0	91	protector	1702249745
1338295196	-3570	-4	575	-224	-1	35	protector	1663771699
874624308	7046	-16	-230	440	-1	-15	protector	1640536929
2102169947	9173	16	-3961	573	1	-248	sign	1702392691
2099246385	6899	-14	-1582	431	-1	-99	protector	1702230203
2031550120	32	15962	405	2	997	25	sign	1698010981
2089998847	-1892	45	80	-119	2	5	protector	1701676752
1158432700	17	33	5047	1	2	315	travelnet	1657161115
2031550121	33	15960	405	2	997	25	sign	1698010981
455667387	-4985	9009	1959	-312	563	122	protector	1623806012
455667388	-4985	8998	1948	-312	562	121	protector	1623806012
1966946248	-2362	18	-1249	-148	1	-79	protector	1693273555
2089998848	-1892	45	90	-119	2	5	protector	1701676752
455667391	-5018	9009	1948	-314	563	121	protector	1623806014
455667392	-5029	9009	1948	-315	563	121	protector	1623806014
455667393	-5018	9009	1959	-314	563	122	protector	1623806014
455667394	-5018	8998	1948	-314	562	121	protector	1623806014
1966946249	-2356	29	-1251	-148	1	-79	protector	1693273555
455667395	-5029	9009	1959	-315	563	122	protector	1623806014
2099246386	6899	-14	-1571	431	-1	-99	protector	1702230203
1966946250	-2355	17	-1249	-148	1	-79	protector	1693273555
2031550122	33	15961	405	2	997	25	sign	1698010981
455667396	-5029	8998	1948	-315	562	121	protector	1623806014
2031550123	33	15962	405	2	997	25	sign	1698010981
2099246387	6899	-3	-1582	431	-1	-99	protector	1702230203
1484989848	-3768	21	-1421	-236	1	-89	protector	1669757115
1484989849	-3761	23	-1422	-236	1	-89	protector	1669757115
2031550124	32	15964	418	2	997	26	protector	1698010981
525341210	11903	5242	2687	743	327	167	protector	1626556355
874624309	7057	-16	-230	441	-1	-15	protector	1640536929
2099246388	6899	-3	-1571	431	-1	-99	protector	1702230203
874624313	7101	-16	-230	443	-1	-15	protector	1640536929
2099246389	6910	-14	-1582	431	-1	-99	protector	1702230203
874624316	7134	-16	-230	445	-1	-15	protector	1640536929
1198351652	-5678	5	-9508	-355	0	-595	protector	1658719726
455667397	-5007	9009	1948	-313	563	121	protector	1623806014
455667400	-4996	9009	1959	-313	563	122	protector	1623806014
455667401	-5007	8998	1948	-313	562	121	protector	1623806014
2099246390	6910	-14	-1571	431	-1	-99	protector	1702230203
1198351654	-5671	5	-9508	-355	0	-595	protector	1658719726
2091099235	-1136	3	70	-71	0	4	atm	1701747884
2091099236	-1117	2	50	-70	0	3	protector	1701747884
2054023095	723	8	-552	45	0	-35	protector	1699641198
1960973275	-796	2	1538	-50	0	96	protector	1692760968
1882362076	21670	7	-21969	1354	0	-1374	protector	1690165348
2091099237	-1117	2	61	-70	0	3	protector	1701747884
2091099238	-1117	13	50	-70	0	3	protector	1701747884
2054023096	734	8	-552	45	0	-35	protector	1699641198
1960973276	-808	2	1538	-51	0	96	protector	1692760968
2091099239	-1117	13	61	-70	0	3	protector	1701747884
1540120750	-2912	-1	1305	-182	-1	81	protector	1671846180
1540120751	-2901	-1	1305	-182	-1	81	protector	1671846180
2091099240	-1106	2	50	-70	0	3	protector	1701747884
2086056073	8686	40	-1512	542	2	-95	protector	1701528320
2086056074	8680	41	-1493	542	2	-94	protector	1701528320
2086056075	8685	35	-1489	542	2	-94	protector	1701528320
2091099241	-1106	2	61	-70	0	3	protector	1701747884
874624322	7200	-16	-230	450	-1	-15	protector	1640536929
1955150497	3600	5244	-2057	225	327	-129	technicquarry	1692266999
1824364737	-9997	7074	10029	-625	442	626	sign	1688234918
1824364738	-9986	7074	10016	-625	442	626	protector	1688234918
2091099242	-1106	13	50	-70	0	3	protector	1701747884
2091099243	-1106	13	61	-70	0	3	protector	1701747884
2099246391	6910	-3	-1582	431	-1	-99	protector	1702230203
2102169948	9173	16	-3960	573	1	-248	sign	1702392691
2102169949	9173	16	-3959	573	1	-248	sign	1702392691
2083413177	1557	-16	-230	97	-1	-15	protector	1701364064
2105288869	-3550	-7	-371	-222	-1	-24	protector	1702590343
2105288870	-3539	-7	-375	-222	-1	-24	protector	1702590343
2099246392	6910	-3	-1571	431	-1	-99	protector	1702230203
2103902890	-2830	120	-510	-177	7	-32	privprotector	1702501566
2103902891	-2825	117	-504	-177	7	-32	travelnet	1702501566
2103902892	-2824	117	-505	-177	7	-32	travelnet	1702501566
2103902893	-2824	117	-504	-177	7	-32	travelnet	1702501566
2099274491	9106	1	23151	569	0	1446	protector	1702231611
2099274492	9112	1	23151	569	0	1446	protector	1702231611
2103902894	-2820	114	-510	-177	7	-32	technicswitch	1702501566
640347662	2138	-1	7437	133	-1	464	protector	1630114806
698417177	-1022	5089	118	-64	318	7	protector	1632782391
1983717466	-2072	21	176	-130	1	11	protector	1694566422
2099274499	9076	1	23157	567	0	1447	protector	1702231611
2099274500	9076	1	23163	567	0	1447	protector	1702231611
2099274501	9076	7	23157	567	0	1447	protector	1702231611
1840331419	33	87	-2357	2	5	-148	protector	1689102651
2099274502	9076	7	23163	567	0	1447	protector	1702231611
1840331420	44	87	-2357	2	5	-148	protector	1689102651
2099274503	9082	1	23157	567	0	1447	protector	1702231611
2099274504	9082	1	23163	567	0	1447	protector	1702231611
2105260750	5089	-10	697	318	-1	43	protector	1702589567
1955150498	3600	5246	-2057	225	327	-129	technicquarry	1692266999
2105260751	5099	-10	697	318	-1	43	protector	1702589567
2083413196	1625	21	-193	101	1	-13	privprotector	1701364081
1955150499	3601	5244	-2057	225	327	-129	technicquarry	1692266999
2105518944	-3323	-2	3050	-208	-1	190	protector	1702598300
874624315	7123	-16	-230	445	-1	-15	protector	1640536929
1955150500	3601	5246	-2057	225	327	-129	technicquarry	1692266999
1955150501	3602	5244	-2056	225	327	-129	technicquarry	1692266999
1955150502	3602	5244	-2055	225	327	-129	technicquarry	1692266999
1955150503	3602	5244	-2054	225	327	-129	technicquarry	1692266999
1955150504	3602	5244	-2053	225	327	-129	technicquarry	1692266999
2031550125	32	15964	429	2	997	26	protector	1698010981
2092337188	-1616	4	1055	-101	0	65	sign	1701834103
2091099272	-1133	2	83	-71	0	5	protector	1701747885
1955150505	3602	5244	-2052	225	327	-129	technicquarry	1692266999
1955150506	3602	5244	-2051	225	327	-129	technicquarry	1692266999
1955150507	3602	5244	-2050	225	327	-129	technicquarry	1692266999
1955150508	3602	5244	-2049	225	327	-129	technicquarry	1692266999
2091099273	-1123	2	89	-71	0	5	protector	1701747885
1955150509	3602	5246	-2056	225	327	-129	technicquarry	1692266999
1955150510	3602	5246	-2055	225	327	-129	technicquarry	1692266999
874624323	7211	-16	-230	450	-1	-15	protector	1640536929
1955150511	3602	5246	-2054	225	327	-129	technicquarry	1692266999
1754970103	-2628	104	-1499	-165	6	-94	protector	1684085198
2086056076	8685	40	-1493	542	2	-94	protector	1701528320
2086056077	8679	27	-1497	542	1	-94	travelnet	1701528320
1955150512	3602	5246	-2053	225	327	-129	technicquarry	1692266999
1955150513	3602	5246	-2052	225	327	-129	technicquarry	1692266999
1955150514	3602	5246	-2051	225	327	-129	technicquarry	1692266999
1955150515	3602	5246	-2050	225	327	-129	technicquarry	1692266999
1955150516	3602	5246	-2049	225	327	-129	technicquarry	1692266999
1955150517	3600	5244	-2041	225	327	-128	technicquarry	1692266999
1955150518	3600	5246	-2041	225	327	-128	technicquarry	1692266999
1955150519	3601	5244	-2041	225	327	-128	technicquarry	1692266999
1955150520	3601	5246	-2041	225	327	-128	technicquarry	1692266999
640347688	2165	0	7440	135	0	465	protector	1630114807
2099274511	9088	1	23169	568	0	1448	protector	1702231611
2099274512	9094	1	23169	568	0	1448	protector	1702231611
1955150521	3602	5244	-2048	225	327	-128	technicquarry	1692266999
2099274513	9100	1	23169	568	0	1448	protector	1702231611
1955150522	3602	5244	-2047	225	327	-128	technicquarry	1692266999
2091099280	-1142	9	54	-72	0	3	travelnet	1701747885
2091099281	-1144	5	55	-72	0	3	protector	1701747885
2091099282	-1140	8	54	-72	0	3	protector	1701747885
2091099283	-1138	2	53	-72	0	3	protector	1701747885
1827994718	-2007	8	-1700	-126	0	-107	protector	1688406957
2099274514	9072	9	23169	567	0	1448	sign	1702231611
2099274515	9074	9	23169	567	0	1448	sign	1702231611
1955150523	3602	5244	-2046	225	327	-128	technicquarry	1692266999
2099274516	9076	1	23169	567	0	1448	protector	1702231611
1935759055	23320	100	-21113	1457	6	-1320	protector	1691115295
1955150524	3602	5244	-2045	225	327	-128	technicquarry	1692266999
1955150525	3602	5244	-2044	225	327	-128	technicquarry	1692266999
640347692	2097	6	7383	131	0	461	protector	1630114808
640347693	2096	8	7367	131	0	460	protector	1630114808
640347695	2156	1	7440	134	0	465	protector	1630114826
2099274517	9076	7	23169	567	0	1448	protector	1702231611
1198351651	-5680	5	-9516	-355	0	-595	protector	1658719726
2099274518	9082	1	23169	567	0	1448	protector	1702231611
2068628592	6692	21	-2377	418	1	-149	protector	1700513072
2068628593	6703	21	-2377	418	1	-149	protector	1700513072
70991205	21626	-10	-21837	1351	-1	-1365	protector	1613164309
1198351653	-5671	5	-9516	-355	0	-595	protector	1658719726
1955150526	3602	5244	-2043	225	327	-128	technicquarry	1692266999
1955150527	3602	5244	-2042	225	327	-128	technicquarry	1692266999
1955150528	3602	5246	-2048	225	327	-128	technicquarry	1692266999
1935759056	23320	99	-21117	1457	6	-1320	jumpdrive	1691115295
2068628594	6681	21	-2388	417	1	-150	protector	1700513072
1935759057	23312	92	-21134	1457	5	-1321	technicquarry	1691115295
2091099292	-1084	1	81	-68	0	5	privprotector	1701747887
1935759058	23320	92	-21126	1457	5	-1321	technicquarry	1691115295
2091099293	-1079	3	93	-68	0	5	protector	1701747887
1935759059	23315	94	-21129	1457	5	-1321	protector	1691115295
2091099294	-1071	3	86	-67	0	5	protector	1701747887
2091099295	-1071	3	93	-67	0	5	protector	1701747887
1935759060	23325	94	-21129	1457	5	-1321	protector	1691115295
2091099296	-1064	3	94	-67	0	5	protector	1701747887
1935759061	23315	104	-21139	1457	6	-1322	protector	1691115295
2091099297	-1070	3	103	-67	0	6	protector	1701747887
1955150529	3602	5246	-2047	225	327	-128	technicquarry	1692266999
1935759062	23325	104	-21139	1457	6	-1322	protector	1691115295
1955150530	3602	5246	-2046	225	327	-128	technicquarry	1692266999
2091099298	-1067	3	98	-67	0	6	travelnet	1701747887
2091099299	-1144	2	83	-72	0	5	protector	1701747887
1955150531	3602	5246	-2045	225	327	-128	technicquarry	1692266999
1945624252	-2143	8	-4189	-134	0	-262	protector	1691684899
1069689647	-8463	15965	-2574	-529	997	-161	protector	1651976357
1935759063	23320	92	-21142	1457	5	-1322	technicquarry	1691115295
1935759064	23315	94	-21139	1457	5	-1322	protector	1691115295
1945624253	-2142	8	-4195	-134	0	-263	protector	1691684899
1945624254	-2121	10	-4192	-133	0	-262	travelnet	1691684899
1945624255	-2128	8	-4183	-133	0	-262	protector	1691684899
2068628601	6681	21	-2377	417	1	-149	protector	1700513072
1500603588	17683	5200	-2237	1105	325	-140	protector	1670333168
1500603589	17682	5201	-2236	1105	325	-140	travelnet	1670333168
2091099300	-1155	2	82	-73	0	5	protector	1701747887
2091099301	-1123	2	100	-71	0	6	protector	1701747887
2091099302	-1123	6	111	-71	0	6	protector	1701747887
2091099303	-1166	2	79	-73	0	4	protector	1701747887
1935759065	23327	94	-21141	1457	5	-1322	protector	1691115295
2104610162	-2857	39	2395	-179	2	149	protector	1702547772
2104610163	-2860	38	2399	-179	2	149	sign	1702547772
2104610164	-2862	37	2396	-179	2	149	travelnet	1702547772
2094594156	-2832	97	-512	-177	6	-32	border	1701971934
1505944339	328	15613	701	20	975	43	protector	1670512831
2059568743	86	6582	64	5	411	4	protector	1700010545
2092337209	-1360	10	435	-85	0	27	travelnet	1701834103
2031550134	32	15964	440	2	997	27	protector	1698010981
2031550135	32	15961	437	2	997	27	sign	1698010981
2031550136	33	15960	437	2	997	27	sign	1698010981
2031550137	33	15961	437	2	997	27	sign	1698010981
2031550138	33	15962	437	2	997	27	sign	1698010981
2031550139	34	15987	390	2	999	24	protector	1698010981
1983717480	-2335	14	286	-146	0	17	protector	1694566422
2091099319	-1138	2	71	-72	0	4	protector	1701747904
2091099320	-1137	3	70	-72	0	4	travelnet	1701747904
2003565228	-1445	2	1263	-91	0	78	protector	1695957137
1955150532	3602	5246	-2044	225	327	-128	technicquarry	1692266999
2104017418	2058	89	1201	128	5	75	shop	1702505375
1983717481	-2324	14	286	-146	0	17	protector	1694566422
1274708208	-284	15421	1024	-18	963	64	protector	1661044369
1983717482	-2346	12	286	-147	0	17	protector	1694566422
1955150533	3602	5246	-2043	225	327	-128	technicquarry	1692266999
1955150534	3602	5246	-2042	225	327	-128	technicquarry	1692266999
2104017419	2058	89	1214	128	5	75	shop	1702505375
2031550149	31	15972	464	1	998	29	protector	1698010981
1940189404	-16255	7820	-80	-1016	488	-5	technicswitch	1691352387
1940189405	-16254	7814	-75	-1016	488	-5	technicquarry	1691352387
1957978255	321	15544	-27	20	971	-2	travelnet	1692507961
2031550150	31	15975	470	1	998	29	protector	1698010981
2031550151	31	15978	476	1	998	29	protector	1698010981
2104017420	2059	89	1201	128	5	75	shop	1702505375
640347689	2175	0	7440	135	0	465	protector	1630114807
2104017421	2059	89	1214	128	5	75	shop	1702505375
2104017422	2057	89	1207	128	5	75	jumpdrive	1702505375
639015967	-8154	37	-5640	-510	2	-353	protector	1630075629
640347694	2107	8	7371	131	0	460	protector	1630114808
2104017423	2065	100	1208	129	6	75	sign	1702505375
1915154607	-1440	-16	488	-90	-1	30	protector	1690696332
1598262372	8978	19	22520	561	1	1407	protector	1674908737
2104017424	2065	96	1208	129	6	75	jumpdrive	1702505375
1598262373	8978	19	22526	561	1	1407	protector	1674908737
2104017425	2066	98	1208	129	6	75	technicswitch	1702505375
2104017426	2067	95	1215	129	5	75	technicswitch	1702505375
2102169992	-218	59	422	-14	3	26	protector	1702392692
2082087899	5402	-3	10775	337	-1	673	protector	1701278599
2102169993	-218	59	428	-14	3	26	protector	1702392692
640347696	2156	1	7451	134	0	465	protector	1630114826
2104017427	2073	90	1206	129	5	75	sign	1702505375
2104017428	2073	90	1209	129	5	75	sign	1702505375
2102169998	-207	59	422	-13	3	26	protector	1702392692
2102169999	-207	59	428	-13	3	26	protector	1702392692
1763670983	-1799	2	-447	-113	0	-28	protector	1684952179
1763670984	-1787	1	-431	-112	0	-27	protector	1684952179
1763670985	-1787	1	-425	-112	0	-27	protector	1684952179
1973684414	-3757	-3	-2618	-235	-1	-164	protector	1693779893
2074396018	17918	5257	-2780	1119	328	-174	travelnet	1700877561
1763670986	-1787	1	-419	-112	0	-27	protector	1684952179
1763670987	-1787	1	-448	-112	0	-28	protector	1684952179
2074396019	17905	5255	-2711	1119	328	-170	travelnet	1700877561
1618410949	-2015	26	-125	-126	1	-8	protector	1675736267
1763670988	-1787	1	-443	-112	0	-28	protector	1684952179
2074396020	17912	5255	-2711	1119	328	-170	travelnet	1700877561
2074396021	17889	5283	-2777	1118	330	-174	jumpdrive	1700877562
1618410950	-2015	26	-114	-126	1	-8	protector	1675736267
2074396022	17889	5284	-2777	1118	330	-174	protector	1700877562
1618410951	-2004	26	-125	-126	1	-8	protector	1675736267
2074396023	17891	5281	-2777	1118	330	-174	technicswitch	1700877562
2074396024	17889	5279	-2778	1118	329	-174	travelnet	1700877562
1618410952	-2004	26	-114	-126	1	-8	protector	1675736267
2074396025	17889	5279	-2777	1118	329	-174	protector	1700877562
2097138070	-1011	7	979	-64	0	61	protector	1702120081
1763670989	-1787	1	-437	-112	0	-28	protector	1684952179
2097138071	-1011	7	989	-64	0	61	protector	1702120081
2097138072	-1011	7	1000	-64	0	62	protector	1702120081
1634393186	-4778	39	-8240	-299	2	-515	travelnet	1676713257
2051978411	17	6583	188	1	411	11	protector	1699504473
2102170003	9204	19	-3880	575	1	-243	travelnet	1702392692
2102170004	9205	19	-3880	575	1	-243	travelnet	1702392692
2102170005	9193	32	-3891	574	2	-244	sign	1702392693
2102170006	9192	30	-3903	574	1	-244	travelnet	1702392693
1915154608	-1430	-16	488	-90	-1	30	protector	1690696332
2084566152	-1942	105	-624	-122	6	-39	sign	1701434946
1973684415	-3752	-3	-2617	-235	-1	-164	protector	1693779893
1439530427	-368	5248	2007	-23	328	125	travelnet	1667606095
2084566153	-1946	111	-624	-122	6	-39	protector	1701434946
2102170007	9192	30	-3901	574	1	-244	travelnet	1702392693
2102170008	9192	30	-3899	574	1	-244	travelnet	1702392693
2102170009	9192	30	-3897	574	1	-244	travelnet	1702392693
2099615305	-1950	37	1490	-122	2	93	protector	1702249745
2099615306	-1950	37	1501	-122	2	93	protector	1702249745
2099615307	-1941	39	1496	-122	2	93	protector	1702249745
2097138080	-1000	2	999	-63	0	62	atm	1702120081
2097138081	-1000	2	1000	-63	0	62	protector	1702120081
2097138082	-1000	9	1001	-63	0	62	protector	1702120081
2097138083	-1000	2	992	-63	0	62	travelnet	1702120081
1983717493	-2368	12	286	-148	0	17	protector	1694566422
2014583320	-5143	17	-273	-322	1	-18	protector	1696818089
2014583321	-5137	17	-284	-322	1	-18	protector	1696818089
2083779631	7603	-15	-3147	475	-1	-197	protector	1701381125
2014583322	-5137	17	-273	-322	1	-18	protector	1696818089
2083779632	7604	-15	-3141	475	-1	-197	protector	1701381125
2031550165	32	15969	457	2	998	28	sign	1698010982
2097138084	-1000	2	994	-63	0	62	travelnet	1702120081
2099615308	-1941	35	1496	-122	2	93	jumpdrive	1702249745
2099615309	-1945	45	1495	-122	2	93	protector	1702249745
2099615310	-1950	35	1499	-122	2	93	technicswitch	1702249745
2099615311	-1941	36	1499	-122	2	93	technicswitch	1702249745
2102170010	9192	30	-3895	574	1	-244	travelnet	1702392693
2102170011	9192	30	-3893	574	1	-244	travelnet	1702392693
2102170012	9192	30	-3891	574	1	-244	travelnet	1702392693
2031550166	32	15970	457	2	998	28	sign	1698010982
2031550167	32	15971	457	2	998	28	sign	1698010982
2095442156	-992	11	961	-62	0	60	protector	1702010946
2102170013	9192	30	-3889	574	1	-244	travelnet	1702392693
1959974388	30303	24	-27074	1893	1	-1693	atm	1692684911
66784448	-1604	-2	374	-101	-1	23	protector	1612989109
1959974389	30294	24	-27074	1893	1	-1693	travelnet	1692684911
1959974390	30303	24	-27073	1893	1	-1693	atm	1692684911
2102170014	9200	38	-3894	575	2	-244	sign	1702392693
1103208078	-2692	2	-1244	-169	0	-78	travelnet	1653759011
2102170015	9204	40	-3896	575	2	-244	sign	1702392693
1323669201	-5486	6849	-2006	-343	428	-126	protector	1663110292
1323669202	-5484	6849	-2006	-343	428	-126	travelnet	1663110292
2031550168	33	15968	457	2	998	28	sign	1698010982
1616406952	-6014	82	11377	-376	5	711	protector	1675681712
1983717494	-2363	10	284	-148	0	17	protector	1694566422
1121162417	-587	15545	890	-37	971	55	protector	1654907094
2031550169	33	15969	457	2	998	28	sign	1698010982
2031550170	33	15970	457	2	998	28	sign	1698010982
1121162419	-581	15545	887	-37	971	55	protector	1654907094
1935759106	23320	99	-21100	1457	6	-1319	jumpdrive	1691115298
1121162421	-577	15545	890	-37	971	55	protector	1654907094
1935759107	23320	100	-21104	1457	6	-1319	protector	1691115298
1935759108	23320	100	-21096	1457	6	-1319	protector	1691115298
2031550171	33	15971	457	2	998	28	sign	1698010982
1121162423	-572	15544	895	-36	971	55	protector	1654907094
1616406953	-6014	93	11377	-376	5	711	protector	1675681712
1121162425	-567	15544	895	-36	971	55	protector	1654907094
2102170016	9204	40	-3895	575	2	-244	sign	1702392693
2102170017	9205	40	-3896	575	2	-244	sign	1702392693
1955205658	-189	12	20931	-12	0	1308	travelnet	1692273663
1955205659	-233	20	20898	-15	1	1306	protector	1692273663
1835202560	-4024	6	2716	-252	0	169	protector	1688873940
1121162427	-598	15545	890	-38	971	55	protector	1654907094
2102170018	9205	40	-3895	575	2	-244	sign	1702392693
1616406954	-6003	82	11377	-376	5	711	protector	1675681712
1616406955	-6003	82	11388	-376	5	711	protector	1675681712
1835202561	-4027	7	2713	-252	0	169	protector	1688873940
1835202562	-4035	6	2716	-253	0	169	protector	1688873940
2031550172	33	15972	457	2	998	28	sign	1698010982
2031550173	31	15969	458	1	998	28	protector	1698010982
2031550174	31	15968	457	1	998	28	sign	1698010982
1616406956	-6003	93	11377	-376	5	711	protector	1675681712
2097655521	-3305	17	-287	-207	1	-18	travelnet	1702140657
1616406957	-6003	93	11388	-376	5	711	protector	1675681712
2097655522	-3328	60	-316	-208	3	-20	protector	1702140657
2097138101	-1015	8	968	-64	0	60	protector	1702120082
2097138102	-1006	39	967	-63	2	60	protector	1702120082
2097655523	-3317	60	-316	-208	3	-20	protector	1702140657
2067693627	-2124	4	242	-133	0	15	protector	1700472664
2067693628	-2124	4	251	-133	0	15	protector	1700472664
2094594232	-2887	134	-554	-181	8	-35	jumpdrive	1701971952
2094594233	-2887	135	-554	-181	8	-35	protector	1701971952
2094594234	-2887	135	-555	-181	8	-35	technicswitch	1701971952
2065216687	-2111	23	575	-132	1	35	privprotector	1700356810
1616406958	-5992	104	11377	-375	6	711	protector	1675681712
1616406959	-5992	60	11366	-375	3	710	protector	1675681712
1616406960	-5992	60	11377	-375	3	711	protector	1675681712
2094594235	-2888	133	-554	-181	8	-35	technicquarry	1701971952
1833768468	-681	69	424	-43	4	26	protector	1688784820
1833768469	-679	70	419	-43	4	26	protector	1688784820
1272222827	-4690	-9	-4267	-294	-1	-267	protector	1660984553
1833768470	-677	69	430	-43	4	26	protector	1688784820
1833768471	-673	69	424	-43	4	26	protector	1688784820
1833768472	-673	69	431	-43	4	26	protector	1688784820
2094594236	-2886	133	-554	-181	8	-35	technicquarry	1701971952
2094594237	-2886	134	-553	-181	8	-35	travelnet	1701971952
1616406961	-5992	60	11388	-375	3	711	protector	1675681712
1085341343	-2424	24	1328	-152	1	83	protector	1652745910
1085341345	-2419	24	1332	-152	1	83	protector	1652745910
1043589602	-3894	7	-592	-244	0	-37	protector	1650765093
1616406962	-6014	49	11333	-376	3	708	protector	1675681712
1616406963	-6014	60	11333	-376	3	708	protector	1675681712
2055295052	7281	2	23643	455	0	1477	protector	1699721260
2067693629	-2117	4	242	-133	0	15	protector	1700472665
2099813077	-1681	39	1129	-106	2	70	protector	1702261291
2014583356	-5291	10	-472	-331	0	-30	protector	1696818107
2014583357	-5289	14	-477	-331	0	-30	protector	1696818107
2014583358	-5287	2	-475	-331	0	-30	protector	1696818107
2100689193	480	5	-548	30	0	-35	protector	1702323925
2031550175	31	15969	457	1	998	28	sign	1698010982
2067693630	-2117	4	251	-133	0	15	protector	1700472665
1945432218	6000	1	0	375	0	0	protector	1691664222
2067693631	-2114	4	241	-133	0	15	protector	1700472665
2067693632	-2113	4	249	-133	0	15	protector	1700472665
1121162459	-593	15535	903	-38	970	56	protector	1654907095
2031550176	31	15970	457	1	998	28	sign	1698010982
2100689194	468	30	-606	29	1	-38	protector	1702323926
456043792	-1977	15	441	-124	0	27	train	1623822553
2100689195	468	30	-597	29	1	-38	protector	1702323926
2067693633	-2113	4	254	-133	0	15	protector	1700472665
2067693634	-2115	4	263	-133	0	16	protector	1700472665
2100689196	473	21	-601	29	1	-38	protector	1702323926
2100689197	477	30	-606	29	1	-38	protector	1702323926
2100689198	477	30	-597	29	1	-38	protector	1702323926
1121162418	-582	15544	895	-37	971	55	protector	1654907094
1121162420	-577	15544	895	-37	971	55	protector	1654907094
2065216688	-2106	23	564	-132	1	35	privprotector	1700356810
2065216689	-2106	23	575	-132	1	35	privprotector	1700356810
1912203830	-5402	93	141	-338	5	8	protector	1690663243
1121162424	-569	15545	884	-36	971	55	protector	1654907094
1121162426	-562	15544	895	-36	971	55	protector	1654907094
1912203831	-5402	93	140	-338	5	8	travelnet	1690663243
2031550177	31	15971	457	1	998	28	sign	1698010982
2031550178	31	15972	457	1	998	28	sign	1698010982
2067693635	-2113	4	260	-133	0	16	protector	1700472665
2100689199	477	-3	-596	29	-1	-38	travelnet	1702323926
2103415649	-2384	33	3930	-149	2	245	technicswitch	1702473013
2100689200	468	-7	-607	29	-1	-38	protector	1702323926
1931036738	7820	-15	22968	488	-1	1435	protector	1690970546
2067693640	-2144	-12	225	-134	-1	14	protector	1700472665
2100689201	468	-7	-596	29	-1	-38	protector	1702323926
1557997257	-26082	125	56	-1631	7	3	protector	1672803121
2100689202	477	-7	-607	29	-1	-38	protector	1702323926
2100689203	477	-7	-596	29	-1	-38	protector	1702323926
1557997258	-26082	125	63	-1631	7	3	protector	1672803121
1557997259	-26192	162	56	-1637	10	3	protector	1672803121
1557997260	-26192	162	63	-1637	10	3	protector	1672803121
66784447	-1615	-2	374	-101	-1	23	protector	1612989109
1557997261	-26200	163	59	-1638	10	3	train	1672803121
1085341342	-2427	19	1331	-152	1	83	protector	1652745910
1557997262	-26203	166	56	-1638	10	3	protector	1672803121
1557997263	-26203	166	63	-1638	10	3	protector	1672803121
1557997264	-26093	129	56	-1631	8	3	protector	1672803121
2100859646	8414	12	-3452	525	0	-216	protector	1702329818
1085341344	-2424	24	1339	-152	1	83	protector	1652745910
1085341346	-2419	24	1343	-152	1	83	protector	1652745910
1557997265	-26093	129	63	-1631	8	3	protector	1672803121
1557997266	-26104	133	56	-1632	8	3	protector	1672803121
1032196440	-22924	1	-11196	-1433	0	-700	border	1650240033
2100689212	568	7	-598	35	0	-38	protector	1702323943
1839560994	-3815	9	4296	-239	0	268	protector	1689050480
1616406964	-6003	49	11333	-376	3	708	protector	1675681712
1616406965	-6003	60	11333	-376	3	708	protector	1675681712
1557997267	-26104	133	63	-1632	8	3	protector	1672803121
2100859655	8405	16	-3466	525	1	-217	sign	1702329818
2100689220	494	7	-586	30	0	-37	protector	1702323943
2100719060	7026	25	23230	439	1	1451	travelnet	1702324866
2100719061	7027	25	23230	439	1	1451	travelnet	1702324866
2065216703	-2051	27	570	-129	1	35	protector	1700356812
2065216705	-2051	27	548	-129	1	34	protector	1700356812
2056984887	-25440	7537	5405	-1590	471	337	protector	1699802203
2065216706	-2051	27	559	-129	1	34	protector	1700356812
2048287935	1770	17	1331	110	1	83	protector	1699200387
2099330762	-3888	20	130	-243	1	8	protector	1702235401
2099330763	-3888	20	141	-243	1	8	protector	1702235401
2048287936	1770	17	1342	110	1	83	protector	1699200387
2099330764	-3888	30	130	-243	1	8	protector	1702235401
2048287937	1770	28	1331	110	1	83	protector	1699200387
2099330765	-3888	30	141	-243	1	8	protector	1702235401
2099330766	-3877	20	130	-243	1	8	protector	1702235401
2099330767	-3877	20	141	-243	1	8	protector	1702235401
2099330768	-3877	30	130	-243	1	8	protector	1702235401
2099330769	-3877	30	141	-243	1	8	protector	1702235401
2086812025	15966	8261	-4945	997	516	-310	technicquarry	1701581723
1778464711	-1939	5	-311	-122	0	-20	protector	1685797462
2092366198	-3093	17	552	-194	1	34	atm	1701835261
1852098693	21285	7	-22000	1330	0	-1375	protector	1689566560
2092366199	-3102	16	552	-194	1	34	travelnet	1701835261
2092366200	-3102	16	547	-194	1	34	protector	1701835261
2092366201	-3100	22	554	-194	1	34	protector	1701835261
1974125131	-500	4	211	-32	0	13	protector	1693821797
1714780597	-407	10	2849	-26	0	178	protector	1681417609
1121162451	-582	15535	903	-37	970	56	protector	1654907095
1714780598	-406	3	2862	-26	0	178	protector	1681417609
1974125132	-500	4	220	-32	0	13	protector	1693821797
2092366202	-3095	16	547	-194	1	34	protector	1701835261
1974125133	-525	4	211	-33	0	13	protector	1693821797
1448678111	-7218	98	-967	-452	6	-61	protector	1667898663
1448678112	-7218	106	-967	-452	6	-61	protector	1667898663
1448678113	-7218	108	-967	-452	6	-61	protector	1667898663
1448678114	-7220	79	-968	-452	4	-61	protector	1667898663
1974125134	-525	4	220	-33	0	13	protector	1693821797
2049127776	-5030	5342	-1285	-315	333	-81	technicquarry	1699278423
1103208077	-2694	1	-1241	-169	0	-78	protector	1653759011
2092366203	-3095	22	553	-194	1	34	protector	1701835261
2092366204	-3094	23	546	-194	1	34	protector	1701835261
1448678118	-7209	79	-968	-451	4	-61	protector	1667898663
2048287946	1770	19	1320	110	1	82	protector	1699200387
2048287947	1770	28	1320	110	1	82	protector	1699200387
2089662826	-6297	7364	-5091	-394	460	-319	jumpdrive	1701646140
2089662827	-6297	7371	-5091	-394	460	-319	jumpdrive	1701646140
1032196439	-22927	3	-11196	-1433	0	-700	travelnet	1650240033
2089662828	-6289	7360	-5099	-394	460	-319	jumpdrive	1701646140
2092366205	-3094	31	546	-194	1	34	protector	1701835261
2092366206	-3092	17	552	-194	1	34	atm	1701835261
1557997282	-26071	122	56	-1630	7	3	protector	1672803121
1974125137	-493	4	220	-31	0	13	protector	1693821797
1557997283	-26071	122	63	-1630	7	3	protector	1672803121
2092366207	-3102	18	548	-194	1	34	technicswitch	1701835261
2099274634	9106	1	23169	569	0	1448	protector	1702231612
1852098694	21274	7	-22000	1329	0	-1375	protector	1689566560
1974125138	-484	4	211	-31	0	13	protector	1693821797
1974125139	-484	4	220	-31	0	13	protector	1693821797
2089662832	-6250	7364	-5107	-391	460	-320	jumpdrive	1701646140
2099274635	9112	1	23169	569	0	1448	protector	1702231612
1852098695	21307	2	-21980	1331	0	-1374	protector	1689566560
1852098696	21307	2	-21969	1331	0	-1374	protector	1689566560
2089662833	-6250	7371	-5107	-391	460	-320	jumpdrive	1701646140
2089662834	-6247	7363	-5105	-391	460	-320	sign	1701646140
2099274636	9088	1	23151	568	0	1446	protector	1702231612
1965473496	-1806	42	91	-113	2	5	protector	1693140290
1965473497	-1795	42	91	-113	2	5	protector	1693140290
2099274637	9094	1	23151	568	0	1446	protector	1702231612
2099274638	9100	1	23151	568	0	1446	protector	1702231612
1974125144	-525	4	195	-33	0	12	protector	1693821797
2099274639	9076	1	23151	567	0	1446	protector	1702231612
2043608530	-25842	7593	6918	-1616	474	432	jumpdrive	1698866469
2043608531	-25842	7594	6917	-1616	474	432	technicswitch	1698866469
1882362223	21637	10	-21958	1352	0	-1373	protector	1690165348
1958369735	-29691	9700	29916	-1856	606	1869	jumpdrive	1692536743
1882362225	21670	6	-21958	1354	0	-1373	protector	1690165348
1958369736	-29691	9700	29915	-1856	606	1869	travelnet	1692536743
1592620618	-24744	7013	-18367	-1547	438	-1148	travelnet	1674585207
1958369737	-29692	9701	29915	-1856	606	1869	technicswitch	1692536743
2043608532	-25861	7595	6917	-1617	474	432	technicswitch	1698866469
2043608533	-25862	7594	6917	-1617	474	432	jumpdrive	1698866469
2043608534	-25837	7593	6913	-1615	474	432	jumpdrive	1698866469
2043608535	-25837	7593	6922	-1615	474	432	jumpdrive	1698866469
1974125145	-525	4	204	-33	0	12	protector	1693821797
1974125146	-516	4	195	-33	0	12	protector	1693821797
1974125147	-516	4	204	-33	0	12	protector	1693821797
2043608536	-25828	7593	6913	-1615	474	432	jumpdrive	1698866469
2043608537	-25828	7593	6922	-1615	474	432	jumpdrive	1698866469
2043608538	-25837	7594	6914	-1615	474	432	technicswitch	1698866469
2099274640	9076	7	23151	567	0	1446	protector	1702231612
2089662837	-6266	7356	-5107	-392	459	-320	jumpdrive	1701646140
2089662838	-6258	7355	-5107	-392	459	-320	jumpdrive	1701646140
2089662839	-6267	7345	-5108	-392	459	-320	technicquarry	1701646140
2089662840	-6258	7345	-5106	-392	459	-320	technicquarry	1701646140
2089662841	-6267	7355	-5106	-392	459	-320	digiterm	1701646140
2099274641	9082	1	23151	567	0	1446	protector	1702231612
2100689231	482	-6	-577	30	-1	-37	protector	1702323943
2043608539	-25837	7594	6921	-1615	474	432	technicswitch	1698866469
2043608540	-25828	7594	6914	-1615	474	432	technicswitch	1698866469
2043608541	-25828	7594	6921	-1615	474	432	technicswitch	1698866469
2100689232	481	-1	-584	30	-1	-37	travelnet	1702323943
2100689233	489	-11	-587	30	-1	-37	travelnet	1702323943
2043608542	-25837	7591	6914	-1615	474	432	travelnet	1698866469
2048287952	1771	8	1321	110	0	82	protector	1699200387
1121162458	-604	15535	903	-38	970	56	protector	1654907095
2104610238	-2877	27	2384	-180	1	149	protector	1702547772
2104610239	-2876	27	2384	-180	1	149	protector	1702547772
23848948	-5995	35	11315	-375	2	707	protector	1611474923
2104610240	-2871	17	2397	-180	1	149	protector	1702547772
2104610241	-2871	18	2385	-180	1	149	protector	1702547772
1954680195	18032	5252	-2754	1127	328	-173	travelnet	1692231213
1935759163	21133	102	-22511	1320	6	-1407	technicswitch	1691115300
2104610242	-2870	27	2385	-180	1	149	protector	1702547772
1935759164	21122	101	-22510	1320	6	-1407	protector	1691115300
1935759165	21130	100	-22510	1320	6	-1407	protector	1691115300
2104610243	-2869	22	2399	-180	1	149	protector	1702547772
2043608543	-25837	7594	6922	-1615	474	432	travelnet	1698866469
1656879994	-1198	21	-4753	-75	1	-298	travelnet	1678295786
1274708306	-283	15245	1021	-18	952	63	protector	1661044369
1935759166	21133	100	-22511	1320	6	-1407	jumpdrive	1691115300
1921532102	1249	3	3023	78	0	188	protector	1690830068
1770641875	17632	5248	-1385	1102	328	-87	protector	1685343082
1770641876	17635	5248	-1381	1102	328	-87	protector	1685343082
785113223	-25000	3	-24396	-1563	0	-1525	protector	1636571893
2099274662	9070	1	23169	566	0	1448	protector	1702231612
1770641877	17620	5248	-1385	1101	328	-87	protector	1685343082
2099274663	9070	7	23169	566	0	1448	protector	1702231612
2099274664	9070	13	23169	566	0	1448	protector	1702231612
47159439	-522	15552	919	-33	972	57	protector	1612303839
2104610244	-2869	28	2396	-180	1	149	protector	1702547772
1921532106	1238	3	3012	77	0	188	protector	1690830068
2100689250	494	7	-575	30	0	-36	protector	1702323943
2104610245	-2869	31	2399	-180	1	149	sign	1702547772
2084761482	-2160	1	151	-135	0	9	protector	1701445640
2084761483	-2148	1	152	-135	0	9	protector	1701445640
2084761484	-2148	1	157	-135	0	9	protector	1701445640
2068628653	6692	21	-2388	418	1	-150	protector	1700513072
2068628654	6681	32	-2377	417	2	-149	protector	1700513072
2084761485	-2147	9	153	-135	0	9	protector	1701445640
1770641878	17625	5248	-1391	1101	328	-87	protector	1685343082
1770641879	17650	5161	-1385	1103	322	-87	protector	1685343082
1770641880	17634	5248	-1399	1102	328	-88	protector	1685343082
2084761486	-2160	-14	150	-135	-1	9	protector	1701445640
2084761487	-2159	-9	151	-135	-1	9	protector	1701445640
1770641881	17625	5248	-1401	1101	328	-88	protector	1685343082
1882362262	21681	6	-21958	1355	0	-1373	protector	1690165348
1882362263	21692	6	-21958	1355	0	-1373	protector	1690165348
2043608544	-25828	7591	6914	-1615	474	432	travelnet	1698866469
2084761488	-2159	-4	151	-135	-1	9	protector	1701445640
2099330794	-3855	10	119	-241	0	7	protector	1702235403
2062909256	399	0	224	24	0	14	protector	1700256119
2099330795	-3844	10	119	-241	0	7	protector	1702235403
2043608545	-25828	7594	6922	-1615	474	432	travelnet	1698866469
2040317322	17690	5270	-1600	1105	329	-100	technicswitch	1698603576
2104610246	-2877	28	2395	-180	1	149	privprotector	1702547772
2040317323	17691	5270	-1600	1105	329	-100	jumpdrive	1698603576
2062909257	401	2	202	25	0	12	protector	1700256120
1921532113	1251	14	3038	78	0	189	protector	1690830068
2062909258	414	4	202	25	0	12	protector	1700256120
2062909259	415	5	206	25	0	12	protector	1700256120
2040317324	17691	5269	-1599	1105	329	-100	travelnet	1698603576
1921532114	1260	3	3034	78	0	189	protector	1690830068
2040317325	17690	5270	-1599	1105	329	-100	protector	1698603576
2043608546	-25826	7585	6927	-1615	474	432	travelnet	1698866469
2043608548	-25862	7594	6897	-1617	474	431	technicswitch	1698866469
2043608549	-25863	7593	6897	-1617	474	431	jumpdrive	1698866469
2099358964	-3855	20	152	-241	1	9	protector	1702237278
2099358965	-3844	20	152	-241	1	9	protector	1702237278
2062909264	409	-7	214	25	-1	13	shop	1700256122
2062909265	406	-7	213	25	-1	13	protector	1700256122
2099358966	-3855	20	130	-241	1	8	protector	1702237278
2099358967	-3855	20	141	-241	1	8	protector	1702237278
2099358968	-3819	6	135	-239	0	8	protector	1702237278
2105260867	-4470	6896	-5057	-280	431	-317	travelnet	1702589569
2062909266	411	-5	213	25	-1	13	protector	1700256122
2104751838	-29755	-2	30644	-1860	-1	1915	protector	1702556095
2103415689	-2394	35	3935	-150	2	245	travelnet	1702473013
2103415690	-2395	36	3930	-150	2	245	technicswitch	1702473013
2100689260	562	15	-587	35	0	-37	shop	1702323943
2086056133	8708	36	-1511	544	2	-95	protector	1701528323
2100689261	562	15	-584	35	0	-37	shop	1702323943
2100689262	562	15	-581	35	0	-37	shop	1702323943
2100689263	562	15	-578	35	0	-37	shop	1702323943
1974125148	-493	4	204	-31	0	12	protector	1693821797
2100689264	565	15	-584	35	0	-37	shop	1702323943
2100689265	565	15	-581	35	0	-37	shop	1702323943
2099274688	341	5303	-108	21	331	-7	protector	1702231612
2103415691	-2395	36	3931	-150	2	245	technicswitch	1702473013
2099358981	-3866	40	119	-242	2	7	protector	1702237278
2099358982	-3888	40	119	-243	2	7	protector	1702237278
2103415692	-2387	38	3930	-150	2	245	technicswitch	1702473013
2103415693	-2291	12	3974	-144	0	248	technicswitch	1702473013
2103415694	-2291	12	3975	-144	0	248	technicswitch	1702473013
2103415695	-2290	14	3973	-144	0	248	travelnet	1702473013
1921532115	1218	14	3005	76	0	187	protector	1690830068
1921532116	1227	3	3001	76	0	187	protector	1690830068
2099358983	-3877	40	119	-243	2	7	protector	1702237278
2099358984	-3871	30	140	-242	1	8	protector	1702237278
1198351779	-5638	-1	-9534	-353	-1	-596	technicswitch	1658719729
2099358985	-3866	20	130	-242	1	8	protector	1702237278
849856553	29674	34	-29085	1854	2	-1818	travelnet	1639474692
2065302030	-3819	6	278	-239	0	17	protector	1700359822
2065302031	-3819	6	289	-239	0	18	protector	1700359822
2065302032	-3819	6	300	-239	0	18	protector	1700359822
2099358986	-3866	20	141	-242	1	8	protector	1702237278
2099358987	-3866	25	141	-242	1	8	protector	1702237278
2099358988	-3866	30	130	-242	1	8	protector	1702237278
2099358989	-3855	20	119	-241	1	7	protector	1702237278
2099358990	-3844	20	119	-241	1	7	protector	1702237278
2099358991	-3866	35	102	-242	2	6	protector	1702237278
2099358992	-3877	35	102	-243	2	6	protector	1702237278
2100689266	565	15	-578	35	0	-37	shop	1702323943
72752537	-3702	-2	2917	-232	-1	182	protector	1613225585
2100660109	-680	59	1276	-43	3	79	travelnet	1702323187
161454656	-4031	5202	1364	-252	325	85	travelnet	1616635112
1943590324	1452	9	-917	90	0	-58	travelnet	1691552864
2065302037	-3819	6	256	-239	0	16	protector	1700359822
2065302038	-3819	6	267	-239	0	16	protector	1700359822
1798506300	5824	2	11827	364	0	739	protector	1686999543
1798506301	5827	2	11831	364	0	739	protector	1686999543
2065302039	-3819	6	311	-239	0	19	protector	1700359822
2099359003	-3888	40	130	-243	2	8	protector	1702237278
2099359004	-3876	40	130	-243	2	8	protector	1702237278
2061194094	-2144	18	-3689	-134	1	-231	protector	1700133150
2089662876	-6253	7373	-5092	-391	460	-319	digiterm	1701646140
2089662877	-6253	7373	-5090	-391	460	-319	digiterm	1701646140
1043589712	-3894	17	-592	-244	1	-37	protector	1650765093
855302387	6962	-5	24301	435	-1	1518	protector	1639697468
2089662878	-6252	7369	-5091	-391	460	-319	digiterm	1701646140
2089662879	-6251	7362	-5090	-391	460	-319	digiterm	1701646140
2065302042	-3819	6	245	-239	0	15	protector	1700359822
2089662880	-6247	7373	-5090	-391	460	-319	digiterm	1701646140
856893556	-4720	2	-5697	-295	0	-357	travelnet	1639779549
2089662881	-6250	7364	-5091	-391	460	-319	jumpdrive	1701646140
1987639887	8567	0	-3014	535	0	-189	protector	1694834240
1987639888	8567	1	-3047	535	0	-191	protector	1694834240
2089662882	-6250	7371	-5091	-391	460	-319	jumpdrive	1701646140
1987639889	8545	1	-3014	534	0	-189	protector	1694834240
1987639890	8545	1	-3009	534	0	-189	protector	1694834240
1987639891	8550	1	-3023	534	0	-189	protector	1694834240
1987639892	8556	1	-3014	534	0	-189	protector	1694834240
1582653652	-24715	6993	-19016	-1545	437	-1189	travelnet	1674151478
2100574392	6888	41	-1582	430	2	-99	protector	1702319265
2100574393	6888	41	-1571	430	2	-99	protector	1702319265
1839561080	-3785	9	4304	-237	0	269	protector	1689050498
1987639893	8534	7	-3043	533	0	-191	protector	1694834240
2095131674	-3167	2	2896	-198	0	181	shop	1701999926
1987639894	8534	8	-3043	533	0	-191	travelnet	1694834240
2095131675	-3167	2	2897	-198	0	181	shop	1701999926
1839561081	-3779	9	4304	-237	0	269	protector	1689050498
1839561082	-3779	9	4311	-237	0	269	protector	1689050498
2095131676	-3167	2	2898	-198	0	181	shop	1701999926
855302388	6970	-5	24300	435	-1	1518	protector	1639697468
2095131677	-3166	2	2899	-198	0	181	shop	1701999926
2029252486	25892	4	-9535	1618	0	-596	technicswitch	1697911248
2100574400	6921	41	-1582	432	2	-99	protector	1702319265
2100574401	6921	41	-1571	432	2	-99	protector	1702319265
2105260901	-4459	6897	-5036	-279	431	-315	travelnet	1702589570
1032196487	-23222	5	-11196	-1452	0	-700	travelnet	1650240053
2105260902	-4458	6897	-5036	-279	431	-315	travelnet	1702589570
1987639908	8567	1	-3003	535	0	-188	protector	1694834240
1987639909	8545	3	-3004	534	0	-188	technicswitch	1694834240
1987639910	8556	4	-3003	534	0	-188	digiterm	1694834240
1987639911	8545	0	-3003	534	0	-188	protector	1694834240
1987639912	8545	8	-3008	534	0	-188	protector	1694834240
1987639913	8556	1	-3003	534	0	-188	protector	1694834240
2092817898	846	17	-1900	52	1	-119	protector	1701862957
2100859690	8460	12	-3426	528	0	-215	protector	1702329836
2092817899	846	25	-1897	52	1	-119	protector	1701862957
2078839846	138	34	500	8	2	31	protector	1701088101
2078839847	138	34	511	8	2	31	protector	1701088101
1987639914	8547	8	-3046	534	0	-191	digiterm	1694834240
2078839848	138	45	500	8	2	31	protector	1701088101
1987639915	8545	5	-3043	534	0	-191	protector	1694834240
2078839849	127	32	511	7	2	31	protector	1701088101
1987639916	8556	4	-3043	534	0	-191	protector	1694834240
1987639917	8550	8	-3047	534	0	-191	shop	1694834240
1806339784	-3544	66	74	-222	4	4	protector	1687364978
1806339785	-3542	66	66	-222	4	4	protector	1687364978
2078839850	138	34	522	8	2	32	protector	1701088101
1806339786	-3540	66	76	-222	4	4	protector	1687364978
1806339787	-3537	55	60	-222	3	3	protector	1687364978
1987639918	8550	8	-3047	534	0	-191	shop	1694834240
1987639919	8550	8	-3047	534	0	-191	shop	1694834240
1987639920	8550	8	-3047	534	0	-191	shop	1694834240
2078839851	138	23	500	8	1	31	protector	1701088101
2078839852	138	23	511	8	1	31	protector	1701088101
2099274736	9070	1	23157	566	0	1447	protector	1702231631
1806339788	-3545	55	74	-222	3	4	protector	1687364978
2099274737	9070	1	23163	566	0	1447	protector	1702231631
2098622561	7816	12	23514	488	0	1469	protector	1702199393
1967056702	-4918	8	792	-308	0	49	protector	1693279907
2098622562	7794	13	23522	487	0	1470	protector	1702199393
2098622563	7794	13	23529	487	0	1470	protector	1702199393
2098622564	7804	13	23520	487	0	1470	protector	1702199393
1806339789	-3543	55	66	-222	3	4	protector	1687364978
1043589713	-3894	17	-603	-244	1	-38	protector	1650765093
1967056703	-4918	9	794	-308	0	49	technicswitch	1693279907
1806339790	-3540	55	77	-222	3	4	protector	1687364978
1806339791	-3537	44	59	-222	2	3	protector	1687364978
1806339792	-3546	44	74	-222	2	4	protector	1687364978
2099274738	9070	7	23157	566	0	1447	protector	1702231631
2099274739	9070	7	23163	566	0	1447	protector	1702231631
2099274740	9070	13	23157	566	0	1447	protector	1702231631
2078839853	127	20	500	7	1	31	protector	1701088101
1806339793	-3544	44	66	-222	2	4	protector	1687364978
2099274741	9070	13	23163	566	0	1447	protector	1702231631
1935759190	21050	100	-22511	1315	6	-1407	jumpdrive	1691115300
1935759191	21048	101	-22511	1315	6	-1407	technicswitch	1691115300
1990620318	17	35	823	1	2	51	protector	1695020621
1990620319	28	35	823	1	2	51	protector	1695020621
669421566	-12738	11	13022	-797	0	813	protector	1631395463
2099274742	9069	3	23161	566	0	1447	digiterm	1702231631
1935759192	21045	100	-22510	1315	6	-1407	protector	1691115300
2099274743	9071	9	23160	566	0	1447	digiterm	1702231631
2099274744	9069	3	23158	566	0	1447	sign	1702231631
2068628719	6670	21	-2388	416	1	-150	protector	1700513072
2068628720	6670	21	-2377	416	1	-149	protector	1700513072
2099274745	9069	3	23160	566	0	1447	sign	1702231631
2068628721	6692	10	-2377	418	0	-149	protector	1700513072
1806339794	-3540	44	78	-222	2	4	protector	1687364978
1806339795	-3536	66	60	-221	4	3	protector	1687364978
1806339796	-3529	66	55	-221	4	3	protector	1687364978
1806339797	-3523	66	53	-221	4	3	protector	1687364978
2099274746	9069	3	23162	566	0	1447	sign	1702231631
2104610281	-2864	29	2383	-179	1	148	sign	1702547772
2104610282	-2861	28	2378	-179	1	148	sign	1702547772
2102170083	-240	60	422	-15	3	26	protector	1702392694
2102170084	-240	60	428	-15	3	26	protector	1702392694
1806339798	-3530	55	55	-221	3	3	protector	1687364978
1806339799	-3523	55	52	-221	3	3	protector	1687364978
1806339800	-3530	44	54	-221	2	3	protector	1687364978
2102170085	-229	59	422	-15	3	26	protector	1702392694
1043589715	-3894	7	-603	-244	0	-38	protector	1650765093
2102170086	-229	59	428	-15	3	26	protector	1702392694
1806339801	-3523	44	51	-221	2	3	protector	1687364978
2102170087	-232	55	424	-15	3	26	travelnet	1702392694
2102170088	-232	57	424	-15	3	26	protector	1702392694
2102170089	-232	54	425	-15	3	26	jumpdrive	1702392694
2102170090	-233	54	425	-15	3	26	technicswitch	1702392694
2078839854	127	21	511	7	1	31	protector	1701088101
2078839855	116	20	500	7	1	31	protector	1701088101
2078839856	116	22	511	7	1	31	protector	1701088101
2078839857	127	31	500	7	1	31	protector	1701088101
2078839858	138	23	522	8	1	32	protector	1701088101
2078839859	149	34	500	9	2	31	protector	1701088101
2078839860	149	34	511	9	2	31	protector	1701088101
2078839861	149	45	500	9	2	31	protector	1701088101
2092337348	-1396	14	463	-88	0	28	protector	1701834104
2100859704	8440	13	-3438	527	0	-215	protector	1702329836
2100859705	8443	12	-3429	527	0	-215	protector	1702329836
2100859706	8446	15	-3430	527	0	-215	protector	1702329836
2092337351	-1458	19	434	-92	1	27	protector	1701834104
2092337352	-1458	19	445	-92	1	27	protector	1701834104
1813114320	-91	8094	4	-6	505	0	travelnet	1687712707
849856552	29673	34	-29085	1854	2	-1818	travelnet	1639474692
2099274761	9088	1	23157	568	0	1447	protector	1702231631
2099274762	9088	1	23163	568	0	1447	protector	1702231631
1528592	-826	2	5023	-52	0	313	protector	1610742299
2099274763	9094	1	23157	568	0	1447	protector	1702231631
2086056134	8717	37	-1506	544	2	-95	protector	1701528323
2086056135	8718	37	-1513	544	2	-95	protector	1701528323
2099274764	9094	1	23163	568	0	1447	protector	1702231631
2086056137	8693	37	-1511	543	2	-95	protector	1701528323
2099274765	9100	1	23157	568	0	1447	protector	1702231631
2086056138	8701	38	-1512	543	2	-95	protector	1701528323
2099274766	9100	1	23163	568	0	1447	protector	1702231631
2100859707	8447	12	-3438	527	0	-215	protector	1702329836
2078839880	160	34	500	10	2	31	protector	1701088101
2078839881	160	34	511	10	2	31	protector	1701088101
2078839882	171	33	500	10	2	31	protector	1701088101
2078839883	171	33	511	10	2	31	protector	1701088101
2068628729	6681	32	-2388	417	2	-150	protector	1700513072
2061533187	13373	15	-2855	835	0	-179	travelnet	1700148311
2061533188	13372	15	-2858	835	0	-179	sign	1700148311
2084566292	-1981	95	-668	-124	5	-42	protector	1701434950
2061533189	13373	15	-2860	835	0	-179	sign	1700148311
2084566293	-1981	92	-659	-124	5	-42	travelnet	1701434950
2086056139	8728	27	-1526	545	1	-96	protector	1701528323
2061533190	13373	15	-2857	835	0	-179	sign	1700148311
2100574431	6899	19	-1560	431	1	-98	protector	1702319282
1940189645	-16254	7814	-87	-1016	488	-6	technicquarry	1691352388
1940189646	-16248	7814	-81	-1016	488	-6	technicquarry	1691352388
2100574432	6899	30	-1560	431	1	-98	protector	1702319282
952641165	-2161	-16	-241	-136	-1	-16	protector	1644751982
2100574433	6910	19	-1560	431	1	-98	protector	1702319282
952641167	-2139	-16	-241	-134	-1	-16	protector	1644751982
2100574434	6910	30	-1560	431	1	-98	protector	1702319282
2061533191	13365	15	-2857	835	0	-179	technicswitch	1700148311
2086056147	8706	28	-1538	544	1	-97	protector	1701528323
1940189647	-16254	7820	-81	-1016	488	-6	jumpdrive	1691352388
1940189648	-16251	7819	-83	-1016	488	-6	label	1691352388
2068628733	6659	32	-2377	416	2	-149	protector	1700513072
717875776	-2232	5	-1333	-140	0	-84	protector	1633554104
2100574437	6899	-14	-1560	431	-1	-98	protector	1702319282
2100574438	6899	-3	-1560	431	-1	-98	protector	1702319282
1382089260	-3078	19	-4709	-193	1	-295	protector	1665725639
2100574439	6910	-14	-1560	431	-1	-98	protector	1702319282
2100574440	6910	-3	-1560	431	-1	-98	protector	1702319282
2068628734	6670	32	-2377	416	2	-149	protector	1700513072
2086056148	8717	27	-1526	544	1	-96	protector	1701528323
2086056149	8700	49	-1511	543	3	-95	protector	1701528323
2086056150	8694	60	-1511	543	3	-95	protector	1701528323
2092337353	-1385	14	463	-87	0	28	protector	1701834104
2086056151	8694	58	-1502	543	3	-94	travelnet	1701528323
2103387974	-2285	20	3197	-143	1	199	travelnet	1702471424
2103387975	-2288	21	3184	-143	1	199	train	1702471424
2089662921	-6281	7356	-5107	-393	459	-320	jumpdrive	1701646140
2086056152	8688	50	-1503	543	3	-94	protector	1701528323
1834984751	-3235	-1	-107	-203	-1	-7	protector	1688860452
2089662922	-6279	7358	-5108	-393	459	-320	technicswitch	1701646140
2089662923	-6280	7345	-5108	-393	459	-320	technicquarry	1701646140
1834984752	-3235	-1	-98	-203	-1	-7	protector	1688860452
2068628741	6670	32	-2388	416	2	-150	protector	1700513072
2089662924	-6275	7345	-5116	-393	459	-320	technicquarry	1701646140
2104411676	-3603	-2	2842	-226	-1	177	nuclearreactor	1702536336
2100574444	6888	19	-1582	430	1	-99	protector	1702319282
2100574445	6888	19	-1571	430	1	-99	protector	1702319282
2100574446	6888	30	-1582	430	1	-99	protector	1702319282
2100574447	6888	30	-1571	430	1	-99	protector	1702319282
2100574448	6899	41	-1560	431	2	-98	protector	1702319282
2086056153	8694	52	-1501	543	3	-94	protector	1701528323
2100574449	6910	41	-1560	431	2	-98	protector	1702319282
2100574452	6899	52	-1560	431	3	-98	protector	1702319282
2100574453	6899	63	-1560	431	3	-98	protector	1702319282
2100574454	6910	52	-1560	431	3	-98	protector	1702319282
2100574455	6910	63	-1560	431	3	-98	protector	1702319282
1040263666	-235	6631	-19	-15	414	-2	protector	1650612300
2100574456	6921	-14	-1549	432	-1	-97	protector	1702319282
1382089274	-3077	19	-4733	-193	1	-296	protector	1665725639
1782851133	-6	8358	-4	-1	522	-1	protector	1686071495
2100574457	6921	-14	-1538	432	-1	-97	protector	1702319282
1835202754	-4013	6	2716	-251	0	169	protector	1688873944
2100574458	6921	-3	-1549	432	-1	-97	protector	1702319282
2086056154	8694	52	-1490	543	3	-94	protector	1701528323
1782851134	-1	8359	-4	-1	522	-1	protector	1686071495
1835202755	-4002	6	2716	-251	0	169	protector	1688873944
1782851135	-4	8355	-8	-1	522	-1	travelnet	1686071495
1835202756	-3991	6	2716	-250	0	169	protector	1688873944
2068628747	6659	32	-2366	416	2	-148	protector	1700513073
2086056155	8697	62	-1499	543	3	-94	protector	1701528323
2086056156	8697	62	-1493	543	3	-94	protector	1701528323
2086056157	8703	62	-1499	543	3	-94	protector	1701528323
2094451516	-3422	-3	-202	-214	-1	-13	protector	1701963603
1845575647	4406	-16	-230	275	-1	-15	protector	1689357163
2086056158	8703	62	-1493	543	3	-94	protector	1701528323
2086056159	8698	59	-1501	543	3	-94	sign	1701528323
2086056160	8698	60	-1499	543	3	-94	sign	1701528323
2068628748	6670	32	-2366	416	2	-148	protector	1700513073
2068628749	6670	32	-2355	416	2	-148	protector	1700513073
2068628750	6670	43	-2366	416	2	-148	protector	1700513073
2068628751	6670	21	-2366	416	1	-148	protector	1700513073
2086056161	8699	55	-1500	543	3	-94	sign	1701528323
1964529036	-3546	66	-6649	-222	4	-416	protector	1693068374
2043608606	-25822	7594	6898	-1614	474	431	jumpdrive	1698866469
2043608607	-25822	7594	6899	-1614	474	431	technicswitch	1698866469
2086056162	8699	60	-1499	543	3	-94	sign	1701528323
2086056163	8700	60	-1499	543	3	-94	sign	1701528323
2043608610	-25804	7595	6858	-1613	474	428	technicswitch	1698866469
2086056164	8701	60	-1499	543	3	-94	sign	1701528323
2086056165	8702	60	-1499	543	3	-94	sign	1701528323
2086056166	8703	55	-1489	543	3	-94	sign	1701528323
2086056167	8703	60	-1498	543	3	-94	sign	1701528323
2043608611	-25803	7594	6858	-1613	474	428	jumpdrive	1698866469
1987944765	2436	7	712	152	0	44	travelnet	1694856941
2086056168	8703	60	-1497	543	3	-94	sign	1701528323
2086056169	8703	60	-1496	543	3	-94	sign	1701528323
2086056170	8703	60	-1495	543	3	-94	sign	1701528323
2086056171	8703	60	-1494	543	3	-94	sign	1701528323
2086056172	8728	27	-1515	545	1	-95	protector	1701528323
1954652265	-3304	21	273	-207	1	17	protector	1692229888
2078839893	160	33	489	10	2	30	protector	1701088101
1954652266	-3304	22	284	-207	1	17	protector	1692229888
2105548451	-21072	15969	21012	-1317	998	1313	travelnet	1702598981
1954652267	-3326	20	273	-208	1	17	protector	1692229888
2061194201	-2152	1	-3672	-135	0	-230	protector	1700133170
2100574459	6921	-3	-1538	432	-1	-97	protector	1702319282
2061194202	-2155	4	-3677	-135	0	-230	technicswitch	1700133170
2061194203	-2149	1	-3677	-135	0	-230	jumpdrive	1700133170
2078839894	171	33	489	10	2	30	protector	1701088101
1954652268	-3326	23	284	-208	1	17	protector	1692229888
2032643032	-2070	12	-4012	-130	0	-251	protector	1698081256
1954652269	-3315	20	273	-208	1	17	protector	1692229888
1954652270	-3315	23	284	-208	1	17	protector	1692229888
105707382	-533	15545	867	-34	971	54	protector	1614693519
2100574460	6884	11	-1569	430	0	-99	shop	1702319282
2100574461	6888	8	-1582	430	0	-99	protector	1702319282
2089662945	-6252	7350	-5094	-391	459	-319	technicswitch	1701646140
2078839898	193	20	489	12	1	30	protector	1701088102
2089662946	-6249	7350	-5094	-391	459	-319	technicswitch	1701646140
2100574462	6888	8	-1571	430	0	-99	protector	1702319282
2078839899	193	31	489	12	1	30	protector	1701088102
2078839900	149	28	544	9	1	34	protector	1701088102
2089662947	-6250	7353	-5091	-391	459	-319	jumpdrive	1701646140
2089662948	-6251	7345	-5099	-391	459	-319	technicquarry	1701646140
1382089280	-3064	20	-4771	-192	1	-299	protector	1665725639
1691740694	-1719	14	679	-108	0	42	protector	1680646089
2089662949	-6249	7345	-5090	-391	459	-319	technicquarry	1701646140
2100574463	6899	41	-1582	431	2	-99	protector	1702319282
2100574464	6899	41	-1571	431	2	-99	protector	1702319282
2100574465	6910	41	-1582	431	2	-99	protector	1702319282
2086168974	-2990	10	712	-187	0	44	protector	1701534546
2086168975	-2989	2	712	-187	0	44	protector	1701534546
2078839909	138	34	533	8	2	33	protector	1701088102
2086168976	-2978	2	712	-187	0	44	protector	1701534546
1691740698	-1716	66	687	-108	4	42	protector	1680646089
2093322487	-2076	32	-3521	-130	2	-221	protector	1701895100
2093322488	-2076	43	-3521	-130	2	-221	protector	1701895100
2093322489	-2065	32	-3521	-130	2	-221	protector	1701895100
2078839910	138	23	533	8	1	33	protector	1701088102
2078839911	127	23	533	7	1	33	protector	1701088102
2078839912	116	24	533	7	1	33	protector	1701088102
2078839913	138	28	544	8	1	34	protector	1701088102
2078839914	127	33	522	7	2	32	protector	1701088103
2078839915	116	23	522	7	1	32	protector	1701088103
2078839916	127	22	522	7	1	32	protector	1701088103
2093322490	-2065	43	-3521	-130	2	-221	protector	1701895100
2086168981	-3024	21	707	-189	1	44	protector	1701534546
2086168982	-3016	21	707	-189	1	44	protector	1701534546
2086168983	-3009	19	707	-189	1	44	protector	1701534546
2093322491	-2076	32	-3510	-130	2	-220	protector	1701895100
2086168985	-3003	9	712	-188	0	44	protector	1701534546
2093322492	-2076	43	-3510	-130	2	-220	protector	1701895100
2093322493	-2065	32	-3510	-130	2	-220	protector	1701895100
2093322494	-2076	21	-3532	-130	1	-221	protector	1701895100
2086168989	-2992	12	701	-187	0	43	protector	1701534546
1096379859	-3569	34	-1480	-224	2	-93	protector	1653345323
1947828589	-2718	60	768	-170	3	48	protector	1691813704
2086168990	-2992	14	690	-187	0	43	protector	1701534546
1947828590	-2718	60	779	-170	3	48	protector	1691813704
1947828591	-2715	55	783	-170	3	48	protector	1691813704
1998175803	-712	9999	1995	-45	624	124	protector	1695557778
347696580	3047	2	30564	190	0	1910	protector	1620514697
2086168991	-2980	7	697	-187	0	43	protector	1701534546
1998175804	-694	9999	2021	-44	624	126	travelnet	1695557778
2100405472	0	9900	0	0	618	0	protector	1702303240
2082087972	5402	-3	10764	337	-1	672	protector	1701278617
2082087973	5405	-5	10759	337	-1	672	sign	1701278617
2093322495	-2076	21	-3521	-130	1	-221	protector	1701895100
2082087974	5406	-6	10760	337	-1	672	atm	1701278617
2082087975	5411	-12	10757	338	-1	672	protector	1701278617
2093322496	-2065	21	-3521	-130	1	-221	protector	1701895100
2082087976	5411	-1	10757	338	-1	672	protector	1701278617
1981777023	-1866	-15	405	-117	-1	25	protector	1694412502
1981777024	-1866	-4	405	-117	-1	25	protector	1694412502
1981777025	-1866	-4	412	-117	-1	25	protector	1694412502
2082087977	5413	-3	10764	338	-1	672	protector	1701278617
2082087978	5412	-6	10755	338	-1	672	sign	1701278617
2082087979	5412	-6	10757	338	-1	672	sign	1701278617
2086168994	-3003	12	701	-188	0	43	protector	1701534546
2086168995	-3003	13	690	-188	0	43	protector	1701534546
2086168996	-3003	15	679	-188	0	42	protector	1701534546
2086168997	-3014	12	701	-189	0	43	protector	1701534546
2086168998	-3014	13	690	-189	0	43	protector	1701534546
2081975628	-54	6585	201	-4	411	12	protector	1701271844
2086168999	-3036	12	701	-190	0	43	protector	1701534546
2098308841	264	5298	-37	16	331	-3	protector	1702182393
2098308842	256	5300	-24	16	331	-2	travelnet	1702182393
2086169000	-3036	13	690	-190	0	43	protector	1701534546
2086169001	-3025	12	701	-190	0	43	protector	1701534546
1096379861	-3569	36	-1472	-224	2	-92	protector	1653345323
29258664	-6067	38	11371	-380	2	710	protector	1611634640
266951833	-994	6933	-6447	-63	433	-403	protector	1618759777
2086169002	-3025	13	690	-190	0	43	protector	1701534546
2093322497	-2076	21	-3510	-130	1	-220	protector	1701895100
2078839918	160	23	500	10	1	31	protector	1701088119
2078839919	160	23	511	10	1	31	protector	1701088119
2078839920	165	16	507	10	1	31	protector	1701088119
2078839921	171	22	500	10	1	31	protector	1701088119
2078839922	171	22	511	10	1	31	protector	1701088119
2078839923	172	20	507	10	1	31	protector	1701088119
2078839924	173	20	496	10	1	31	protector	1701088119
1987944766	2436	9	712	152	0	44	protector	1694856941
2093322498	-2065	21	-3510	-130	1	-220	protector	1701895100
2093322499	-2076	10	-3521	-130	0	-221	protector	1701895100
2093322500	-2065	10	-3521	-130	0	-221	protector	1701895100
2093322501	-2078	33	-3547	-130	2	-222	protector	1701895100
2093322502	-2067	36	-3552	-130	2	-222	protector	1701895100
105707383	-532	15541	872	-34	971	54	protector	1614693519
2098308843	256	5298	-27	16	331	-2	protector	1702182393
1737509776	-2863	25	-7058	-179	1	-442	travelnet	1682519439
2043608636	-25822	7594	6877	-1614	474	429	jumpdrive	1698866470
2098308844	264	5297	-27	16	331	-2	protector	1702182393
902414100	21128	18	-262	1320	1	-17	protector	1641741108
2098308845	274	5297	-27	17	331	-2	protector	1702182394
2098308846	274	5238	-38	17	327	-3	protector	1702182394
2043608637	-25821	7594	6877	-1614	474	429	technicswitch	1698866470
2098308847	259	5153	-61	16	322	-4	travelnet	1702182394
1111964042	-390	6598	-155	-25	412	-10	travelnet	1654289582
1158432855	21	60	4959	1	3	309	protector	1657161135
2043608638	-25798	7609	6886	-1613	475	430	technicswitch	1698866470
2043608639	-25797	7608	6885	-1613	475	430	privprotector	1698866470
2043608640	-25808	7610	6887	-1613	475	430	jumpdrive	1698866470
717875775	-2238	5	-1335	-140	0	-84	protector	1633554104
2031550338	-2	15768	362	-1	985	22	protector	1698010986
2031550339	-3	15768	361	-1	985	22	technicquarry	1698010986
2031550340	-1	15768	361	-1	985	22	technicquarry	1698010986
2031550341	-2	15770	364	-1	985	22	technicswitch	1698010986
2100405473	0	9900	11	0	618	0	protector	1702303240
2031550342	-2	15770	362	-1	985	22	jumpdrive	1698010986
2043608641	-25798	7609	6884	-1613	475	430	jumpdrive	1698866470
717875777	-2231	6	-1340	-140	0	-84	protector	1633554104
2043608642	-25798	7609	6885	-1613	475	430	jumpdrive	1698866470
2100405474	11	9900	0	0	618	0	protector	1702303240
2100405475	11	9900	11	0	618	0	protector	1702303240
2100405476	14	9901	0	0	618	0	travelnet	1702303240
2094594435	-3819	6	179	-239	0	11	protector	1701971952
2078839938	182	9	535	11	0	33	technicswitch	1701088119
2094594436	-3819	6	190	-239	0	11	protector	1701971952
2031550350	31	15964	446	1	997	27	protector	1698010987
2031550351	31	15960	437	1	997	27	sign	1698010987
2031550352	31	15961	437	1	997	27	sign	1698010987
2031550353	31	15962	437	1	997	27	sign	1698010987
2100574466	6910	41	-1571	431	2	-99	protector	1702319282
2101348792	-16537	9172	15961	-1034	573	997	protector	1702348250
2101348793	-16541	9168	15957	-1034	573	997	technicquarry	1702348250
2101348794	-16541	9171	15957	-1034	573	997	technicquarry	1702348250
2101348795	-16541	9174	15957	-1034	573	997	technicquarry	1702348250
2101348796	-16541	9174	15960	-1034	573	997	technicquarry	1702348250
2101348797	-16541	9174	15961	-1034	573	997	technicquarry	1702348250
2101348798	-16541	9174	15962	-1034	573	997	technicquarry	1702348250
141367454	118	15594	773	7	974	48	protector	1616191454
2093322520	-2058	34	-3562	-129	2	-223	travelnet	1701895102
2093322521	-2059	36	-3558	-129	2	-223	protector	1701895102
2101348799	-16540	9168	15957	-1034	573	997	technicquarry	1702348250
2101348800	-16540	9171	15957	-1034	573	997	technicquarry	1702348250
2100574482	6899	19	-1549	431	1	-97	protector	1702319282
982307526	382	15676	-2119	23	979	-133	sign	1647017587
2100574483	6899	19	-1538	431	1	-97	protector	1702319282
2100574484	6899	30	-1549	431	1	-97	protector	1702319282
2100574485	6899	30	-1538	431	1	-97	protector	1702319282
1085614508	-3608	36	-469	-226	2	-30	protector	1652777842
2100574486	6910	19	-1549	431	1	-97	protector	1702319282
1085614510	-3608	47	-469	-226	2	-30	protector	1652777842
2100574487	6910	19	-1538	431	1	-97	protector	1702319282
2100574488	6910	30	-1549	431	1	-97	protector	1702319282
2100574489	6910	30	-1538	431	1	-97	protector	1702319282
2100574490	6888	8	-1549	430	0	-97	protector	1702319282
2100574491	6888	8	-1538	430	0	-97	protector	1702319282
2100574492	6899	-14	-1549	431	-1	-97	protector	1702319282
2100574493	6899	-3	-1549	431	-1	-97	protector	1702319282
2100574494	6899	-3	-1538	431	-1	-97	protector	1702319282
2100574495	6910	-14	-1549	431	-1	-97	protector	1702319282
1935759250	21048	101	-22514	1315	6	-1408	technicswitch	1691115300
2100574496	6910	-14	-1538	431	-1	-97	protector	1702319282
2083413431	1652	21	-189	103	1	-12	privprotector	1701364082
1935759251	21048	100	-22515	1315	6	-1408	technicquarry	1691115300
1935759252	21141	101	-22510	1321	6	-1407	protector	1691115300
2083413432	1662	21	-187	103	1	-12	privprotector	1701364082
1935759253	21150	100	-22511	1321	6	-1407	jumpdrive	1691115300
266951834	-967	6933	-6474	-61	433	-405	protector	1618759778
2083384465	-6874	2	1099	-430	0	68	privprotector	1701362673
2083413433	1635	21	-192	102	1	-12	privprotector	1701364082
1916442492	-4604	5	-1473	-288	0	-93	protector	1690722556
2100574497	6910	-3	-1549	431	-1	-97	protector	1702319282
2100574498	6910	-3	-1538	431	-1	-97	protector	1702319282
2083413434	1642	21	-191	102	1	-12	privprotector	1701364082
2101348801	-16540	9174	15957	-1034	573	997	technicquarry	1702348250
2083413435	1742	22	-159	108	1	-10	privprotector	1701364082
2083413436	1706	21	-173	106	1	-11	privprotector	1701364082
2101348802	-16539	9168	15957	-1034	573	997	technicquarry	1702348250
2101348803	-16539	9171	15957	-1034	573	997	technicquarry	1702348250
2069607993	-5089	11	-1844	-319	0	-116	protector	1700578112
1916442493	-4604	6	-1484	-288	0	-93	protector	1690722556
1916442494	-4593	3	-1483	-288	0	-93	protector	1690722556
2086000406	-1656	101	132	-104	6	8	protector	1701525106
1803314902	12992	5273	2432	812	329	152	protector	1687192161
1803314903	12994	5265	2439	812	329	152	protector	1687192161
141367453	113	15594	773	7	974	48	protector	1616191454
2101348804	-16539	9174	15957	-1034	573	997	technicquarry	1702348250
902414099	21120	19	-261	1320	1	-17	protector	1641741108
1955734290	-3905	8424	-1535	-245	526	-96	nuclearreactor	1692320535
1803314904	12998	5265	2439	812	329	152	protector	1687192161
2101348805	-16538	9168	15957	-1034	573	997	technicquarry	1702348250
982307522	382	15667	-2114	23	979	-133	technicquarry	1647017587
982307523	383	15667	-2115	23	979	-133	technicquarry	1647017587
982307524	383	15667	-2113	23	979	-133	technicquarry	1647017587
1803314905	12999	5273	2439	812	329	152	protector	1687192161
982307525	383	15676	-2114	23	979	-133	nuclearreactor	1647017587
2083413437	1721	22	-169	107	1	-11	privprotector	1701364082
2083413438	1750	22	-157	109	1	-10	privprotector	1701364082
2086000407	-1656	110	132	-104	6	8	protector	1701525106
2101348806	-16538	9171	15957	-1034	573	997	technicquarry	1702348250
1955734291	-3905	8429	-1535	-245	526	-96	jumpdrive	1692320535
982307527	382	15671	-2114	23	979	-133	technicswitch	1647017587
1955734292	-3911	8416	-1536	-245	526	-96	technicquarry	1692320535
1955734293	-3911	8416	-1535	-245	526	-96	technicquarry	1692320535
1955734294	-3911	8416	-1534	-245	526	-96	technicquarry	1692320535
2100574503	6899	19	-1582	431	1	-99	protector	1702319282
1803314908	12999	5266	2431	812	329	151	travelnet	1687192161
1803314909	12992	5273	2430	812	329	151	protector	1687192161
606723081	-3705	1	-3681	-232	0	-231	protector	1629125527
1803314910	12999	5265	2431	812	329	151	protector	1687192161
1803314911	12999	5269	2431	812	329	151	protector	1687192161
1085841742	-725	104	183	-46	6	11	protector	1652796480
19612034	-3070	5313	1839	-192	332	114	protector	1611348422
19612036	-3067	5313	1839	-192	332	114	protector	1611348422
19612038	-3064	5313	1832	-192	332	114	protector	1611348422
19612040	-3061	5320	1839	-192	332	114	protector	1611348422
19612041	-3054	5313	1832	-191	332	114	protector	1611348423
1803314912	12999	5273	2423	812	329	151	protector	1687192161
2101348807	-16538	9174	15957	-1034	573	997	technicquarry	1702348250
2100574504	6899	19	-1571	431	1	-99	protector	1702319282
2086000408	-1652	110	133	-104	6	8	travelnet	1701525106
2083413439	1757	22	-155	109	1	-10	privprotector	1701364082
2083413440	1764	22	-153	110	1	-10	privprotector	1701364082
1994071708	6562	176	22950	410	11	1434	technicswitch	1695244738
1955734295	-3911	8416	-1533	-245	526	-96	technicquarry	1692320535
1955734296	-3909	8424	-1535	-245	526	-96	protector	1692320535
1955734297	-3909	8421	-1535	-245	526	-96	technicswitch	1692320535
141367455	123	15594	773	7	974	48	protector	1616191454
1955734298	-3905	8429	-1534	-245	526	-96	technicswitch	1692320535
2100574505	6899	30	-1582	431	1	-99	protector	1702319282
2100574506	6899	30	-1571	431	1	-99	protector	1702319282
2086000411	-1656	90	132	-104	5	8	protector	1701525106
2086000412	-1656	67	122	-104	4	7	protector	1701525106
2086000413	-1658	68	133	-104	4	8	protector	1701525106
2086000414	-1658	78	132	-104	4	8	protector	1701525106
1754560432	9618	9500	4500	601	593	281	protector	1684069268
2086000415	-1667	61	122	-105	3	7	protector	1701525106
1754560433	9629	9500	4500	601	593	281	protector	1684069268
2100574507	6910	19	-1582	431	1	-99	protector	1702319282
1994071712	6587	201	22931	411	12	1433	technicswitch	1695244738
2100574508	6910	19	-1571	431	1	-99	protector	1702319282
2100574509	6910	30	-1582	431	1	-99	protector	1702319282
2100574510	6910	30	-1571	431	1	-99	protector	1702319282
1085614509	-3608	47	-480	-226	2	-30	protector	1652777842
2101348808	-16538	9174	15965	-1034	573	997	technicquarry	1702348250
1994071713	6588	199	22928	411	12	1433	protector	1695244738
952641164	-2172	-16	-241	-136	-1	-16	protector	1644751982
952641166	-2150	-16	-241	-135	-1	-16	protector	1644751982
1994071714	6587	200	22930	411	12	1433	jumpdrive	1695244738
1994071715	6587	201	22929	411	12	1433	travelnet	1695244738
1833713395	-168	5268	203	-11	329	12	travelnet	1688780976
1935759261	21035	100	-22510	1314	6	-1407	protector	1691115300
2101348809	-16537	9168	15957	-1034	573	997	technicquarry	1702348250
266951835	-967	6933	-6466	-61	433	-405	protector	1618759778
2083413441	1774	22	-151	110	1	-10	privprotector	1701364082
2086000419	-1645	60	124	-103	3	7	protector	1701525106
2043580381	-237	15968	237	-15	998	14	protector	1698865430
1935759262	21033	100	-22511	1314	6	-1407	jumpdrive	1691115300
19612035	-3070	5320	1839	-192	332	114	protector	1611348422
1998175890	13978	7	5926	873	0	370	travelnet	1695557779
1935759263	21111	101	-22510	1319	6	-1407	protector	1691115300
19612037	-3067	5320	1839	-192	332	114	protector	1611348422
19612039	-3061	5313	1839	-192	332	114	protector	1611348422
2101348810	-16537	9171	15957	-1034	573	997	technicquarry	1702348250
2101348811	-16537	9174	15957	-1034	573	997	technicquarry	1702348250
2101348812	-16537	9174	15965	-1034	573	997	technicquarry	1702348250
2080453363	-19481	10	-11717	-1218	0	-733	sign	1701177690
2101348813	-16536	9171	15957	-1034	573	997	technicquarry	1702348250
2099615519	-894	16	1424	-56	1	89	protector	1702249746
2086000420	-1635	60	130	-103	3	8	protector	1701525106
2086000421	-1635	61	140	-103	3	8	protector	1701525106
2099615520	-894	16	1426	-56	1	89	protector	1702249746
2099615521	-894	16	1435	-56	1	89	protector	1702249746
2099615522	-894	20	1424	-56	1	89	protector	1702249746
2083413448	1685	21	-180	105	1	-12	privprotector	1701364082
2095442437	-942	24	949	-59	1	59	protector	1702010950
2083413449	1694	21	-178	105	1	-12	privprotector	1701364082
2086000425	-1678	89	111	-105	5	6	protector	1701525107
2086000426	-1667	89	100	-105	5	6	protector	1701525107
1748558028	9733	9503	4258	608	593	266	protector	1683579020
1769903935	7375	28	20390	460	1	1274	protector	1685306925
1769903936	7375	29	20390	460	1	1274	travelnet	1685306925
2086000427	-1656	78	111	-104	4	6	protector	1701525107
1158814881	18	15594	898	1	974	56	protector	1657184053
2086000428	-1678	67	111	-105	4	6	protector	1701525107
1158814883	28	15594	898	1	974	56	protector	1657184053
1158814885	28	15594	908	1	974	56	protector	1657184053
1774864767	-2715	2	-1421	-170	0	-89	protector	1685598996
1774864768	-2711	2	-1412	-170	0	-89	protector	1685598996
1774864769	-2707	2	-1420	-170	0	-89	protector	1685598996
1158814886	18	15594	923	1	974	57	protector	1657184053
1158814888	28	15594	913	1	974	57	protector	1657184053
1158814890	28	15594	923	1	974	57	protector	1657184053
2086000429	-1678	78	111	-105	4	6	protector	1701525107
1774864770	-2708	2	-1404	-170	0	-88	protector	1685598996
2086000430	-1667	67	100	-105	4	6	protector	1701525107
2086000431	-1667	78	100	-105	4	6	protector	1701525107
1774864771	-2704	2	-1414	-169	0	-89	protector	1685598996
1564301659	-1430	4	4954	-90	0	309	border	1673122730
2086000432	-1656	50	111	-104	3	6	protector	1701525107
2086000433	-1656	61	111	-104	3	6	protector	1701525107
1564301660	-1430	2	4934	-90	0	308	border	1673122730
2086000434	-1667	50	111	-105	3	6	protector	1701525107
2086000435	-1656	17	108	-104	1	6	protector	1701525107
1096379858	-3569	33	-1486	-224	2	-93	protector	1653345323
2086000436	-1645	50	111	-103	3	6	protector	1701525107
1096379860	-3569	35	-1479	-224	2	-93	protector	1653345323
2086000437	-1633	50	97	-103	3	6	protector	1701525107
1774864772	-2697	2	-1423	-169	0	-89	protector	1685598996
1096379862	-3569	36	-1463	-224	2	-92	protector	1653345323
2095442438	-925	17	957	-58	1	59	protector	1702010950
1096379863	-3569	36	-1454	-224	2	-91	protector	1653345323
2095442439	-913	17	951	-58	1	59	protector	1702010950
1774864773	-2693	2	-1413	-169	0	-89	protector	1685598996
2095442440	-902	17	951	-57	1	59	protector	1702010950
2095442441	-942	29	960	-59	1	60	protector	1702010950
1564301661	-1430	2	4926	-90	0	307	border	1673122730
2101348814	-16536	9174	15957	-1034	573	997	technicquarry	1702348250
952641273	-2128	-16	-241	-133	-1	-16	protector	1644752000
2101348815	-16536	9174	15965	-1034	573	997	technicquarry	1702348250
2101348816	-16535	9168	15957	-1034	573	997	technicquarry	1702348250
1564301662	-1430	2	4908	-90	0	306	border	1673122730
2100859712	8435	10	-3456	527	0	-216	protector	1702329836
1564301663	-1410	3	4908	-89	0	306	border	1673122730
952641278	-2106	-16	-241	-132	-1	-16	protector	1644752000
1774864774	-2701	2	-1399	-169	0	-88	protector	1685598996
2100859713	8437	11	-3447	527	0	-216	protector	1702329836
1774864775	-2695	2	-1405	-169	0	-88	protector	1685598996
2099756473	27001	31	-28513	1687	1	-1783	technicswitch	1702258191
2100859714	8444	10	-3455	527	0	-216	protector	1702329836
2101348817	-16535	9171	15957	-1034	573	997	technicquarry	1702348250
2096487603	4325	4	592	270	0	37	protector	1702076788
2096487604	4325	4	603	270	0	37	protector	1702076788
1484990106	-9857	1	-9967	-617	0	-623	privprotector	1669757133
2065641486	5015	18	-379	313	1	-24	protector	1700381630
1484990107	-9857	1	-9956	-617	0	-623	privprotector	1669757133
2096487605	4335	15	595	270	0	37	protector	1702076788
2065641487	5022	18	-379	313	1	-24	protector	1700381630
2096487606	4335	15	606	270	0	37	protector	1702076788
2048288080	1781	10	1320	111	0	82	protector	1699200404
2095442458	-925	17	968	-58	1	60	protector	1702010950
2101348818	-16535	9174	15957	-1034	573	997	technicquarry	1702348250
2101348819	-16534	9168	15957	-1034	573	997	technicquarry	1702348250
1484990108	-9857	1	-9978	-617	0	-624	privprotector	1669757133
2101348820	-16534	9171	15957	-1034	573	997	technicquarry	1702348250
2095442462	-795	10	974	-50	0	60	protector	1702010951
2014583504	-5273	1	-451	-330	0	-29	protector	1696818107
2095442463	-793	15	969	-50	0	60	protector	1702010951
2095442464	-784	10	974	-49	0	60	protector	1702010951
2095442465	-891	17	951	-56	1	59	protector	1702010951
1544401630	114	7	407	7	0	25	protector	1672088714
2095442466	-880	17	951	-55	1	59	protector	1702010951
2095442467	-874	16	959	-55	1	59	protector	1702010951
2095442468	-869	17	951	-55	1	59	protector	1702010951
2095442469	-874	16	970	-55	1	60	protector	1702010951
2095442470	-822	12	972	-52	0	60	protector	1702010951
2095442471	-812	12	972	-51	0	60	protector	1702010951
1774864776	-2690	2	-1398	-169	0	-88	protector	1685598996
2083413452	1601	21	-196	100	1	-13	privprotector	1701364082
2043608741	-25803	7594	6917	-1613	474	432	jumpdrive	1698866470
2043608742	-25803	7595	6916	-1613	474	432	technicswitch	1698866470
2043608743	-25823	7594	6858	-1614	474	428	technicswitch	1698866470
2043608744	-25823	7593	6857	-1614	474	428	jumpdrive	1698866470
2043608745	-25844	7594	6898	-1616	474	431	technicswitch	1698866470
2043608746	-25843	7594	6898	-1616	474	431	jumpdrive	1698866470
2043608747	-25843	7594	6876	-1616	474	429	technicswitch	1698866470
1994071763	6562	177	22980	410	11	1436	jumpdrive	1695244738
1994071764	6561	178	22981	410	11	1436	technicswitch	1695244738
1994071765	6593	178	22981	412	11	1436	technicswitch	1695244738
1994071766	6593	177	22980	412	11	1436	jumpdrive	1695244738
2092337363	-1548	1	1019	-97	0	63	protector	1701834104
1096379864	-3569	36	-1445	-224	2	-91	protector	1653345323
2092337364	-1544	0	1009	-97	0	63	protector	1701834104
2092337365	-1537	1	1019	-97	0	63	protector	1701834104
2092337366	-1548	10	1019	-97	0	63	protector	1701834104
2092337367	-1537	10	1019	-97	0	63	protector	1701834104
2092028860	-3759	1	658	-235	0	41	protector	1701811778
2092028861	-3746	2	657	-235	0	41	protector	1701811778
2092028862	-3741	3	680	-234	0	42	protector	1701811778
2101348821	-16534	9174	15957	-1034	573	997	technicquarry	1702348250
1564301694	-1421	2	4930	-89	0	308	border	1673122747
1564301695	-1410	2	4934	-89	0	308	border	1673122747
2086169082	-3020	5	749	-189	0	46	protector	1701534546
2086169083	-3009	5	749	-189	0	46	protector	1701534546
2095442472	-810	12	967	-51	0	60	protector	1702010951
2095442473	-805	12	974	-51	0	60	protector	1702010951
2095442474	-863	16	959	-54	1	59	protector	1702010952
2095442475	-858	17	951	-54	1	59	protector	1702010952
2095442476	-853	15	959	-54	0	59	protector	1702010952
2095442477	-847	17	951	-53	1	59	protector	1702010952
2095442478	-842	13	960	-53	0	60	protector	1702010952
2095442479	-842	15	971	-53	0	60	protector	1702010952
2095442480	-833	12	972	-53	0	60	protector	1702010952
2095442481	-971	4	946	-61	0	59	travelnet	1702010952
2101348822	-16533	9168	15957	-1034	573	997	technicquarry	1702348250
2095442483	-942	40	982	-59	2	61	protector	1702010952
2101348823	-16533	9171	15957	-1034	573	997	technicquarry	1702348250
2095442485	-973	2	941	-61	0	58	protector	1702010952
2043608748	-25843	7594	6877	-1616	474	429	jumpdrive	1698866470
2092028863	-3721	3	663	-233	0	41	protector	1701811778
1505944430	328	15613	679	20	975	42	protector	1670512832
2092028864	-3721	10	663	-233	0	41	protector	1701811778
2092028865	-3713	3	663	-233	0	41	protector	1701811778
2092028866	-3713	10	663	-233	0	41	protector	1701811778
2083413453	1614	21	-194	100	1	-13	privprotector	1701364082
2092028867	-3721	3	672	-233	0	42	protector	1701811778
2092028868	-3721	3	683	-233	0	42	protector	1701811778
2083413454	1589	21	-200	99	1	-13	privprotector	1701364082
2092028869	-3721	10	672	-233	0	42	protector	1701811778
895615497	26000	7	-18000	1625	0	-1125	protector	1641472306
2092028870	-3721	10	683	-233	0	42	protector	1701811778
2092028871	-3713	3	672	-233	0	42	protector	1701811778
2083413455	1579	21	-203	98	1	-13	privprotector	1701364082
2092028872	-3713	3	683	-233	0	42	protector	1701811778
2092337383	-1495	0	982	-94	0	61	protector	1701834104
1158814882	23	15594	898	1	974	56	protector	1657184053
2101348824	-16533	9174	15957	-1034	573	997	technicquarry	1702348250
2095442487	-942	18	938	-59	1	58	protector	1702010952
2092028873	-3713	10	672	-233	0	42	protector	1701811778
2095442488	-942	35	971	-59	2	60	protector	1702010952
1115076850	-13199	2	13350	-825	0	834	protector	1654433726
2101348825	-16533	9174	15960	-1034	573	997	technicquarry	1702348250
2083413456	1565	21	-207	97	1	-13	privprotector	1701364082
2083413457	1542	21	-217	96	1	-14	privprotector	1701364082
2083413458	1548	21	-213	96	1	-14	privprotector	1701364082
2092028874	-3713	10	683	-233	0	42	protector	1701811778
2016563682	900	26	2716	56	1	169	travelnet	1696978142
2016563683	896	30	2713	56	1	169	protector	1696978142
2092028875	-3738	3	642	-234	0	40	protector	1701811778
1505944436	306	15613	701	19	975	43	protector	1670512832
1505944437	317	15613	701	19	975	43	protector	1670512832
2016563684	907	30	2713	56	1	169	protector	1696978142
2092028876	-3749	3	644	-235	0	40	protector	1701811778
2101348826	-16533	9174	15961	-1034	573	997	technicquarry	1702348250
2101348827	-16533	9174	15962	-1034	573	997	technicquarry	1702348250
2101348828	-16534	9168	15958	-1034	573	997	technicswitch	1702348250
2101348829	-16537	9171	15961	-1034	573	997	jumpdrive	1702348250
1966918399	-2420	18	-1189	-152	1	-75	protector	1693272072
2092337390	-1484	17	974	-93	1	60	protector	1701834104
2092028877	-3728	1	647	-233	0	40	protector	1701811778
1977082240	-3601	8	184	-226	0	11	protector	1694029074
2100859732	8442	12	-3420	527	0	-214	protector	1702329836
2092028878	-3719	1	644	-233	0	40	protector	1701811778
1935759264	21116	100	-22511	1319	6	-1407	jumpdrive	1691115300
2092028879	-3760	3	631	-235	0	39	protector	1701811778
2092028880	-3758	9	629	-235	0	39	protector	1701811778
2092028881	-3754	3	626	-235	0	39	protector	1701811778
2092028882	-3754	3	631	-235	0	39	protector	1701811778
2092028883	-3750	3	633	-235	0	39	protector	1701811778
2092028884	-3749	9	627	-235	0	39	protector	1701811778
2061925649	5061	21	-291	316	1	-19	protector	1700177742
2083413459	1673	21	-185	104	1	-12	privprotector	1701364082
2061925650	5050	21	-291	315	1	-19	protector	1700177742
2061925651	5066	10	-291	316	0	-19	protector	1700177742
2061925652	5041	10	-291	315	0	-19	protector	1700177742
2061925653	5054	10	-291	315	0	-19	protector	1700177742
2061925654	5078	5	-291	317	0	-19	protector	1700177742
2061925655	5079	10	-291	317	0	-19	protector	1700177742
2069608053	-5064	5	-1835	-317	0	-115	protector	1700578112
1935759271	21031	100	-22515	1314	6	-1408	technicquarry	1691115300
2061925657	5074	7	-384	317	0	-24	protector	1700177743
2061925658	5074	12	-384	317	0	-24	protector	1700177743
2069608054	-5062	10	-1855	-317	0	-116	protector	1700578113
2075785783	-2692	24	6743	-169	1	421	protector	1700941906
2016366386	-4197	12	-302	-263	0	-19	protector	1696968691
2016366387	-4197	12	-291	-263	0	-19	protector	1696968691
2016366388	-4196	12	-301	-263	0	-19	travelnet	1696968691
2104751934	209	6636	60	13	414	3	technicswitch	1702556097
1158814884	28	15594	903	1	974	56	protector	1657184053
2104751935	209	6634	59	13	414	3	technicquarry	1702556097
2104751936	211	6634	59	13	414	3	technicquarry	1702556097
2103960859	-3487	24	-72	-218	1	-5	protector	1702502728
2103960860	-3501	31	-74	-219	1	-5	protector	1702502728
2103960861	-3459	32	-66	-217	2	-5	protector	1702502728
2103960862	-3478	18	-94	-218	1	-6	protector	1702502728
2103960863	-3478	18	-83	-218	1	-6	protector	1702502728
2103960864	-3489	18	-94	-219	1	-6	protector	1702502728
1564301739	-1410	4	4926	-89	0	307	border	1673122747
2103105662	-3757	-2	3016	-235	-1	188	protector	1702451830
2103105663	-3746	-2	3016	-235	-1	188	protector	1702451830
2103960865	-3489	18	-83	-219	1	-6	protector	1702502728
2103960866	-3490	18	-88	-219	1	-6	technicswitch	1702502728
2103960867	-3489	17	-90	-219	1	-6	technicswitch	1702502728
2092028885	-3745	3	626	-235	0	39	protector	1701811778
478827533	-5056	6871	-2802	-316	429	-176	protector	1624706549
2092028886	-3745	3	631	-235	0	39	protector	1701811778
2092028887	-3752	5	618	-235	0	38	travelnet	1701811778
2061925678	5099	1	-303	318	0	-19	protector	1700177744
2061925679	5099	1	-292	318	0	-19	protector	1700177744
2061925680	5092	3	-291	318	0	-19	protector	1700177744
2061925681	5092	10	-291	318	0	-19	protector	1700177744
895615496	26000	8	-18000	1625	0	-1125	travelnet	1641472306
2061925682	5105	21	-291	319	1	-19	protector	1700177744
2061925683	5116	21	-291	319	1	-19	protector	1700177744
2061925684	5105	3	-291	319	0	-19	protector	1700177744
2061925685	5105	11	-291	319	0	-19	protector	1700177744
1115076851	-13191	2	13350	-825	0	834	protector	1654433726
2061925686	5118	3	-291	319	0	-19	protector	1700177744
1158814887	23	15594	923	1	974	57	protector	1657184053
1158814889	28	15594	918	1	974	57	protector	1657184053
2061925687	5118	11	-291	319	0	-19	protector	1700177744
2061925688	5110	1	-303	319	0	-19	protector	1700177744
2092028888	-3754	3	621	-235	0	38	protector	1701811779
2092028889	-3749	9	621	-235	0	38	protector	1701811779
2103960868	-3498	29	-81	-219	1	-6	protector	1702502728
2092028890	-3745	3	621	-235	0	38	protector	1701811779
2092337391	-1484	18	963	-93	1	60	protector	1701834104
1985633480	-1723	67	36	-108	4	2	protector	1694705779
1985633481	-1723	67	47	-108	4	2	protector	1694705779
2092337392	-1483	28	964	-93	1	60	protector	1701834104
2092337393	-1519	6	946	-95	0	59	protector	1701834104
1966946535	-2376	21	-1251	-149	1	-79	protector	1693273556
1966946536	-2337	47	-1254	-147	2	-79	protector	1693273556
665536528	7146	5243	-3877	446	327	-243	protector	1631187827
2092337394	-1519	6	957	-95	0	59	protector	1701834104
1966946538	-2337	47	-1276	-147	2	-80	protector	1693273556
1564301745	-1410	1	4954	-89	0	309	border	1673122747
1966946539	-2337	47	-1265	-147	2	-80	protector	1693273556
1966946540	-2349	20	-1280	-147	1	-80	protector	1693273556
1935759281	21065	100	-22515	1316	6	-1408	technicquarry	1691115300
1966946541	-2343	18	-1274	-147	1	-80	protector	1693273556
1966946542	-2338	17	-1268	-147	1	-80	protector	1693273556
1966946543	-2299	50	-1302	-144	3	-82	protector	1693273556
2092337395	-1508	6	946	-95	0	59	protector	1701834104
2092337396	-1508	6	957	-95	0	59	protector	1701834104
2043608781	-25803	7594	6878	-1613	474	429	technicswitch	1698866470
2043608782	-25802	7593	6878	-1613	474	429	jumpdrive	1698866470
2103960869	-3466	16	-95	-217	1	-6	protector	1702502728
2103960870	-3466	27	-95	-217	1	-6	protector	1702502728
2103960871	-3466	27	-84	-217	1	-6	protector	1702502728
2103960872	-3466	16	-84	-217	1	-6	protector	1702502728
1023697768	3768	-16	-230	235	-1	-15	protector	1649868683
1985633483	-1712	67	36	-107	4	2	protector	1694705779
1985633484	-1712	67	47	-107	4	2	protector	1694705779
2103960873	-3466	5	-95	-217	0	-6	protector	1702502728
2092337402	-1484	17	955	-93	1	59	protector	1701834104
2103960874	-3466	5	-84	-217	0	-6	protector	1702502728
2103960875	-3459	14	-93	-217	0	-6	travelnet	1702502728
2099756474	27000	28	-28516	1687	1	-1783	protector	1702258191
1882192157	-3923	6	-876	-246	0	-55	technicswitch	1690157617
113412430	93	-8	496	5	-1	31	poi	1615034934
2104751937	211	6635	59	13	414	3	technicquarry	1702556097
2104751938	211	6636	59	13	414	3	technicquarry	1702556097
2104751939	209	6635	59	13	414	3	travelnet	1702556097
2104751940	210	6636	59	13	414	3	protector	1702556097
2092337410	-1502	6	935	-94	0	58	protector	1701834104
2092337411	-1495	0	938	-94	0	58	protector	1701834105
2092337412	-1519	6	935	-95	0	58	protector	1701834105
1519265273	-3270	134	2252	-205	8	140	travelnet	1670932010
2092337413	-1508	6	935	-95	0	58	protector	1701834105
1010519126	-33	9595	-387	-3	599	-25	protector	1649130138
2104751941	210	6635	60	13	414	3	jumpdrive	1702556097
2104751942	210	6627	62	13	414	3	protector	1702556097
2105432462	-1466	6508	-860	-92	406	-54	protector	1702596843
2105432463	-1488	6508	-860	-93	406	-54	protector	1702596843
2105432464	-1477	6508	-860	-93	406	-54	protector	1702596843
2105432465	-1477	6508	-849	-93	406	-54	protector	1702596843
1655130191	-1793	81	5000	-113	5	312	protector	1678127855
933839822	-2737	53	783	-172	3	48	protector	1643759223
2105432466	-1466	6508	-871	-92	406	-55	protector	1702596844
2105432467	-1488	6508	-871	-93	406	-55	protector	1702596844
2105432468	-1477	6508	-871	-93	406	-55	protector	1702596844
2089663055	-6297	7364	-5107	-394	460	-320	jumpdrive	1701646140
2105432471	-1455	6508	-871	-91	406	-55	protector	1702596844
2092337421	-1484	0	938	-93	0	58	protector	1701834105
2105432472	-1451	6508	-871	-91	406	-55	protector	1702596844
2100660235	-728	34	1318	-46	2	82	protector	1702323187
2089663060	-6281	7364	-5107	-393	460	-320	jumpdrive	1701646140
2078018606	-3108	20	661	-195	1	41	protector	1701036208
2089663061	-6281	7371	-5107	-393	460	-320	jumpdrive	1701646140
2089663062	-6284	7366	-5108	-393	460	-320	digiterm	1701646140
1793429228	-1660	-16	488	-104	-1	30	protector	1686672771
1916157147	4768	74	-221	298	4	-14	protector	1690717059
2100660236	-720	34	1318	-45	2	82	protector	1702323187
2100660237	-712	34	1318	-45	2	82	protector	1702323187
1916157148	4768	74	-214	298	4	-14	protector	1690717059
1916157149	4779	74	-221	298	4	-14	protector	1690717059
2030209290	6770	5	24404	423	0	1525	protector	1697965168
2030209291	6770	5	24412	423	0	1525	protector	1697965168
2030209292	6780	1	24407	423	0	1525	protector	1697965168
2089663063	-6284	7366	-5106	-393	460	-320	digiterm	1701646140
1916157150	4768	52	-230	298	3	-15	protector	1690717059
1916157151	4768	63	-230	298	3	-15	protector	1690717059
1916157152	4779	52	-228	298	3	-15	protector	1690717059
1916157153	4779	63	-228	298	3	-15	protector	1690717059
1916157154	4783	51	-232	298	3	-15	protector	1690717059
1916157155	4768	41	-230	298	2	-15	protector	1690717059
1916157156	4778	41	-229	298	2	-15	protector	1690717059
1916157157	4783	43	-232	298	2	-15	protector	1690717059
2089663064	-6283	7362	-5107	-393	460	-320	digiterm	1701646140
1916157159	4768	29	-221	298	1	-14	protector	1690717059
19612165	-3083	5312	1845	-193	332	115	protector	1611348425
19612167	-3083	5313	1842	-193	332	115	protector	1611348425
2089663065	-6281	7366	-5108	-393	460	-320	digiterm	1701646140
19612169	-3076	5312	1843	-193	332	115	protector	1611348425
2089663066	-6280	7365	-5106	-393	460	-320	digiterm	1701646140
2089663067	-6278	7365	-5106	-393	460	-320	digiterm	1701646140
2089663068	-6278	7366	-5108	-393	460	-320	digiterm	1701646140
2097599086	12669	32	-4271	791	2	-267	jumpdrive	1702136956
2097599087	12669	32	-4267	791	2	-267	jumpdrive	1702136956
2092337422	-1480	0	940	-93	0	58	protector	1701834105
1762801745	-25000	3	-24999	-1563	0	-1563	protector	1684857897
2100804321	-2007	0	1557	-126	0	97	protector	1702327476
2100804322	-2006	7	1560	-126	0	97	protector	1702327476
2100804323	-2029	0	1546	-127	0	96	protector	1702327476
2097599088	12669	32	-4263	791	2	-267	jumpdrive	1702136956
2065216864	-2082	46	558	-131	2	34	protector	1700356831
2065216865	-2074	46	558	-130	2	34	protector	1700356831
2097599089	12669	32	-4259	791	2	-267	jumpdrive	1702136956
1565345709	105	15605	652	6	975	40	protector	1673208365
2097599090	12669	38	-4271	791	2	-267	jumpdrive	1702136956
2097599091	12669	38	-4267	791	2	-267	jumpdrive	1702136956
2097599092	12669	38	-4263	791	2	-267	jumpdrive	1702136956
1793429229	-1650	-16	488	-104	-1	30	protector	1686672771
2097599093	12669	38	-4259	791	2	-267	jumpdrive	1702136956
1010519125	-44	9595	-387	-3	599	-25	protector	1649130138
933839821	-2737	53	772	-172	3	48	protector	1643759223
1933088491	104	15605	710	6	975	44	protector	1690996140
1793429230	-1680	-16	488	-105	-1	30	protector	1686672771
1933088492	104	15605	719	6	975	44	protector	1690996140
2086169148	-3031	5	749	-190	0	46	protector	1701534564
2086169149	-3053	5	749	-191	0	46	protector	1701534564
1774864833	-2731	43	-1501	-171	2	-94	protector	1685599000
2086169150	-3042	5	749	-191	0	46	protector	1701534564
1933088495	87	15605	685	5	975	42	protector	1690996140
2086169151	-3036	9	712	-190	0	44	protector	1701534564
2086169152	-3025	9	712	-190	0	44	protector	1701534564
2097599094	12668	33	-4270	791	2	-267	technicswitch	1702136956
2097599095	12668	33	-4266	791	2	-267	technicswitch	1702136956
2089663080	-6266	7364	-5107	-392	460	-320	jumpdrive	1701646140
1916157160	4768	30	-214	298	1	-14	protector	1690717059
783824044	-10593	5242	-6934	-663	327	-434	protector	1636509313
1916157161	4779	29	-221	298	1	-14	protector	1690717059
1916157162	4779	30	-216	298	1	-14	protector	1690717059
1916157163	4768	19	-221	298	1	-14	protector	1690717059
1769849481	13599	20	12024	849	1	751	protector	1685304304
1769849482	13599	20	12035	849	1	752	protector	1685304304
1769849483	13599	20	12046	849	1	752	protector	1685304304
1916157164	4768	19	-210	298	1	-14	protector	1690717059
1916157165	4779	19	-221	298	1	-14	protector	1690717059
1916157166	4779	19	-210	298	1	-14	protector	1690717059
19612166	-3083	5312	1848	-193	332	115	protector	1611348425
19612168	-3083	5313	1851	-193	332	115	protector	1611348425
1916157167	4793	73	-235	299	4	-15	protector	1690717059
1769849484	13610	20	12035	850	1	752	protector	1685304304
19612170	-3076	5312	1850	-193	332	115	protector	1611348425
19612172	-3076	5320	1845	-193	332	115	protector	1611348425
1769849485	13610	20	12046	850	1	752	protector	1685304304
1916157168	4784	61	-235	299	3	-15	protector	1690717059
1916157169	4788	51	-237	299	3	-15	protector	1690717059
1916157170	4792	61	-235	299	3	-15	protector	1690717059
1916157171	4793	51	-232	299	3	-15	protector	1690717059
2089663081	-6266	7371	-5107	-392	460	-320	jumpdrive	1701646140
2097599096	12668	33	-4262	791	2	-267	technicswitch	1702136956
2097599097	12668	33	-4258	791	2	-267	technicswitch	1702136956
1916157172	4788	38	-235	299	2	-15	protector	1690717059
2097599098	12668	39	-4270	791	2	-267	technicswitch	1702136956
1916157173	4788	43	-237	299	2	-15	protector	1690717059
1916157174	4793	43	-232	299	2	-15	protector	1690717059
19612174	-3076	5320	1854	-193	332	115	protector	1611348425
2097599099	12668	39	-4266	791	2	-267	technicswitch	1702136956
2097599100	12668	39	-4262	791	2	-267	technicswitch	1702136956
2097599101	12668	39	-4258	791	2	-267	technicswitch	1702136956
952641274	-2117	-16	-241	-133	-1	-16	protector	1644752000
2097599102	12669	32	-4270	791	2	-267	travelnet	1702136956
2097599103	12669	32	-4266	791	2	-267	travelnet	1702136956
2097599104	12669	32	-4262	791	2	-267	travelnet	1702136956
19612175	-3083	5313	1861	-193	332	116	protector	1611348425
19612178	-3076	5313	1839	-193	332	114	protector	1611348426
19612180	-3073	5313	1832	-193	332	114	protector	1611348426
19612182	-3071	5322	1849	-192	332	115	protector	1611348426
19612184	-3070	5320	1854	-192	332	115	protector	1611348426
19612186	-3067	5320	1854	-192	332	115	protector	1611348426
19612188	-3066	5322	1849	-192	332	115	protector	1611348426
19612190	-3061	5313	1848	-192	332	115	protector	1611348426
1769849498	13566	39	12063	847	2	753	travelnet	1685304306
2074649777	-1940	133	-3666	-122	8	-230	protector	1700892837
1916157181	4775	66	-254	298	4	-16	protector	1690717059
1916157182	4775	66	-247	298	4	-16	protector	1690717059
2097599105	12669	32	-4258	791	2	-267	travelnet	1702136956
2074649778	-1940	139	-3666	-122	8	-230	protector	1700892837
2074649779	-1943	133	-3669	-122	8	-230	travelnet	1700892837
2043608831	-25823	7593	6918	-1614	474	432	jumpdrive	1698866470
2043608832	-25823	7594	6917	-1614	474	432	technicswitch	1698866470
2074649780	-1939	140	-3666	-122	8	-230	technicswitch	1700892837
2097599106	12669	38	-4270	791	2	-267	travelnet	1702136956
2097599107	12669	38	-4266	791	2	-267	travelnet	1702136956
2097599108	12669	38	-4262	791	2	-267	travelnet	1702136956
2097599109	12669	38	-4258	791	2	-267	travelnet	1702136956
2098308913	299	5177	-48	18	323	-3	protector	1702182411
2098308914	299	5178	-44	18	323	-3	travelnet	1702182411
1935759313	21100	100	-22511	1318	6	-1407	jumpdrive	1691115300
1935759314	21089	101	-22510	1318	6	-1407	protector	1691115300
2092337443	-1458	19	456	-92	1	28	protector	1701834105
19612192	-3061	5320	1845	-192	332	115	protector	1611348426
2105432473	-1466	6508	-882	-92	406	-56	protector	1702596845
19612194	-3061	5320	1854	-192	332	115	protector	1611348426
19612195	-3064	5313	1861	-192	332	116	protector	1611348426
2105432474	-1488	6508	-882	-93	406	-56	protector	1702596845
19612171	-3076	5313	1854	-193	332	115	protector	1611348425
19612173	-3076	5320	1848	-193	332	115	protector	1611348425
19612176	-3073	5313	1861	-193	332	116	protector	1611348425
19612177	-3083	5313	1832	-193	332	114	protector	1611348426
19612179	-3076	5320	1839	-193	332	114	protector	1611348426
19612181	-3071	5322	1844	-192	332	115	protector	1611348426
19612183	-3070	5313	1854	-192	332	115	protector	1611348426
19612185	-3067	5313	1854	-192	332	115	protector	1611348426
19612187	-3066	5322	1844	-192	332	115	protector	1611348426
19612189	-3061	5313	1845	-192	332	115	protector	1611348426
19612191	-3061	5313	1854	-192	332	115	protector	1611348426
19612193	-3061	5320	1848	-192	332	115	protector	1611348426
19612197	-3054	5313	1851	-191	332	115	protector	1611348426
19612198	-3054	5313	1861	-191	332	116	protector	1611348426
2105432475	-1477	6508	-893	-93	406	-56	protector	1702596845
2105432476	-1477	6508	-882	-93	406	-56	protector	1702596845
1824914114	-2318	17	2746	-145	1	171	travelnet	1688261194
1824914115	-2310	17	2738	-145	1	171	train	1688261194
1847408503	9620	-16	-230	601	-1	-15	protector	1689427003
2086056358	8717	27	-1515	544	1	-95	protector	1701528323
2104524227	-3582	13	2624	-224	0	164	protector	1702543033
665536558	1442	59	7783	90	3	486	protector	1631187834
665536560	817	18	7749	51	1	484	protector	1631187834
1847408504	9631	-16	-230	601	-1	-15	protector	1689427003
2105432485	-1440	6509	-871	-90	406	-55	protector	1702596848
2105432486	-1429	6511	-871	-90	406	-55	protector	1702596848
2105432488	-1413	6506	-872	-89	406	-55	protector	1702596848
2043608842	-25803	7594	6897	-1613	474	431	technicswitch	1698866470
2104017648	2067	9	1202	129	0	75	jumpdrive	1702505394
2104017649	2067	9	1201	129	0	75	technicswitch	1702505394
2104017650	2067	9	1203	129	0	75	travelnet	1702505394
1655263896	-2688	36	2935	-168	2	183	protector	1678137764
1916157183	4783	73	-246	298	4	-16	protector	1690717059
2043608843	-25802	7593	6897	-1613	474	431	jumpdrive	1698866470
1655263897	-2681	13	2935	-168	0	183	protector	1678137764
1916157184	4770	53	-242	298	3	-16	protector	1690717059
1809962149	-2603	2	-6511	-163	0	-407	protector	1687557632
1809962150	-2603	3	-6511	-163	0	-407	travelnet	1687557632
1916157185	4770	60	-243	298	3	-16	protector	1690717059
1916157186	4771	53	-253	298	3	-16	protector	1690717059
1737509929	-2824	23	-7019	-177	1	-439	privprotector	1682519457
1737509930	-2824	23	-7008	-177	1	-438	privprotector	1682519457
2105432491	-1413	6506	-883	-89	406	-56	protector	1702596848
1737509931	-2824	23	-6997	-177	1	-438	privprotector	1682519457
1642882993	2342	4	-974	146	0	-61	protector	1677187038
1642882994	2342	4	-986	146	0	-62	protector	1677187038
1642882995	2342	4	-982	146	0	-62	protector	1677187038
1815252532	1889	5250	-6033	118	328	-378	protector	1687833888
1737509932	-2824	23	-7030	-177	1	-440	privprotector	1682519457
1737509933	-2824	23	-7052	-177	1	-441	privprotector	1682519457
1737509934	-2824	23	-7041	-177	1	-441	privprotector	1682519457
1737509935	-2824	23	-7063	-177	1	-442	privprotector	1682519457
1023697850	3757	-16	-230	234	-1	-15	protector	1649868684
1916157187	4771	60	-255	298	3	-16	protector	1690717059
1916157188	4783	61	-246	298	3	-16	protector	1690717059
2099359201	-3833	21	152	-240	1	9	protector	1702237298
2099359202	-3833	10	152	-240	0	9	protector	1702237298
2099359203	-3819	6	146	-239	0	9	protector	1702237298
2099359204	-3819	6	157	-239	0	9	protector	1702237298
2099359205	-3819	6	168	-239	0	10	protector	1702237298
2099359206	-3866	20	119	-242	1	7	protector	1702237298
2099359207	-3866	30	119	-242	1	7	protector	1702237298
1494331881	-203	-16	-230	-13	-1	-15	protector	1670126625
1916157193	4771	42	-253	298	2	-16	protector	1690717059
1916157194	4772	42	-243	298	2	-16	protector	1690717059
1612789203	5429	-1	314	339	-1	19	protector	1675597624
1815252542	1925	5201	-6019	120	325	-377	protector	1687833888
2102170193	9173	14	-3963	573	0	-248	sign	1702392699
2099359212	-3899	20	119	-244	1	7	protector	1702237300
1994071825	6621	177	22978	413	11	1436	travelnet	1695244738
2099359213	-3899	30	119	-244	1	7	protector	1702237300
1916157195	4771	31	-253	298	1	-16	protector	1690717059
2086056369	8678	26	-1476	542	1	-93	protector	1701528323
1916157196	4771	31	-243	298	1	-16	protector	1690717059
2086056370	8693	27	-1548	543	1	-97	protector	1701528323
2099359214	-3899	20	130	-244	1	8	protector	1702237300
978692774	-60	8664	101	-4	541	6	protector	1646703458
2102170194	9173	14	-3962	573	0	-248	sign	1702392699
1935759315	21100	101	-22510	1318	6	-1407	protector	1691115300
1793429231	-1670	-16	488	-105	-1	30	protector	1686672771
1916157197	4771	20	-253	298	1	-16	protector	1690717059
1916157198	4771	20	-242	298	1	-16	protector	1690717059
1916157199	4782	20	-253	298	1	-16	protector	1690717059
1916157200	4782	20	-242	298	1	-16	protector	1690717059
2099359215	-3899	20	141	-244	1	8	protector	1702237300
2086056374	8665	23	-1489	541	1	-94	protector	1701528323
1916157205	4793	73	-246	299	4	-16	protector	1690717059
2099359216	-3899	30	130	-244	1	8	protector	1702237300
2099359217	-3899	30	141	-244	1	8	protector	1702237300
2099359218	-3888	20	119	-243	1	7	protector	1702237300
2099359219	-3888	30	119	-243	1	7	protector	1702237300
2099359220	-3877	20	119	-243	1	7	protector	1702237300
1916157206	4788	51	-252	299	3	-16	protector	1690717059
1916157207	4788	51	-245	299	3	-16	protector	1690717059
1916157208	4792	61	-246	299	3	-16	protector	1690717059
38048	4035	6	701	252	0	43	protector	1610623350
1916157209	4786	32	-245	299	2	-16	protector	1690717059
1916157210	4788	38	-254	299	2	-16	protector	1690717059
1916157211	4788	38	-244	299	2	-16	protector	1690717059
1916157212	4788	43	-252	299	2	-16	protector	1690717059
1916157213	4788	43	-245	299	2	-16	protector	1690717059
1916157214	4790	32	-245	299	2	-16	protector	1690717059
2099359221	-3877	30	119	-243	1	7	protector	1702237300
2105261036	5089	-10	675	318	-1	42	protector	1702589573
2099359222	-3833	10	130	-240	0	8	protector	1702237302
2099359223	-3833	10	141	-240	0	8	protector	1702237302
2105261037	5089	-10	686	318	-1	42	protector	1702589573
2014583533	-5311	14	-477	-332	0	-30	protector	1696818108
2014583534	-5307	9	-472	-332	0	-30	protector	1696818108
2014583535	-5302	9	-472	-332	0	-30	protector	1696818108
2014583536	-5300	14	-477	-332	0	-30	protector	1696818108
2014583537	-5299	8	-477	-332	0	-30	protector	1696818108
2014583538	-5298	3	-475	-332	0	-30	protector	1696818108
2105261038	5089	-4	681	318	-1	42	protector	1702589573
2105261039	5099	-10	675	318	-1	42	protector	1702589573
2105261040	5099	-10	686	318	-1	42	protector	1702589573
19612196	-3054	5313	1842	-191	332	115	protector	1611348426
2099359224	-3838	8	133	-240	0	8	technicswitch	1702237302
2099359225	-3866	10	97	-242	0	6	protector	1702237302
2099359226	-3866	10	108	-242	0	6	protector	1702237302
2099359227	-3869	6	103	-242	0	6	technicswitch	1702237302
1748963873	-3253	151	4371	-204	9	273	protector	1683633312
1748963874	-3252	151	4381	-204	9	273	protector	1683633312
2099359228	-3855	10	130	-241	0	8	protector	1702237302
2099359229	-3855	10	141	-241	0	8	protector	1702237302
2099359230	-3844	10	130	-241	0	8	protector	1702237302
2099359231	-3844	10	141	-241	0	8	protector	1702237302
1823060389	396	2	169	24	0	10	travelnet	1688187155
2099359232	-3866	10	86	-242	0	5	protector	1702237302
2099359233	-3855	10	97	-241	0	6	protector	1702237302
2102170195	9173	14	-3961	573	0	-248	sign	1702392699
2099359234	-3855	10	108	-241	0	6	protector	1702237302
2101466305	-1663	56	1256	-104	3	78	protector	1702351264
2099359235	-3844	10	97	-241	0	6	protector	1702237302
2014583551	-5302	18	-494	-332	1	-31	protector	1696818109
2014583552	-5300	16	-485	-332	1	-31	protector	1696818109
2099359236	-3844	10	108	-241	0	6	protector	1702237302
2089663121	-6266	7364	-5091	-392	460	-319	jumpdrive	1701646140
514464602	-2744	86	688	-172	5	43	protector	1626121137
2089663122	-6266	7371	-5091	-392	460	-319	jumpdrive	1701646140
1720523742	-1632	18	-324	-102	1	-21	privprotector	1681634143
1720523743	-1627	17	-330	-102	1	-21	privprotector	1681634143
2089663123	-6258	7360	-5099	-392	460	-319	jumpdrive	1701646140
1631826713	-1999	7	250	-125	0	15	protector	1676573223
2089663124	-6263	7363	-5089	-392	460	-319	sign	1701646140
1631826714	-1995	5	243	-125	0	15	protector	1676573223
1023697848	3735	-16	-230	233	-1	-15	protector	1649868684
2089663125	-6257	7362	-5101	-392	460	-319	travelnet	1701646140
2099359237	-3855	6	106	-241	0	6	label	1702237302
1023697849	3746	-16	-230	234	-1	-15	protector	1649868684
1631826715	-1988	7	250	-125	0	15	protector	1676573223
2102170196	9173	14	-3960	573	0	-248	sign	1702392699
2102170197	9173	14	-3959	573	0	-248	sign	1702392699
83374738	-1990	-4	-3461	-125	-1	-217	protector	1613608922
2089663126	-6264	7363	-5090	-392	460	-319	digiterm	1701646140
2089663127	-6257	7363	-5097	-392	460	-319	digiterm	1701646140
2089663128	-6257	7364	-5097	-392	460	-319	digiterm	1701646140
2105261041	5099	-4	681	318	-1	42	protector	1702589573
2105261042	5103	-4	678	318	-1	42	travelnet	1702589573
2031207013	-1733	-3	-3297	-109	-1	-207	protector	1698001855
2099615569	-5495	18	37	-344	1	2	travelnet	1702249748
2014583555	-5323	19	-498	-333	1	-32	protector	1696818109
2099359244	-3888	10	119	-243	0	7	protector	1702237302
2099359245	-3877	10	119	-243	0	7	protector	1702237302
2099359246	-3870	6	112	-242	0	7	technicswitch	1702237302
2099359247	-3866	10	119	-242	0	7	protector	1702237302
2099615570	-5496	18	37	-344	1	2	protector	1702249748
2099756512	24001	30	-28689	1500	1	-1794	technicswitch	1702258192
2099756513	24000	27	-28692	1500	1	-1794	protector	1702258192
1935759329	21082	100	-22515	1317	6	-1408	technicquarry	1691115300
2089663137	-6296	7353	-5045	-394	459	-316	jumpdrive	1701646157
1657203000	-9	28	-7424	-1	1	-464	sign	1678317002
1935759331	21056	100	-22510	1316	6	-1407	protector	1691115300
1935759332	21067	100	-22510	1316	6	-1407	protector	1691115300
1935759333	21067	100	-22511	1316	6	-1407	jumpdrive	1691115300
2089663138	-6298	7345	-5046	-394	459	-316	technicquarry	1701646157
2089663139	-6289	7345	-5044	-394	459	-316	technicquarry	1701646157
2089663140	-6298	7350	-5048	-394	459	-316	technicswitch	1701646157
2089663141	-6295	7350	-5048	-394	459	-316	technicswitch	1701646157
2102170212	9251	107	-4001	578	6	-251	shop	1702392701
2102170213	9251	107	-4001	578	6	-251	shop	1702392701
2076332763	-17465	16	-504	-1092	1	-32	protector	1700962028
2028703463	-3303	99	1803	-207	6	112	protector	1697895513
2089663142	-6297	7364	-5061	-394	460	-317	jumpdrive	1701646157
1933088527	106	15600	730	6	975	45	protector	1690996140
2028703464	-3303	100	1803	-207	6	112	jumpdrive	1697895513
2028703465	-3304	101	1802	-207	6	112	technicswitch	1697895513
2089663143	-6297	7371	-5061	-394	460	-317	jumpdrive	1701646157
2102170214	9251	107	-4001	578	6	-251	shop	1702392701
2089663144	-6289	7360	-5068	-394	460	-317	jumpdrive	1701646157
2089663145	-6298	7363	-5063	-394	460	-317	digiterm	1701646157
2089663146	-6295	7369	-5063	-394	460	-317	digiterm	1701646157
2089663147	-6292	7360	-5062	-394	460	-317	digiterm	1701646157
2089663148	-6285	7350	-5079	-393	459	-318	technicswitch	1701646157
2089663149	-6281	7350	-5079	-393	459	-318	technicswitch	1701646157
2102170215	9251	107	-4001	578	6	-251	shop	1702392701
2102170216	9254	105	-4010	578	6	-251	protector	1702392701
1935759338	21078	100	-22510	1317	6	-1407	protector	1691115300
2102170217	9257	105	-4004	578	6	-251	protector	1702392701
1935759339	21084	100	-22511	1317	6	-1407	jumpdrive	1691115300
2102170218	9252	106	-4009	578	6	-251	sign	1702392701
2102170219	9252	106	-4008	578	6	-251	sign	1702392701
2089663150	-6280	7345	-5077	-393	459	-318	technicquarry	1701646157
2057013207	-19000	9655	-14466	-1188	603	-905	travelnet	1699804045
2054870794	-716	14955	0	-45	934	0	travelnet	1699700334
2054870795	-717	14957	0	-45	934	0	protector	1699700334
2054870796	-717	14955	0	-45	934	0	protector	1699700334
2057013208	-19001	7806	-14466	-1188	487	-905	travelnet	1699804045
2089663151	-6283	7353	-5076	-393	459	-318	jumpdrive	1701646157
2089663152	-6297	7356	-5076	-394	459	-318	jumpdrive	1701646157
2102170220	9252	107	-4010	578	6	-251	sign	1702392701
2102170221	9252	107	-4009	578	6	-251	sign	1702392701
2102170222	9252	107	-4008	578	6	-251	sign	1702392701
2102170223	9252	108	-4009	578	6	-251	sign	1702392701
2102170224	9252	108	-4008	578	6	-251	sign	1702392701
2102170225	9242	105	-4015	577	6	-251	protector	1702392701
66411820	-1634	-2	-3050	-103	-1	-191	protector	1612973046
2102170226	9245	107	-4010	577	6	-251	protector	1702392701
2102170232	9270	104	-4016	579	6	-251	protector	1702392701
2102170233	9264	105	-4010	579	6	-251	protector	1702392701
2102170234	9268	105	-4004	579	6	-251	protector	1702392701
2102170235	9264	106	-4010	579	6	-251	sign	1702392701
2102029018	-3647	0	-319	-228	0	-20	protector	1702384495
1657203020	-46	31	-7432	-3	1	-465	sign	1678317002
2102029019	-3647	0	-308	-228	0	-20	protector	1702384495
2105576390	7521	18	23213	470	1	1450	technicswitch	1702600106
2105576391	7528	18	23213	470	1	1450	technicswitch	1702600106
2102170240	9258	104	-4020	578	6	-252	protector	1702392701
2102170241	9241	105	-4024	577	6	-252	protector	1702392701
2102170242	9267	104	-4021	579	6	-252	protector	1702392701
2100574613	6921	19	-1549	432	1	-97	protector	1702319282
2100574614	6921	19	-1538	432	1	-97	protector	1702319282
2100574615	6921	30	-1549	432	1	-97	protector	1702319282
2100574616	6921	30	-1538	432	1	-97	protector	1702319282
2043608920	-25836	7602	6909	-1615	475	431	technicswitch	1698866472
2043608921	-25829	7602	6909	-1615	475	431	technicswitch	1698866472
2089663153	-6298	7354	-5075	-394	459	-318	digiterm	1701646157
2100574617	6921	41	-1560	432	2	-98	protector	1702319282
2089663154	-6298	7345	-5077	-394	459	-318	technicquarry	1701646157
2089663155	-6289	7345	-5075	-394	459	-318	technicquarry	1701646157
2043608927	6758	158	22977	422	9	1436	jumpdrive	1698866475
2043608928	6757	159	22977	422	9	1436	technicswitch	1698866475
2100804388	-1181	5247	1599	-74	327	99	protector	1702327477
2100804389	-1193	5247	1592	-75	327	99	protector	1702327477
2061925884	5072	21	-291	317	1	-19	protector	1700177747
2061925885	5083	21	-291	317	1	-19	protector	1700177747
2061925886	5094	21	-291	318	1	-19	protector	1700177747
2100574618	6899	52	-1549	431	3	-97	protector	1702319282
2096487723	4346	15	595	271	0	37	protector	1702076789
2096487724	4346	15	606	271	0	37	protector	1702076789
2096487725	4325	4	581	270	0	36	protector	1702076789
2096487726	4335	15	584	270	0	36	protector	1702076789
2096487727	4346	15	584	271	0	36	protector	1702076789
2100574619	6899	63	-1549	431	3	-97	protector	1702319282
2011586975	2671	15767	2416	166	985	151	protector	1696610688
2100574620	6910	52	-1549	431	3	-97	protector	1702319282
2100574621	6910	63	-1549	431	3	-97	protector	1702319282
2100574622	6888	41	-1560	430	2	-98	protector	1702319283
2100574623	6899	41	-1549	431	2	-97	protector	1702319283
1679812667	5021	-5	-270	313	-1	-17	travelnet	1680268571
2100574624	6899	41	-1538	431	2	-97	protector	1702319283
2100574625	6910	41	-1549	431	2	-97	protector	1702319283
2100574626	6910	41	-1538	431	2	-97	protector	1702319283
1274708457	-284	14883	1022	-18	930	63	protector	1661044374
2100804395	-1162	5248	1574	-73	328	98	protector	1702327477
1916157242	4768	73	-228	298	4	-15	protector	1690717078
2099388120	-3819	6	355	-239	0	22	protector	1702239069
2100574633	6888	52	-1549	430	3	-97	protector	1702319283
2100574634	6888	63	-1549	430	3	-97	protector	1702319283
2100574635	6877	41	-1549	429	2	-97	protector	1702319283
2100574636	6877	41	-1538	429	2	-97	protector	1702319283
1916157243	4778	71	-225	298	4	-15	protector	1690717078
1916157244	4783	73	-235	298	4	-15	protector	1690717078
2099388121	-3819	6	366	-239	0	22	protector	1702239069
2099388122	-3810	7	367	-239	0	22	travelnet	1702239069
2100574637	6866	19	-1549	429	1	-97	protector	1702319283
2100574638	6866	19	-1538	429	1	-97	protector	1702319283
2100574639	6866	30	-1549	429	1	-97	protector	1702319283
2100574640	6866	30	-1538	429	1	-97	protector	1702319283
2092141317	15583	30	6595	973	1	412	travelnet	1701820084
2100574641	6877	19	-1549	429	1	-97	protector	1702319283
2092818143	842	20	-1905	52	1	-120	sign	1701862991
2092818144	844	25	-1913	52	1	-120	protector	1701862991
2100574642	6877	19	-1538	429	1	-97	protector	1702319283
2100574643	6877	30	-1549	429	1	-97	protector	1702319283
2100574644	6877	30	-1538	429	1	-97	protector	1702319283
1494331940	-192	-16	-230	-12	-1	-15	protector	1670126625
2100574645	6888	19	-1527	430	1	-96	protector	1702319283
1494331941	-181	-16	-230	-12	-1	-15	protector	1670126625
2100574646	6866	8	-1549	429	0	-97	protector	1702319283
2100574647	6866	8	-1538	429	0	-97	protector	1702319283
2100574648	6877	8	-1549	429	0	-97	protector	1702319283
2100574649	6877	8	-1538	429	0	-97	protector	1702319283
587046391	3495	24	2744	218	1	171	protector	1628594515
587046393	3495	24	2754	218	1	172	protector	1628594515
587046395	3497	24	2754	218	1	172	protector	1628594515
2100574650	6888	8	-1527	430	0	-96	protector	1702319283
2100574651	6899	8	-1527	431	0	-96	protector	1702319283
2100574652	6910	8	-1527	431	0	-96	protector	1702319283
2100574653	6866	19	-1560	429	1	-98	protector	1702319283
2100574654	6866	30	-1560	429	1	-98	protector	1702319283
2100574655	6877	19	-1560	429	1	-98	protector	1702319283
2100574656	6877	30	-1560	429	1	-98	protector	1702319283
2100574657	6904	101	-1566	431	6	-98	technicswitch	1702319283
2104440157	-2974	-1	1327	-186	-1	82	protector	1702537810
2104440158	-2967	-1	1316	-186	-1	82	protector	1702537810
2100574658	6905	100	-1566	431	6	-98	jumpdrive	1702319283
587046392	3497	24	2744	218	1	171	protector	1628594515
1667951438	-1545	5248	1632	-97	328	102	travelnet	1679551057
1667951439	-1546	5248	1632	-97	328	102	protector	1679551057
587046394	3495	24	2764	218	1	172	protector	1628594515
2084566483	-1942	105	-628	-122	6	-40	sign	1701434950
2084566484	-1949	110	-626	-122	6	-40	protector	1701434950
587046396	3497	24	2764	218	1	172	protector	1628594515
2084566485	-1948	97	-625	-122	6	-40	protector	1701434950
2084566486	-1946	111	-628	-122	6	-40	protector	1701434950
2084566487	-1941	102	-626	-122	6	-40	protector	1701434950
2084566488	-1939	110	-626	-122	6	-40	protector	1701434950
1861701362	-3182	13	-4666	-199	0	-292	travelnet	1689808420
2061925930	5002	6	-167	312	0	-11	protector	1700177748
2061925931	5004	3	-171	312	0	-11	protector	1700177748
2061925932	5004	4	-176	312	0	-11	protector	1700177748
587046410	3495	24	2734	218	1	170	protector	1628594515
587046412	3497	24	2734	218	1	170	protector	1628594515
2104411859	-3601	1	2846	-226	0	177	protector	1702536337
1706028639	235	31	-2264	14	1	-142	protector	1681144878
1706028640	217	3	-2263	13	0	-142	privprotector	1681144878
2105576441	7469	36	23215	466	2	1450	atm	1702600106
2105576442	7471	36	23215	466	2	1450	atm	1702600106
2061925935	4999	3	-146	312	0	-10	protector	1700177748
1850035813	197	6614	224	12	413	14	travelnet	1689528671
2061925936	5002	3	-145	312	0	-10	protector	1700177748
2061925937	5002	6	-156	312	0	-10	protector	1700177748
2061925938	5004	3	-160	312	0	-10	protector	1700177748
1706028641	246	31	-2264	15	1	-142	protector	1681144878
66411857	-1623	-2	-3050	-102	-1	-191	protector	1612973056
2105576443	7468	36	23215	466	2	1450	shop	1702600106
2061925939	5004	3	-149	312	0	-10	protector	1700177748
2061925940	5024	3	-199	314	0	-13	protector	1700177748
2061925941	5035	3	-199	314	0	-13	protector	1700177748
1896889166	-13	15966	1489	-1	997	93	digiterm	1690444381
2105317567	5161	5281	4280	322	330	267	digiterm	1702591287
2105317568	5162	5281	4280	322	330	267	digiterm	1702591287
2061925942	5024	3	-188	314	0	-12	protector	1700177748
2061925943	5035	3	-188	314	0	-12	protector	1700177748
2100574666	10797	13	-4172	674	0	-261	protector	1702319283
2105576444	7472	36	23215	467	2	1450	shop	1702600106
2067578053	-4499	105	-1502	-282	6	-94	protector	1700467400
2100574668	6877	41	-1582	429	2	-99	protector	1702319283
2100574669	6877	41	-1571	429	2	-99	protector	1702319283
2100574670	6866	19	-1582	429	1	-99	protector	1702319283
2100574671	6866	19	-1571	429	1	-99	protector	1702319283
2061925944	5035	3	-177	314	0	-12	protector	1700177748
2061925945	5011	1	-171	313	0	-11	protector	1700177748
2061925946	5015	4	-176	313	0	-11	protector	1700177748
2061925947	5022	1	-171	313	0	-11	protector	1700177748
2061925948	5011	1	-160	313	0	-10	protector	1700177748
1016011534	-2050	1	-1482	-129	0	-93	protector	1649498006
2061925949	5011	3	-149	313	0	-10	protector	1700177748
2100574672	6866	30	-1582	429	1	-99	protector	1702319283
2061925950	5022	2	-160	313	0	-10	protector	1700177748
2061925951	5022	3	-149	313	0	-10	protector	1700177748
2061925952	5022	13	-149	313	0	-10	protector	1700177748
1921532436	1168	33	2974	73	2	185	protector	1690830075
2061925953	5022	13	-160	313	0	-10	protector	1700177748
2100574673	6866	30	-1571	429	1	-99	protector	1702319283
2061925955	5046	3	-188	315	0	-12	protector	1700177748
2061925956	5046	3	-177	315	0	-12	protector	1700177748
2100574674	6877	19	-1582	429	1	-99	protector	1702319283
2100574675	6877	19	-1571	429	1	-99	protector	1702319283
2100574676	6877	30	-1582	429	1	-99	protector	1702319283
1384972288	-17165	34	2662	-1073	2	166	travelnet	1665851825
1384972289	-17164	33	2662	-1073	2	166	protector	1665851825
1819068877	-3218	13	240	-202	0	15	privprotector	1688056159
2100574677	6877	30	-1571	429	1	-99	protector	1702319283
2100574678	6888	41	-1593	430	2	-100	protector	1702319283
2061925961	5003	16	-189	312	1	-12	protector	1700177748
2100574679	6888	19	-1593	430	1	-100	protector	1702319283
2105576447	7539	21	23226	471	1	1451	technicswitch	1702600107
573613542	-3569	39	-1382	-224	2	-87	protector	1628111405
2100574680	6888	30	-1593	430	1	-100	protector	1702319283
2069382327	0	15198	0	0	949	0	protector	1700570265
2065075669	-8495	15742	-3327	-531	983	-208	technicswitch	1700351484
2100574681	6866	19	-1593	429	1	-100	protector	1702319283
2065075670	-8495	15731	-3318	-531	983	-208	technicquarry	1700351484
2065075671	-8495	15732	-3318	-531	983	-208	technicquarry	1700351484
2065075672	-8486	15731	-3327	-531	983	-208	technicquarry	1700351484
2061925966	5012	17	-188	313	1	-12	protector	1700177748
2065075673	-8486	15732	-3327	-531	983	-208	technicquarry	1700351484
2065075674	-8495	15740	-3327	-531	983	-208	jumpdrive	1700351484
2069382329	-2	15215	2	-1	950	0	protector	1700570265
2100574682	6866	30	-1593	429	1	-100	protector	1702319283
2100574683	6877	19	-1593	429	1	-100	protector	1702319283
587046409	3495	24	2724	218	1	170	protector	1628594515
587046411	3497	24	2724	218	1	170	protector	1628594515
2100574684	6877	30	-1593	429	1	-100	protector	1702319283
2100574685	6888	8	-1593	430	0	-100	protector	1702319283
2100574686	6866	8	-1593	429	0	-100	protector	1702319283
2086141183	-3490	15	-205	-219	0	-13	protector	1701533273
2100574687	6877	8	-1593	429	0	-100	protector	1702319283
1476516349	2571	5254	-368	160	328	-23	protector	1669257602
2100574688	6899	41	-1593	431	2	-100	protector	1702319283
2100574689	6910	41	-1593	431	2	-100	protector	1702319283
2100574690	6899	19	-1593	431	1	-100	protector	1702319283
2100574691	6899	30	-1593	431	1	-100	protector	1702319283
2100574692	6910	19	-1593	431	1	-100	protector	1702319283
2100574693	6910	30	-1593	431	1	-100	protector	1702319283
2100574694	6899	8	-1593	431	0	-100	protector	1702319283
2100574695	6910	8	-1593	431	0	-100	protector	1702319283
2100574696	6921	8	-1549	432	0	-97	protector	1702319283
2100574697	6921	8	-1538	432	0	-97	protector	1702319283
2100574698	6921	8	-1527	432	0	-96	protector	1702319283
2100574699	6932	41	-1549	433	2	-97	protector	1702319283
2105576448	7537	18	23232	471	1	1452	technicswitch	1702600107
2100574700	6932	41	-1538	433	2	-97	protector	1702319283
2100574701	6932	19	-1549	433	1	-97	protector	1702319283
2100574702	6932	19	-1538	433	1	-97	protector	1702319283
2105576449	7537	20	23234	471	1	1452	technicswitch	1702600107
2100574703	6932	30	-1549	433	1	-97	protector	1702319283
2100574704	6932	30	-1538	433	1	-97	protector	1702319283
2100574705	6943	19	-1549	433	1	-97	protector	1702319283
2014972078	-3592	20	1686	-225	1	105	protector	1696856503
2014972079	-3592	20	1697	-225	1	106	protector	1696856503
2014972080	-3592	20	1708	-225	1	106	protector	1696856503
52642056	-4018	45	2808	-252	2	175	protector	1612480674
2100574706	6943	19	-1538	433	1	-97	protector	1702319283
2100574707	6932	8	-1549	433	0	-97	protector	1702319283
1063047808	-3899	8416	-1536	-244	526	-96	technicquarry	1651654466
2100574708	6932	8	-1538	433	0	-97	protector	1702319283
2100574709	6943	8	-1549	433	0	-97	protector	1702319283
2100574710	6943	8	-1538	433	0	-97	protector	1702319283
2100574711	6932	52	-1560	433	3	-98	protector	1702319284
2100574712	6932	63	-1560	433	3	-98	protector	1702319284
2100574713	6932	41	-1560	433	2	-98	protector	1702319284
2081975823	-1406	5248	1585	-88	328	99	travelnet	1701271862
2100574714	6932	19	-1560	433	1	-98	protector	1702319284
1063047809	-3899	8416	-1535	-244	526	-96	technicquarry	1651654466
2100574715	6932	30	-1560	433	1	-98	protector	1702319284
2100574716	6943	19	-1560	433	1	-98	protector	1702319284
2100574717	6932	8	-1560	433	0	-98	protector	1702319284
1933302316	-8017	62	-8017	-502	3	-502	travelnet	1690999771
2100574718	6943	8	-1560	433	0	-98	protector	1702319284
2100574719	10786	24	-4227	674	1	-265	protector	1702319285
2100574720	10786	13	-4238	674	0	-265	protector	1702319285
2094594710	-2836	121	-569	-178	7	-36	jumpdrive	1701971955
2094594711	-2836	121	-568	-178	7	-36	jumpdrive	1701971955
2048288280	2438	6	1166	152	0	72	protector	1699200438
2048288281	2438	7	1155	152	0	72	protector	1699200438
2094594712	-3819	6	201	-239	0	12	protector	1701971955
573613541	-3569	38	-1389	-224	2	-87	protector	1628111405
2016366530	-4186	12	-302	-262	0	-19	protector	1696968691
2016366531	-4186	12	-291	-262	0	-19	protector	1696968691
2100574721	10786	13	-4227	674	0	-265	protector	1702319285
2100574722	10797	13	-4238	674	0	-265	protector	1702319285
2100574723	10797	13	-4227	674	0	-265	protector	1702319285
2100574724	10808	13	-4227	675	0	-265	protector	1702319285
2100574725	10808	15	-4231	675	0	-265	travelnet	1702319285
1985633644	-1723	67	58	-108	4	3	protector	1694705797
1921532452	1188	23	2984	74	1	186	protector	1690830075
2072481378	114	6635	-82	7	414	-6	travelnet	1700752014
2072481379	113	6634	-82	7	414	-6	protector	1700752014
1593822591	-3673	22	-986	-230	1	-62	protector	1674655075
83374737	-1990	-15	-3461	-125	-1	-217	protector	1613608922
83374744	-1990	-15	-3450	-125	-1	-216	protector	1613608922
83374747	-2012	-4	-3450	-126	-1	-216	protector	1613608922
83374749	-2001	-4	-3450	-126	-1	-216	protector	1613608922
2065641775	4905	21	-426	306	1	-27	protector	1700381632
83374745	-1990	-4	-3450	-125	-1	-216	protector	1613608922
83374746	-2012	-15	-3450	-126	-1	-216	protector	1613608922
83374748	-2001	-15	-3450	-126	-1	-216	protector	1613608922
83374753	-2012	-15	-3439	-126	-1	-215	protector	1613608922
83374755	-2012	-4	-3439	-126	-1	-215	protector	1613608922
83374757	-2001	-15	-3439	-126	-1	-215	protector	1613608922
83374759	-2001	-4	-3439	-126	-1	-215	protector	1613608922
83374761	-1990	-15	-3439	-125	-1	-215	protector	1613608922
83374763	-1990	-4	-3439	-125	-1	-215	protector	1613608922
83374770	-2012	-4	-3461	-126	-1	-217	protector	1613608922
83374772	-2001	-4	-3461	-126	-1	-217	protector	1613608922
1921532463	1208	23	3004	75	1	187	protector	1690830075
2065641776	4883	21	-426	305	1	-27	protector	1700381632
83374773	-1990	7	-3450	-125	0	-216	protector	1613608922
2065641777	4894	21	-426	305	1	-27	protector	1700381632
2065641778	4905	21	-415	306	1	-26	protector	1700381632
1063047810	-3899	8416	-1534	-244	526	-96	technicquarry	1651654466
1063047811	-3899	8416	-1533	-244	526	-96	technicquarry	1651654466
2065641779	4916	21	-426	307	1	-27	protector	1700381632
1063047812	-3904	8420	-1536	-244	526	-96	protector	1651654466
83374780	-1990	7	-3428	-125	0	-215	protector	1613608922
1921532464	1188	33	2994	74	2	187	protector	1690830075
2065641780	4926	22	-423	307	1	-27	protector	1700381632
1921532465	1198	33	3004	74	2	187	protector	1690830075
1921532466	1198	23	2994	74	1	187	protector	1690830075
1921532467	1208	33	3014	75	2	188	protector	1690830075
1921532468	1207	14	2994	75	0	187	protector	1690830075
1921532469	1178	33	2984	73	2	186	protector	1690830075
1921532470	1196	14	2983	74	0	186	protector	1690830075
1921532471	1218	33	3024	76	2	189	protector	1690830075
1921532472	1228	33	3034	76	2	189	protector	1690830075
1921532473	1228	23	3024	76	1	189	protector	1690830075
2065641781	4916	21	-415	307	1	-26	protector	1700381632
2065641782	4922	28	-403	307	1	-26	protector	1700381632
1921532476	1218	23	3014	76	1	188	protector	1690830075
2065641783	4926	22	-415	307	1	-26	protector	1700381632
2065641784	4883	32	-448	305	2	-28	protector	1700381632
72753084	-3735	-2	2928	-234	-1	183	protector	1613225587
2065641787	4892	22	-441	305	1	-28	travelnet	1700381632
72753091	-3724	-2	2939	-233	-1	183	protector	1613225587
72753093	-3713	-2	2939	-233	-1	183	protector	1613225587
2065641788	4883	21	-448	305	1	-28	protector	1700381632
72753096	-3702	-2	2928	-232	-1	183	protector	1613225588
2065641789	4883	21	-437	305	1	-28	protector	1700381632
1921622686	1028	33	3194	64	2	199	protector	1690831096
1935759356	21150	100	-22515	1321	6	-1408	technicquarry	1691115318
2098622768	7812	12	23503	488	0	1468	protector	1702199397
1824914301	-2298	17	2720	-144	1	170	train	1688261194
2065641790	4894	21	-448	305	1	-28	protector	1700381632
1824914302	-2317	15	2751	-145	0	171	border	1688261194
2065641791	4894	21	-437	305	1	-28	protector	1700381632
1935759357	21133	101	-22514	1320	6	-1408	technicswitch	1691115318
1935759358	21133	100	-22515	1320	6	-1408	technicquarry	1691115318
2065641792	4916	32	-448	307	2	-28	protector	1700381632
763388552	-5715	24	-9576	-358	1	-599	privprotector	1635704093
2095414984	12002	13	30763	750	0	1922	travelnet	1702009951
141367689	273	15613	701	17	975	43	protector	1616191455
141367692	273	15613	723	17	975	45	protector	1616191455
1839561233	-3800	9	4304	-238	0	269	protector	1689050499
1839561234	-3794	9	4304	-238	0	269	protector	1689050499
83374754	-2012	-15	-3428	-126	-1	-215	protector	1613608922
83374756	-2012	-4	-3428	-126	-1	-215	protector	1613608922
83374758	-2001	-15	-3428	-126	-1	-215	protector	1613608922
83374760	-2001	-4	-3428	-126	-1	-215	protector	1613608922
83374762	-1990	-15	-3428	-125	-1	-215	protector	1613608922
83374764	-1990	-4	-3428	-125	-1	-215	protector	1613608922
141367690	284	15613	701	17	975	43	protector	1616191455
141367691	273	15613	712	17	975	44	protector	1616191455
141367693	273	15613	734	17	975	45	protector	1616191455
2043609015	6758	138	22997	422	8	1437	technicswitch	1698866475
2043609016	6758	137	22998	422	8	1437	jumpdrive	1698866475
1636144461	-202	-5	-7298	-13	-1	-457	travelnet	1676794306
1636144462	-201	-6	-7301	-13	-1	-457	protector	1676794306
1636144463	-203	-4	-7302	-13	-1	-457	sign	1676794306
763388556	-5715	24	-9591	-358	1	-600	privprotector	1635704093
1636144464	-203	-4	-7301	-13	-1	-457	sign	1676794306
1636144465	-203	-4	-7300	-13	-1	-457	sign	1676794306
1636144466	-203	-4	-7299	-13	-1	-457	sign	1676794306
1636144467	-202	-4	-7303	-13	-1	-457	sign	1676794306
1636144468	-201	-4	-7303	-13	-1	-457	sign	1676794306
1636144469	-201	-4	-7299	-13	-1	-457	sign	1676794306
2057740684	-3911	18	-844	-245	1	-53	travelnet	1699861054
72753085	-3735	-2	2939	-234	-1	183	protector	1613225587
1063047813	-3901	8425	-1536	-244	526	-96	protector	1651654466
2078840168	160	34	478	10	2	29	protector	1701088122
2057740685	-3914	19	-833	-245	1	-53	technicswitch	1699861054
72753090	-3724	-2	2928	-233	-1	183	protector	1613225587
2057740686	-3912	18	-836	-245	1	-53	technicswitch	1699861054
72753092	-3713	-2	2928	-233	-1	183	protector	1613225587
1519960339	1814	15	2015	113	0	125	protector	1670961465
83374769	-2012	-15	-3461	-126	-1	-217	protector	1613608922
2078840169	171	33	478	10	2	29	protector	1701088122
72753097	-3702	-2	2939	-232	-1	183	protector	1613225588
2100630735	1583	13	-1241	98	0	-78	protector	1702322375
2104808505	-3389	25	-317	-212	1	-20	protector	1702559478
2065725446	-2470	49	-4467	-155	3	-280	sign	1700384786
2104808506	-3389	25	-306	-212	1	-20	protector	1702559478
2104808507	-3381	25	-311	-212	1	-20	protector	1702559478
1557997673	-25983	92	56	-1624	5	3	protector	1672803141
2061926026	4999	7	-102	312	0	-7	protector	1700177748
2104610533	-1656	125	-3255	-104	7	-204	technicswitch	1702547790
2061926027	5004	3	-105	312	0	-7	protector	1700177748
2104610534	-1656	123	-3255	-104	7	-204	protector	1702547790
2104610535	-1653	122	-3249	-104	7	-204	protector	1702547790
1557997674	-25983	92	63	-1624	5	3	protector	1672803141
1557997675	-25972	89	56	-1624	5	3	protector	1672803141
1557997676	-25972	89	63	-1624	5	3	protector	1672803141
2078840175	138	22	489	8	1	30	protector	1701088124
2078840176	155	5	493	9	0	30	sign	1701088124
2021821590	-4096	6060	1004	-256	378	62	travelnet	1697390390
1921622734	1024	3	3222	64	0	201	protector	1690831098
1921622735	1031	14	3216	64	0	201	protector	1690831098
1921622736	1048	23	3224	65	1	201	protector	1690831098
1921622737	1038	33	3204	64	2	200	protector	1690831098
2078840177	150	1	490	9	0	30	protector	1701088124
83374771	-2001	-15	-3461	-126	-1	-217	protector	1613608922
2104610536	-1655	127	-3251	-104	7	-204	atm	1702547790
2078840178	150	3	481	9	0	30	protector	1701088124
2104610537	-1658	103	-3226	-104	6	-202	technicswitch	1702547790
2104610538	-1653	104	-3226	-104	6	-202	technicswitch	1702547790
2104610539	-1650	104	-3224	-104	6	-202	technicswitch	1702547790
2061926034	5011	3	-105	313	0	-7	protector	1700177749
2061926035	5022	4	-105	313	0	-7	protector	1700177749
2061926036	5022	14	-105	313	0	-7	protector	1700177749
2104610540	-1659	105	-3226	-104	6	-202	protector	1702547790
2104610541	-1659	105	-3218	-104	6	-202	protector	1702547790
2104610542	-1658	96	-3225	-104	6	-202	protector	1702547790
2078840179	150	12	490	9	0	30	protector	1701088124
2078840180	156	4	489	9	0	30	protector	1701088124
1803315223	12999	5258	2439	812	328	152	protector	1687192163
1803315224	12992	5259	2438	812	328	152	sign	1687192163
1803315225	12993	5259	2438	812	328	152	sign	1687192163
2104610543	-1658	96	-3217	-104	6	-202	protector	1702547790
2104610544	-1658	108	-3225	-104	6	-202	protector	1702547790
2104610545	-1658	108	-3220	-104	6	-202	protector	1702547790
83374779	-1990	7	-3439	-125	0	-215	protector	1613608922
874648749	10192	-16	-230	637	-1	-15	protector	1640537350
1803315226	12994	5259	2438	812	328	152	sign	1687192163
83374781	-2000	10	-3426	-125	0	-215	atm	1613608922
1803315227	12996	5258	2435	812	328	152	sign	1687192163
2104610546	-1657	103	-3225	-104	6	-202	protector	1702547790
2061926040	4999	7	-124	312	0	-8	protector	1700177749
83374782	-2000	10	-3425	-125	0	-215	atm	1613608922
1803315228	12996	5258	2436	812	328	152	sign	1687192163
2078840181	157	5	481	9	0	30	protector	1701088124
2078840182	182	20	500	11	1	31	protector	1701088124
1803315229	12996	5258	2437	812	328	152	sign	1687192163
1803315230	13001	5257	2432	812	328	152	technicquarry	1687192163
1803315231	13001	5259	2432	812	328	152	technicquarry	1687192163
1803315232	13001	5261	2432	812	328	152	technicquarry	1687192163
1803315233	13001	5263	2432	812	328	152	technicquarry	1687192163
2078840183	182	30	511	11	1	31	protector	1701088124
2078840184	182	31	500	11	1	31	protector	1701088124
2104610547	-1657	104	-3225	-104	6	-202	protector	1702547790
2061926041	4999	7	-113	312	0	-8	protector	1700177749
2031579286	54	15966	370	3	997	23	protector	1698011407
2061926042	5004	3	-127	312	0	-8	protector	1700177749
2078840185	149	23	500	9	1	31	protector	1701088124
2104610548	-1652	108	-3225	-104	6	-202	protector	1702547790
2061926043	5004	3	-116	312	0	-8	protector	1700177749
2078840186	149	23	511	9	1	31	protector	1701088124
2078840187	182	20	478	11	1	29	protector	1701088124
2031579287	89	16100	369	5	1006	23	protector	1698011408
72753150	-3735	-2	2950	-234	-1	184	protector	1613225588
874648750	10203	-16	-230	637	-1	-15	protector	1640537350
1945459073	5682	30	-15	355	1	-1	protector	1691665958
2061926046	5011	3	-127	313	0	-8	protector	1700177749
2104610549	-1649	105	-3225	-104	6	-202	protector	1702547790
1945459074	5693	30	-15	355	1	-1	protector	1691665958
2061926047	5011	3	-116	313	0	-8	protector	1700177749
1769849656	13621	20	12035	851	1	752	protector	1685304308
1769849657	13621	20	12046	851	1	752	protector	1685304308
1945459075	5693	31	-10	355	1	-1	technicswitch	1691665958
1945459076	5684	30	-11	355	1	-1	travelnet	1691665958
1945459077	5689	30	-12	355	1	-1	travelnet	1691665958
874648760	10236	-16	-230	639	-1	-15	protector	1640537350
874648761	10247	-16	-230	640	-1	-15	protector	1640537350
1844378186	-3727	8	2894	-233	0	180	sign	1689302940
2061926048	5022	3	-127	313	0	-8	protector	1700177749
2061926049	5022	3	-116	313	0	-8	protector	1700177749
1844378187	-3724	9	2895	-233	0	180	protector	1689302940
2078840188	191	14	490	11	0	30	technicswitch	1701088124
1844378188	-3713	9	2895	-233	0	180	protector	1689302940
2031579288	53	15965	362	3	997	22	protector	1698011408
2031579289	54	15965	357	3	997	22	protector	1698011408
2104610550	-1649	105	-3219	-104	6	-202	protector	1702547790
1839561235	-3815	9	4304	-239	0	269	protector	1689050499
1839561236	-3815	9	4311	-239	0	269	protector	1689050499
1839561237	-3810	9	4304	-239	0	269	protector	1689050499
2078840189	182	20	489	11	1	30	protector	1701088124
1803315239	12999	5257	2423	812	328	151	protector	1687192163
2078840190	182	31	489	11	1	30	protector	1701088124
2078840191	149	23	489	9	1	30	protector	1701088124
2104610551	-1654	103	-3224	-104	6	-202	technicquarry	1702547790
2104610552	-1658	103	-3225	-104	6	-202	jumpdrive	1702547790
2104610553	-1653	103	-3225	-104	6	-202	jumpdrive	1702547790
2104610554	-1649	103	-3225	-104	6	-202	jumpdrive	1702547790
2104610555	-1653	106	-3227	-104	6	-202	digiterm	1702547790
1803315240	12999	5259	2431	812	328	151	protector	1687192163
1803315241	13001	5257	2430	812	328	151	technicquarry	1687192163
1803315242	13001	5259	2430	812	328	151	technicquarry	1687192163
1803315243	13001	5261	2430	812	328	151	technicquarry	1687192163
1769849665	13621	20	12024	851	1	751	protector	1685304309
2078840197	149	34	489	9	2	30	protector	1701088124
1803315244	13001	5263	2430	812	328	151	technicquarry	1687192163
1655264000	-2779	4	3110	-174	0	194	travelnet	1678137783
1655264001	-2784	3	3116	-174	0	194	protector	1678137783
2104610556	-1660	110	-3217	-104	6	-202	protector	1702547790
2078840198	149	45	489	9	2	30	protector	1701088124
2078840199	138	33	489	8	2	30	protector	1701088124
2078840200	138	44	489	8	2	30	protector	1701088124
2104610557	-1659	99	-3226	-104	6	-202	protector	1702547790
2099359384	-3888	10	97	-243	0	6	protector	1702237318
2099359385	-3888	10	108	-243	0	6	protector	1702237318
1608552194	-5266	-16	2329	-330	-1	145	protector	1675434813
2061926050	5022	14	-116	313	0	-8	protector	1700177749
1803315245	12999	5257	2431	812	328	151	travelnet	1687192163
2099359386	-3877	10	97	-243	0	6	protector	1702237318
2099359387	-3877	10	108	-243	0	6	protector	1702237318
2104610558	-1659	99	-3218	-104	6	-202	protector	1702547790
2104610559	-1653	102	-3224	-104	6	-202	protector	1702547790
2084566531	-1949	129	-720	-122	8	-45	protector	1701434951
2084566532	-1949	129	-712	-122	8	-45	protector	1701434951
2084566533	-1958	129	-720	-123	8	-45	protector	1701434951
2084566534	-1958	129	-712	-123	8	-45	protector	1701434951
1803594341	12523	5258	3047	782	328	190	technicquarry	1687202946
2084566535	-1949	125	-720	-122	7	-45	protector	1701434951
2084566536	-1949	125	-712	-122	7	-45	protector	1701434951
2104610560	-1649	102	-3225	-104	6	-202	protector	1702547790
2061926051	5022	14	-127	313	0	-8	protector	1700177749
2078840211	193	20	500	12	1	31	protector	1701088124
2078840212	193	30	511	12	1	31	protector	1701088124
38932	-3490	-10	295	-219	-1	18	atm	1610623574
2078840213	193	31	500	12	1	31	protector	1701088124
874648758	10214	-16	-230	638	-1	-15	protector	1640537350
874648759	10225	-16	-230	639	-1	-15	protector	1640537350
2104808508	-3378	25	-317	-212	1	-20	protector	1702559478
2100804463	-2029	0	1601	-127	0	100	protector	1702327486
1921622756	1048	33	3214	65	2	200	protector	1690831099
2100804464	-2029	0	1612	-127	0	100	protector	1702327486
1761904861	-4611	15	1964	-289	0	122	travelnet	1684746377
38954	-3500	-1	350	-219	-1	21	protector	1610623575
2100804465	-2018	0	1601	-127	0	100	protector	1702327486
2100804466	-2018	0	1612	-127	0	100	protector	1702327486
2104808516	-3368	17	-332	-211	1	-21	protector	1702559478
2104808517	-3368	25	-317	-211	1	-20	protector	1702559478
2105233001	-2002	34	-3367	-126	2	-211	atm	1702588291
2105233002	-2001	38	-3366	-126	2	-211	technicswitch	1702588291
1515037271	-2359	30	906	-148	1	56	protector	1670781651
2100804488	-1181	5249	1610	-74	328	100	protector	1702327486
2100804489	-1169	5248	1608	-74	328	100	protector	1702327486
2100804490	-1182	5248	1610	-74	328	100	travelnet	1702327486
1986749780	18075	5297	-2570	1129	331	-161	protector	1694779646
1986749781	18075	5286	-2570	1129	330	-161	protector	1694779646
2105233013	-3345	23	-419	-210	1	-27	digiterm	1702588291
2102848576	-1900	44	1363	-119	2	85	shop	1702440290
2102848577	-1900	44	1364	-119	2	85	shop	1702440290
2102848578	-1900	44	1366	-119	2	85	shop	1702440290
2102848579	-1900	44	1367	-119	2	85	shop	1702440290
2102848580	-1900	44	1368	-119	2	85	shop	1702440290
2102848581	-1904	42	1360	-119	2	85	protector	1702440290
2102848582	-1904	46	1369	-119	2	85	atm	1702440290
2102848583	-1904	45	1374	-119	2	85	sign	1702440290
1795815745	-18938	29	-11634	-1184	1	-728	protector	1686839368
2094594792	-2841	137	-536	-178	8	-34	technicswitch	1701971958
2098622803	7702	11	23557	481	0	1472	protector	1702199399
2102848584	-1903	45	1369	-119	2	85	sign	1702440290
2102848585	-1901	46	1363	-119	2	85	sign	1702440290
2057740736	-3911	49	-840	-245	3	-53	technicswitch	1699861054
2094594793	-2841	135	-536	-178	8	-34	jumpdrive	1701971958
2094594794	-2809	154	-553	-176	9	-35	technicswitch	1701971958
2094594795	-2809	152	-553	-176	9	-35	jumpdrive	1701971958
2105519425	-3330	18	3012	-209	1	188	protector	1702598302
1986749782	18075	5297	-2581	1129	331	-162	protector	1694779646
1986749783	18075	5286	-2581	1129	330	-162	protector	1694779646
1986749786	18086	5297	-2570	1130	331	-161	protector	1694779647
2078840235	160	22	489	10	1	30	protector	1701088124
1875745537	-348	5271	-106	-22	329	-7	protector	1690055659
2006850197	3592	5391	793	224	336	49	protector	1696206155
1875745538	-337	5269	-106	-22	329	-7	protector	1690055659
1875745539	-348	5270	-106	-22	329	-7	jumpdrive	1690055659
72753153	-3724	-2	2950	-233	-1	184	protector	1613225588
2006850198	3592	5391	797	224	336	49	protector	1696206155
1986749787	18086	5286	-2570	1130	330	-161	protector	1694779647
1986749788	18086	5297	-2581	1130	331	-162	protector	1694779647
2078840236	171	22	489	10	1	30	protector	1701088124
2006850199	3596	5391	792	224	336	49	protector	1696206155
2006850200	3596	5391	798	224	336	49	protector	1696206155
1880803072	-743	119	156	-47	7	9	protector	1690138344
2006850201	3587	5390	795	224	336	49	jumpdrive	1696206155
2078840237	173	20	488	10	1	30	protector	1701088124
1880803073	-743	121	158	-47	7	9	sign	1690138344
1642883182	2316	4	-965	144	0	-61	travelnet	1677187039
1880803074	-743	122	156	-47	7	9	sign	1690138344
1986749789	18086	5286	-2581	1130	330	-162	protector	1694779647
1159142629	392	6608	496	24	413	31	travelnet	1657207811
2104213770	-2843	32	2534	-178	2	158	protector	1702522270
2104213771	-2832	32	2512	-177	2	157	protector	1702522270
2104213772	-2832	32	2523	-177	2	157	protector	1702522270
2104213773	-2832	32	2534	-177	2	158	protector	1702522270
2102848586	-1901	46	1364	-119	2	85	sign	1702440290
2102848587	-1901	46	1366	-119	2	85	sign	1702440290
1000667823	-12000	8273	-10062	-750	517	-629	travelnet	1648563741
2086169365	-3053	16	748	-191	1	46	protector	1701534565
2102848588	-1901	46	1367	-119	2	85	sign	1702440290
2059485462	-512	15975	280	-32	998	17	protector	1700002954
1964529366	-3535	65	-6572	-221	4	-411	protector	1693068379
2102848589	-1901	46	1368	-119	2	85	sign	1702440290
1964529367	-3524	65	-6572	-221	4	-411	protector	1693068379
2059485463	-511	15975	284	-32	998	17	protector	1700002954
2102848590	-1904	44	1369	-119	2	85	poi	1702440290
2059485464	-506	15975	280	-32	998	17	protector	1700002954
2102848591	-1900	44	1369	-119	2	85	travelnet	1702440290
2086169366	-3042	16	748	-191	1	46	protector	1701534565
2099331282	-4103	14	426	-257	0	26	protector	1702235438
2086169367	-3014	9	712	-189	0	44	protector	1701534565
2065217148	-2106	23	553	-132	1	34	privprotector	1700356832
2059485465	-504	15975	285	-32	998	17	protector	1700002954
2065217149	-2038	36	544	-128	2	34	protector	1700356832
2099331283	-4113	11	384	-258	0	24	protector	1702235439
2094594814	-2825	151	-537	-177	9	-34	jumpdrive	1701971958
2059485466	-501	15975	278	-32	998	17	protector	1700002954
2059485467	-499	15975	280	-32	998	17	protector	1700002954
2059485468	-499	15975	286	-32	998	17	protector	1700002954
2059485469	-497	15975	280	-32	998	17	protector	1700002954
2025728205	-24047	4	1405	-1503	0	87	protector	1697722843
2025728206	-24035	4	1393	-1503	0	87	protector	1697722843
2025728207	-24035	4	1405	-1503	0	87	protector	1697722843
2025728208	-24011	5	1405	-1501	0	87	protector	1697722843
2059485470	-518	15975	278	-33	998	17	protector	1700002954
1268561483	-2189	-1	-1391	-137	-1	-87	atm	1660840212
1268561484	-2188	-1	-1390	-137	-1	-87	protector	1660840212
1268561485	-2187	-8	-1384	-137	-1	-87	protector	1660840212
1268561486	-2184	-2	-1392	-137	-1	-87	protector	1660840212
2059485471	-518	15975	285	-33	998	17	protector	1700002954
2059485472	-516	15975	280	-33	998	17	protector	1700002954
2059485473	-516	15975	286	-33	998	17	protector	1700002954
2059485474	-511	15975	288	-32	998	18	protector	1700002954
2059485475	-510	15975	293	-32	998	18	protector	1700002954
1875745556	-359	5271	-128	-23	329	-8	protector	1690055659
2059485476	-508	15975	297	-32	998	18	protector	1700002954
1875745557	-354	5271	-117	-23	329	-8	protector	1690055659
2059485477	-506	15975	294	-32	998	18	protector	1700002954
2059485478	-505	15975	289	-32	998	18	protector	1700002954
2059485479	-504	15975	297	-32	998	18	protector	1700002954
2059485480	-499	15975	292	-32	998	18	protector	1700002954
2059485481	-499	15975	298	-32	998	18	protector	1700002954
47159811	-500	15545	878	-32	971	54	protector	1612303841
47159812	-493	15548	877	-31	971	54	protector	1612303841
2059485482	-497	15975	293	-32	998	18	protector	1700002954
2094594815	-2825	153	-537	-177	9	-34	technicswitch	1701971958
1490403548	5176	-16	-230	323	-1	-15	protector	1669998969
2059485483	-497	15975	300	-32	998	18	protector	1700002954
2094594816	-2825	151	-536	-177	9	-34	travelnet	1701971958
2065217150	-2038	36	552	-128	2	34	protector	1700356832
1268561487	-2178	-10	-1387	-137	-1	-87	protector	1660840212
1557997711	-25961	85	56	-1623	5	3	protector	1672803142
2104213774	-2831	6	2528	-177	0	158	protector	1702522270
2104213775	-2823	6	2538	-177	0	158	protector	1702522270
1557997712	-25961	85	63	-1623	5	3	protector	1672803142
2098622804	7703	12	23565	481	0	1472	protector	1702199399
1976802592	682	5302	3168	42	331	198	technicswitch	1694010864
2014583784	-5151	4	-508	-322	0	-32	protector	1696818143
47159810	-500	15545	867	-32	971	54	protector	1612303841
2014583785	-5149	5	-504	-322	0	-32	protector	1696818143
2014583786	-5146	4	-508	-322	0	-32	protector	1696818143
2095838207	17713	5230	-1335	1107	326	-84	technicswitch	1702038296
2095838208	17713	5230	-1336	1107	326	-84	jumpdrive	1702038296
2095838209	17713	5230	-1337	1107	326	-84	technicquarry	1702038296
2094594832	-2808	151	-537	-176	9	-34	jumpdrive	1701971958
47159813	-491	15548	866	-31	971	54	protector	1612303841
2094594833	-2808	153	-537	-176	9	-34	technicswitch	1701971958
2094594834	-2808	151	-536	-176	9	-34	travelnet	1701971958
2097656064	-3332	15	-286	-209	0	-18	sign	1702140682
2097656065	-3332	15	-282	-209	0	-18	sign	1702140682
2097656066	-3331	15	-287	-209	0	-18	sign	1702140682
1312159500	5707	14	1690	356	0	105	travelnet	1662693411
2086169373	-3031	19	707	-190	1	44	protector	1701534565
2103844007	-3409	4	40	-214	0	2	privprotector	1702500817
2103844008	-3471	12	-28	-217	0	-2	protector	1702500817
2103844009	-3470	12	-17	-217	0	-2	protector	1702500817
2095838210	17714	5229	-1336	1107	326	-84	travelnet	1702038296
2048708800	-133	15963	-144	-9	997	-9	protector	1699237567
2100689611	555	21	-591	34	1	-37	protector	1702323945
1742565019	8838	0	-3213	552	0	-201	protector	1682952523
1844378254	-3724	9	2906	-233	0	181	protector	1689302941
1844378255	-3713	9	2906	-233	0	181	protector	1689302941
2073887660	-2000	8998	1004	-125	562	62	technicquarry	1700846945
2073887661	-2000	9000	1000	-125	562	62	jumpdrive	1700846945
2048708801	-130	15963	-142	-9	997	-9	travelnet	1699237567
1844378258	-3735	9	2895	-234	0	180	protector	1689302941
1844378259	-3744	8	2894	-234	0	180	sign	1689302941
1742565020	8838	5	-3209	552	0	-201	protector	1682952523
2073296043	-3668	21	1245	-230	1	77	protector	1700809238
2073296044	-3660	26	1226	-229	1	76	protector	1700809238
2048708802	-132	15963	-154	-9	997	-10	protector	1699237567
2073887662	-2000	8995	1000	-125	562	62	protector	1700846945
1642229816	-1307	-1	376	-82	-1	23	protector	1677150994
1642229817	-1297	-2	375	-82	-1	23	protector	1677150994
2073887663	-2000	8998	1000	-125	562	62	protector	1700846945
2073887664	-2000	9004	1000	-125	562	62	protector	1700846945
2094594853	-2808	151	-520	-176	9	-33	jumpdrive	1701971959
2094594854	-2811	150	-523	-176	9	-33	travelnet	1701971959
2075185815	5185	18	-169	324	1	-11	protector	1700921667
1000667822	-11985	8287	-10049	-750	517	-629	jumpdrive	1648563741
2075185816	5185	24	-169	324	1	-11	protector	1700921667
2075185817	5196	18	-169	324	1	-11	protector	1700921667
2075185818	5196	24	-169	324	1	-11	protector	1700921667
2094594855	-2808	153	-520	-176	9	-33	technicswitch	1701971959
2094594856	-2793	153	-552	-175	9	-35	technicswitch	1701971959
2075185821	5185	24	-158	324	1	-10	protector	1700921667
2061926129	5028	21	-291	314	1	-19	protector	1700177750
1642229818	-1318	-1	375	-83	-1	23	protector	1677150994
2061926130	5039	21	-291	314	1	-19	protector	1700177750
2061926131	5017	21	-291	313	1	-19	protector	1700177750
2048288395	2449	5	1144	153	0	71	protector	1699200438
2048288396	2460	3	1144	153	0	71	protector	1699200438
2048288397	2449	5	1155	153	0	72	protector	1699200438
1977082527	-3618	9	188	-227	0	11	travelnet	1694029092
2075185822	5185	24	-147	324	1	-10	protector	1700921667
2075185823	5196	24	-158	324	1	-10	protector	1700921667
2075185824	5196	24	-147	324	1	-10	protector	1700921667
2094594857	-2793	151	-552	-175	9	-35	jumpdrive	1701971959
2075185825	5185	18	-158	324	1	-10	protector	1700921667
2048288398	2449	5	1166	153	0	72	protector	1699200438
2048288399	2460	4	1155	153	0	72	protector	1699200438
2048288400	2460	4	1166	153	0	72	protector	1699200438
2061926132	5057	3	-265	316	0	-17	protector	1700177750
2075185826	5185	18	-147	324	1	-10	protector	1700921667
2072760751	-3056	-1	-155	-191	-1	-10	protector	1700775844
1977082528	-3620	8	187	-227	0	11	protector	1694029092
1945624879	-2095	2	-4262	-131	0	-267	protector	1691684952
2061926133	5028	10	-291	314	0	-19	protector	1700177750
2061926134	5015	13	-291	313	0	-19	protector	1700177750
2061926135	5057	3	-287	316	0	-18	protector	1700177750
2061926136	5057	3	-276	316	0	-18	protector	1700177750
97207771	-221	15596	642	-14	974	40	protector	1614291659
2037559107	-1447	51	1204	-91	3	75	protector	1698451549
2100689612	555	22	-579	34	1	-37	protector	1702323945
2061926138	4999	7	-135	312	0	-9	protector	1700177750
2099331296	-4113	11	373	-258	0	23	protector	1702235442
2031494107	-747	6	-43	-47	0	-3	protector	1698009617
2048288413	2438	6	1177	152	0	73	protector	1699200438
1647784323	-1636	11	-279	-103	0	-18	privprotector	1677508093
2048288414	2449	5	1177	153	0	73	protector	1699200439
2086056576	8755	27	-1462	547	1	-92	protector	1701528341
2099331297	-4113	12	362	-258	0	22	protector	1702235442
2100689613	557	21	-578	34	1	-37	protector	1702323945
2072760752	-3047	-1	-146	-191	-1	-10	protector	1700775844
2072760753	-3045	-1	-155	-191	-1	-10	protector	1700775844
2075156975	848	36	1944	53	2	121	protector	1700920609
2105519479	-3320	16	2998	-208	1	187	travelnet	1702598302
2048288415	2460	3	1177	153	0	73	protector	1699200439
2105519480	-3320	17	3000	-208	1	187	sign	1702598302
2061926139	5004	3	-138	312	0	-9	protector	1700177750
2048288417	2449	3	1111	153	0	69	protector	1699200439
1748558314	9657	9508	4314	603	594	269	jumpdrive	1683579039
1748558315	9656	9507	4314	603	594	269	protector	1683579039
1748558316	9658	9507	4314	603	594	269	protector	1683579039
2105519481	-3317	17	2998	-208	1	187	sign	1702598302
2105519482	-3316	17	2998	-208	1	187	sign	1702598302
2043609120	6757	158	22996	422	9	1437	technicswitch	1698866475
2043609121	6757	157	22997	422	9	1437	jumpdrive	1698866475
2048288418	2460	2	1111	153	0	69	protector	1699200439
132251186	-218	6632	8	-14	414	0	protector	1615817870
2072760754	-3052	-4	-157	-191	-1	-10	digilinelcd	1700775844
2048288420	2471	2	1144	154	0	71	protector	1699200440
45847	3866	15	336	241	0	21	protector	1610623733
45848	3866	15	347	241	0	21	protector	1610623733
45849	3866	15	358	241	0	22	protector	1610623733
45850	3866	15	369	241	0	23	protector	1610623733
45851	3866	15	380	241	0	23	protector	1610623733
45852	3866	15	391	241	0	24	protector	1610623733
45853	3866	15	402	241	0	25	protector	1610623733
45854	3866	15	413	241	0	25	protector	1610623733
2048288421	2471	2	1155	154	0	72	protector	1699200440
2048288422	2471	2	1166	154	0	72	protector	1699200440
2075185827	5196	18	-158	324	1	-10	protector	1700921667
45858	3877	4	347	242	0	21	protector	1610623733
45859	3877	15	336	242	0	21	protector	1610623733
45860	3877	15	347	242	0	21	protector	1610623733
45861	3877	15	358	242	0	22	protector	1610623733
45862	3877	15	369	242	0	23	protector	1610623733
45863	3877	15	380	242	0	23	protector	1610623733
2075185828	5196	18	-147	324	1	-10	protector	1700921667
45864	3877	26	336	242	1	21	protector	1610623733
45865	3877	26	347	242	1	21	protector	1610623733
45866	3877	26	358	242	1	22	protector	1610623733
45867	3877	26	369	242	1	23	protector	1610623733
45868	3877	26	380	242	1	23	protector	1610623733
2075185829	5185	7	-169	324	0	-11	protector	1700921667
2075185830	5196	7	-169	324	0	-11	protector	1700921667
2075185831	5189	7	-162	324	0	-11	protector	1700921667
2100689614	561	22	-568	35	1	-36	protector	1702323945
2100689615	565	21	-591	35	1	-37	protector	1702323945
2100689616	565	22	-579	35	1	-37	protector	1702323945
45886	3943	15	476	246	0	29	protector	1610623734
45887	3943	15	487	246	0	30	protector	1610623734
2061926143	5011	3	-138	313	0	-9	protector	1700177750
2061926144	5022	3	-138	313	0	-9	protector	1700177750
2061926145	5022	13	-138	313	0	-9	protector	1700177750
2100689617	552	24	-566	34	1	-36	protector	1702323945
2061926148	5023	22	-147	313	1	-10	protector	1700177750
1464006763	-4592	-16	-241	-287	-1	-16	protector	1668647648
2099332455	-1910	21	-3366	-120	1	-211	sign	1702235501
2099332456	-1909	21	-3366	-120	1	-211	sign	1702235501
1464006764	-4581	-16	-241	-287	-1	-16	protector	1668647648
2099332457	-1906	21	-3361	-120	1	-211	sign	1702235501
97207770	-224	15597	642	-14	974	40	protector	1614291659
97207772	-218	15593	643	-14	974	40	protector	1614291659
1843186934	21428	2	-21936	1339	0	-1371	protector	1689237940
1843186935	21428	2	-21925	1339	0	-1371	protector	1689237940
1843186936	21439	2	-21936	1339	0	-1371	protector	1689237940
1843186937	21439	2	-21925	1339	0	-1371	protector	1689237940
2099332458	-1906	22	-3361	-120	1	-211	sign	1702235501
2099332459	-1907	21	-3367	-120	1	-211	protector	1702235501
2099332460	-1906	21	-3367	-120	1	-211	protector	1702235501
168900365	2264	15129	-805	141	945	-51	protector	1616798960
2030209511	6769	1	24418	423	0	1526	protector	1697965169
2030209512	6780	1	24418	423	0	1526	protector	1697965169
2030209513	6791	1	24407	424	0	1525	protector	1697965169
2099332466	-3869	10	135	-242	0	8	nuclearreactor	1702235501
2099332467	-3861	10	135	-242	0	8	nuclearreactor	1702235501
2099332468	-3866	10	130	-242	0	8	protector	1702235501
2099332469	-3866	10	141	-242	0	8	protector	1702235501
2100630860	7392	21	23504	462	1	1469	travelnet	1702322376
2100630861	7388	20	23519	461	1	1469	protector	1702322376
2100630862	7388	22	23508	461	1	1469	protector	1702322376
2100630868	1581	7	-1211	98	0	-76	protector	1702322377
2016591500	1154	2	-1323	72	0	-83	protector	1696981122
2100630869	1592	10	-1211	99	0	-76	protector	1702322377
132251187	-209	6633	11	-14	414	0	protector	1615817870
2081975865	-2172	11	1520	-136	0	95	protector	1701271862
2081975866	-2189	15	1527	-137	0	95	protector	1701271862
2081975867	-2191	10	1520	-137	0	95	protector	1701271862
2081975868	-2183	10	1520	-137	0	95	protector	1701271862
2081975869	-2172	11	1504	-136	0	94	protector	1701271863
470782162	21692	7	-22057	1355	0	-1379	protector	1624357964
2081975870	-2172	11	1515	-136	0	94	protector	1701271863
2081975871	-2166	10	1507	-136	0	94	protector	1701271863
2057740831	-3925	7	-848	-246	0	-53	technicswitch	1699861054
920345769	-19455	4	-1455	-1216	0	-91	protector	1642947517
1023698037	3779	-16	-230	236	-1	-15	protector	1649868702
1023698039	3801	-16	-230	237	-1	-15	protector	1649868702
1023698040	3812	-16	-230	238	-1	-15	protector	1649868702
897989863	-30664	100	5690	-1917	6	355	jumpdrive	1641578455
2081975872	-2191	10	1509	-137	0	94	protector	1701271863
2081975873	-2183	10	1504	-137	0	94	protector	1701271863
2081975874	-2183	10	1515	-137	0	94	protector	1701271863
1945624915	-2110	3	-4259	-132	0	-267	protector	1691684955
1945624916	-2104	1	-4271	-132	0	-267	protector	1691684955
1945624917	-2103	3	-4264	-132	0	-267	protector	1691684955
2062909931	2425	7	-1000	151	0	-63	protector	1700256158
2100630871	1585	10	-1245	99	0	-78	protector	1702322377
2100630872	1592	9	-1248	99	0	-78	protector	1702322377
2100630873	1594	13	-1241	99	0	-78	protector	1702322377
1642883266	2326	4	-974	145	0	-61	protector	1677187057
2058157114	875	15	1965	54	0	122	protector	1699909386
2105576683	-2315	16	2579	-145	1	161	technicswitch	1702600140
2105576684	-2316	16	2579	-145	1	161	travelnet	1702600140
2105576685	-2316	16	2578	-145	1	161	jumpdrive	1702600141
2014972324	-3603	20	1686	-226	1	105	protector	1696856537
2014972326	-3603	20	1697	-226	1	106	protector	1696856537
2014972327	-3603	20	1708	-226	1	106	protector	1696856537
1288480519	8665	16	-3243	541	1	-203	protector	1661702838
1288480520	8676	15	-3243	542	0	-203	protector	1661702838
1268230077	3290	5248	248	205	328	15	travelnet	1660826268
1023698038	3790	-16	-230	236	-1	-15	protector	1649868702
1933657801	386	5292	1	24	330	0	protector	1691005036
1933657802	389	5292	2	24	330	0	travelnet	1691005036
1023698041	3823	-16	-230	238	-1	-15	protector	1649868702
1268230079	3283	5248	249	205	328	15	protector	1660826268
1268230081	3283	5261	255	205	328	15	protector	1660826268
1268230083	3285	5254	247	205	328	15	protector	1660826268
1268230085	3286	5254	245	205	328	15	protector	1660826268
1268230087	3289	5254	250	205	328	15	protector	1660826268
1642883281	2326	4	-990	145	0	-62	protector	1677187057
2105519599	4905	40	-144	306	2	-9	jumpdrive	1702598302
1635029784	-7217	5250	-20640	-452	328	-1290	technicquarry	1676730963
1635029785	-7217	5250	-20639	-452	328	-1290	technicquarry	1676730963
1642883282	2326	4	-982	145	0	-62	protector	1677187057
2099331334	-4107	11	390	-257	0	24	protector	1702235458
2105519600	4898	22	-151	306	1	-10	mission	1702598302
2105519601	4899	22	-151	306	1	-10	travelnet	1702598302
2105519602	4898	22	-150	306	1	-10	travelnet	1702598302
2099331335	-4103	12	393	-257	0	24	protector	1702235458
26079852	-2521	20	1487	-158	1	92	protector	1611536540
2105519603	4899	22	-150	306	1	-10	travelnet	1702598302
2104610719	-2941	5	2452	-184	0	153	protector	1702547790
2104610720	-2940	5	2462	-184	0	153	protector	1702547790
2104610721	-2933	3	2452	-184	0	153	protector	1702547790
1642883283	2334	4	-982	145	0	-62	protector	1677187057
2105519604	4905	27	-157	306	1	-10	jumpdrive	1702598302
2105519605	4905	27	-144	306	1	-9	jumpdrive	1702598302
2105519606	4892	27	-144	305	1	-9	jumpdrive	1702598302
2105519607	4892	53	-157	305	3	-10	jumpdrive	1702598302
2104610722	-2933	3	2463	-184	0	153	protector	1702547790
2104610723	-2933	10	2452	-184	0	153	protector	1702547790
2105519608	4905	53	-144	306	3	-9	jumpdrive	1702598302
1635029786	-7217	5250	-20638	-452	328	-1290	technicquarry	1676730963
1660243315	12096	5251	2978	756	328	186	protector	1678569578
2104610724	-2933	10	2463	-184	0	153	protector	1702547790
2006850350	3600	5404	795	225	337	49	protector	1696206155
2105519609	4896	32	-153	306	2	-10	travelnet	1702598302
2105519610	4896	32	-148	306	2	-10	travelnet	1702598302
2006850351	3602	5392	785	225	337	49	protector	1696206155
2006850352	3605	5392	784	225	337	49	protector	1696206155
2105519611	4897	41	-152	306	2	-10	travelnet	1702598302
1974070687	902	11	2449	56	0	153	protector	1693818194
2006850353	3607	5404	795	225	337	49	protector	1696206155
2105519612	4897	41	-149	306	2	-10	travelnet	1702598302
2006850354	3610	5403	788	225	337	49	protector	1696206155
2105519613	4900	41	-152	306	2	-10	travelnet	1702598302
2105519614	4900	41	-149	306	2	-10	travelnet	1702598302
1525443306	-68	7227	1936	-5	451	121	travelnet	1671160758
2105519615	4901	32	-153	306	2	-10	travelnet	1702598302
2105519616	4901	32	-148	306	2	-10	travelnet	1702598302
2105519617	4901	34	-146	306	2	-10	mission	1702598302
1525443307	-70	7226	1936	-5	451	121	protector	1671160758
2006850355	3610	5403	793	225	337	49	protector	1696206155
2006850356	3613	5404	787	225	337	49	protector	1696206155
47159894	-495	15548	887	-31	971	55	protector	1612303851
2006850357	3613	5404	792	225	337	49	protector	1696206155
2006850358	3613	5404	799	225	337	49	protector	1696206155
2006850359	3614	5394	788	225	337	49	protector	1696206155
2006850360	3615	5393	795	225	337	49	protector	1696206155
2006850361	3613	5405	794	225	337	49	technicswitch	1696206155
2006850362	3614	5401	795	225	337	49	jumpdrive	1696206155
1635952290	8875	53	-3339	554	3	-209	protector	1676776432
2105519618	4905	40	-157	306	2	-10	jumpdrive	1702598302
2105519619	4905	40	-151	306	2	-10	technicswitch	1702598302
2105519620	4905	53	-157	306	3	-10	jumpdrive	1702598302
2103844151	-3409	4	18	-214	0	1	privprotector	1702500818
2103844152	-3409	4	29	-214	0	1	privprotector	1702500818
2103844153	-3435	15	31	-215	0	1	protector	1702500819
2082374138	30	7498	2009	1	468	125	jumpdrive	1701291550
2105519621	4899	57	-151	306	3	-10	poi	1702598302
2105519622	4897	49	-152	306	3	-10	travelnet	1702598302
1312365700	-256	15967	237	-16	997	14	protector	1662706539
2082374141	34	7498	2008	2	468	125	technicswitch	1701291550
2014972363	-3603	20	1719	-226	1	107	protector	1696856538
1312365701	-248	15967	237	-16	997	14	protector	1662706539
2014972364	-3603	19	1741	-226	1	108	protector	1696856538
2014972365	-3603	20	1730	-226	1	108	protector	1696856538
2014972366	-3592	20	1719	-225	1	107	protector	1696856538
2014972367	-3592	19	1741	-225	1	108	protector	1696856538
1993809207	6737	243	22897	421	15	1431	travelnet	1695241398
2014972368	-3592	20	1730	-225	1	108	protector	1696856538
2082374142	35	7498	2009	2	468	125	jumpdrive	1701291550
2082374143	37	7499	2022	2	468	126	technicswitch	1701291550
2082374144	36	7497	2022	2	468	126	jumpdrive	1701291550
2105519623	4897	49	-149	306	3	-10	travelnet	1702598302
2105519624	4900	49	-152	306	3	-10	travelnet	1702598302
2104440366	-2974	-1	1338	-186	-1	83	protector	1702537810
2105519625	4900	49	-149	306	3	-10	travelnet	1702598302
2105519626	4892	40	-157	305	2	-10	jumpdrive	1702598302
2105519627	4892	40	-150	305	2	-10	technicswitch	1702598302
2105519628	4892	40	-144	305	2	-9	jumpdrive	1702598302
2105519629	4892	53	-144	305	3	-9	jumpdrive	1702598302
2105519630	4892	27	-157	305	1	-10	jumpdrive	1702598302
2105519631	4918	20	-123	307	1	-8	travelnet	1702598302
2092818298	829	19	-1917	51	1	-120	sign	1701862992
2092818299	828	17	-1917	51	1	-120	travelnet	1701862992
2092337691	-1518	-9	468	-95	-1	29	protector	1701834123
2092337692	-1507	-9	468	-95	-1	29	protector	1701834123
2105519632	4921	20	-124	307	1	-8	travelnet	1702598302
2105519633	4923	20	-128	307	1	-8	travelnet	1702598302
2105519634	4917	20	-122	307	1	-8	jumpdrive	1702598302
314394745	-1363	8	-1293	-86	0	-81	protector	1619768947
2104440371	-3022	-1	1382	-189	-1	86	protector	1702537810
2104440372	-3011	-1	1382	-189	-1	86	protector	1702537810
2105519635	4920	20	-123	307	1	-8	jumpdrive	1702598302
2104440374	-3000	-1	1360	-188	-1	85	protector	1702537810
2092818303	863	3	-1500	53	0	-94	travelnet	1701862992
2092818304	848	4	-1502	53	0	-94	sign	1701862992
2104440375	-3000	-1	1371	-188	-1	85	protector	1702537810
2105519636	4922	20	-127	307	1	-8	jumpdrive	1702598302
2105519637	4917	20	-123	307	1	-8	technicswitch	1702598302
904163369	-1661	14709	130	-104	919	8	protector	1641805935
2105519638	4920	20	-124	307	1	-8	technicswitch	1702598302
2105519639	4922	20	-128	307	1	-8	technicswitch	1702598302
1268230078	3281	5253	250	205	328	15	protector	1660826268
1268230080	3283	5261	245	205	328	15	protector	1660826268
1268230082	3284	5251	253	205	328	15	protector	1660826268
1268230084	3285	5256	253	205	328	15	protector	1660826268
1268230086	3287	5258	249	205	328	15	protector	1660826268
1268230088	3289	5260	252	205	328	15	protector	1660826268
2006850390	3470	5400	795	216	337	49	jumpdrive	1696206156
2006850391	3470	5398	795	216	337	49	protector	1696206156
2099557735	8792	9600	4667	549	600	291	protector	1702247885
1196090115	2759	4	1314	172	0	82	travelnet	1658682332
2099557736	8795	9601	4670	549	600	291	travelnet	1702247885
2006850394	3489	5401	795	218	337	49	jumpdrive	1696206156
2006850395	3490	5397	793	218	337	49	protector	1696206156
2006850396	3490	5397	797	218	337	49	protector	1696206156
2006850397	3490	5400	790	218	337	49	protector	1696206156
2006850398	3491	5401	796	218	337	49	protector	1696206156
1474988101	4730	104	5016	295	6	313	protector	1669149241
1959559225	-2014	14	-3888	-126	0	-243	protector	1692637434
1940869296	80	-2	235	5	-1	14	privprotector	1691391219
2006850399	3494	5397	792	218	337	49	protector	1696206156
1959559226	-2003	14	-3888	-126	0	-243	protector	1692637434
2006850400	3494	5397	798	218	337	49	protector	1696206156
2006850401	3494	5400	789	218	337	49	protector	1696206156
2006850402	3495	5397	795	218	337	49	protector	1696206156
2006850403	3495	5401	793	218	337	49	protector	1696206156
1474988102	4731	99	5016	295	6	313	protector	1669149241
1474988103	4727	100	4993	295	6	312	protector	1669149241
1474988104	4727	103	4993	295	6	312	protector	1669149241
1474988105	4728	100	5004	295	6	312	protector	1669149241
1474988106	4728	103	5004	295	6	312	protector	1669149241
1474988107	4730	100	4998	295	6	312	protector	1669149241
1474988108	4764	99	4999	297	6	312	protector	1669149241
2006850404	3498	5397	791	218	337	49	protector	1696206156
2006850405	3498	5397	799	218	337	49	protector	1696206156
2006850406	3498	5400	788	218	337	49	protector	1696206156
2006850407	3499	5401	797	218	337	49	protector	1696206156
1943424432	-1000	7	-2000	-63	0	-125	protector	1691537099
2006850408	3501	5396	795	218	337	49	protector	1696206156
2006850409	3502	5397	790	218	337	49	protector	1696206156
2000602164	-2557	0	3616	-160	0	226	protector	1695729263
2000602165	-2557	1	3621	-160	0	226	protector	1695729263
2000602166	-2552	1	3617	-160	0	226	protector	1695729263
2006850410	3502	5400	787	218	337	49	protector	1696206156
2099557737	8795	9601	4665	549	600	291	sign	1702247885
2000602167	-2552	1	3621	-160	0	226	protector	1695729263
2000602168	-2547	1	3621	-160	0	226	protector	1695729263
1943424433	-997	7	-2000	-63	0	-125	train	1691537099
1852182362	19941	1	-155	1246	0	-10	protector	1689570861
1852182363	19944	2	-159	1246	0	-10	protector	1689570861
1852182364	19949	1	-157	1246	0	-10	protector	1689570861
1935759483	19772	97	-22441	1235	6	-1403	technicswitch	1691115318
1935759484	19774	97	-22440	1235	6	-1403	technicswitch	1691115318
1935759485	19768	105	-22445	1235	6	-1403	protector	1691115318
1935759486	19768	105	-22435	1235	6	-1403	protector	1691115318
1935759487	19773	100	-22440	1235	6	-1403	jumpdrive	1691115318
1146254099	-1812	4	-3314	-114	0	-208	protector	1656392228
1288480521	8687	14	-3243	542	0	-203	protector	1661702838
2049128001	-5038	5342	-1270	-315	333	-80	technicquarry	1699278441
2000602169	-2546	1	3617	-160	0	226	protector	1695729263
2049128002	-5031	5342	-1270	-315	333	-80	technicquarry	1699278441
1783047149	19322	5238	-4991	1207	327	-312	travelnet	1686078709
2085465443	-2989	-1	1360	-187	-1	85	protector	1701493762
2085465444	-2989	-1	1371	-187	-1	85	protector	1701493762
2085465445	-2978	-1	1360	-187	-1	85	protector	1701493762
2085465446	-2978	-1	1371	-187	-1	85	protector	1701493762
1943424434	-1000	8	-2000	-63	0	-125	travelnet	1691537099
1947829162	-2726	53	772	-171	3	48	protector	1691813725
1947829163	-2726	53	783	-171	3	48	protector	1691813725
2006850411	3502	5401	792	218	337	49	protector	1696206156
2076333016	-17443	7	-512	-1091	0	-32	technicswitch	1700962064
2076333017	-17454	5	-504	-1091	0	-32	protector	1700962064
2076333018	-17443	6	-504	-1091	0	-32	protector	1700962064
1288480536	8643	16	-3243	540	1	-203	protector	1661702839
1288480537	8654	16	-3243	540	1	-203	protector	1661702839
314394747	-1363	7	-1304	-86	0	-82	protector	1619768947
1943424435	-1000	7	-2003	-63	0	-126	train	1691537099
2094595008	-2840	119	-552	-178	7	-35	jumpdrive	1701971959
2016366813	-4189	5	-208	-262	0	-13	protector	1696968696
2016366814	-4197	5	-206	-263	0	-13	protector	1696968696
1840777464	22000	7	-17000	1375	0	-1063	protector	1689118968
1840777465	22000	8	-17000	1375	0	-1063	travelnet	1689118968
2094595009	-2840	121	-552	-178	7	-35	technicswitch	1701971959
2094595010	-2840	117	-552	-178	7	-35	travelnet	1701971959
1608232972	-12497	107	143	-782	6	8	protector	1675400523
1963496655	-4190	4	-3362	-262	0	-211	sign	1692996183
1608232973	-12498	107	143	-782	6	8	travelnet	1675400523
2016591607	1143	2	-1323	71	0	-83	protector	1696981123
2016591608	1154	2	-1334	72	0	-84	protector	1696981123
2074650071	-1944	115	-3659	-122	7	-229	protector	1700892838
1146254098	-1812	4	-3322	-114	0	-208	protector	1656392228
1772694545	5125	35	18031	320	2	1126	travelnet	1685465721
2016591609	1165	2	-1334	72	0	-84	protector	1696981123
2074650072	-1944	115	-3648	-122	7	-228	protector	1700892838
2014583982	-5150	12	-492	-322	0	-31	protector	1696818144
2014583983	-5149	12	-481	-322	0	-31	protector	1696818144
1386718692	-5735	5	1046	-359	0	65	train	1665927540
1670774460	-8834	16	2457	-553	1	153	protector	1679793810
1253580280	6951	58	13703	434	3	856	protector	1660265654
2105490850	4928	7	-47	308	0	-3	privprotector	1702597805
2105490851	4928	7	-36	308	0	-3	privprotector	1702597805
2105490852	4932	14	-36	308	0	-3	privprotector	1702597805
2103844206	-3436	16	30	-215	1	1	atm	1702500819
2105490853	4936	7	-36	308	0	-3	privprotector	1702597805
2067550700	22018	10	-25021	1376	0	-1564	privprotector	1700464404
2067550701	22018	8	-25021	1376	0	-1564	travelnet	1700464404
2105490854	4939	7	-47	308	0	-3	privprotector	1702597805
2105490855	4942	14	-36	308	0	-3	privprotector	1702597805
2105490856	4917	7	-47	307	0	-3	protector	1702597805
1902101150	2759	17	16624	172	1	1039	protector	1690510081
1902101151	2759	15	16624	172	0	1039	travelnet	1690510081
2105490857	4912	7	-36	307	0	-3	privprotector	1702597805
2103844212	-3480	22	61	-218	1	3	protector	1702500820
2094595036	-2825	153	-520	-177	9	-33	technicswitch	1701971959
2094595037	-2825	151	-521	-177	9	-33	travelnet	1701971959
2094595038	-2825	151	-520	-177	9	-33	jumpdrive	1701971959
2103844213	-3480	24	50	-218	1	3	protector	1702500820
2103844214	-3480	26	48	-218	1	3	protector	1702500820
2103844215	-3480	26	57	-218	1	3	protector	1702500820
2103844216	-3499	16	62	-219	1	3	protector	1702500820
2103844218	-3481	25	31	-218	1	1	protector	1702500820
2103844219	-3480	24	20	-218	1	1	protector	1702500820
2103844220	-3480	25	29	-218	1	1	protector	1702500820
2103844221	-3480	26	39	-218	1	2	protector	1702500820
2103844222	-3409	4	51	-214	0	3	privprotector	1702500821
2074650073	-1934	115	-3659	-121	7	-229	protector	1700892838
2103844223	-3409	4	62	-214	0	3	privprotector	1702500821
2103844224	-3435	12	48	-215	0	3	protector	1702500821
2103844225	-3435	12	59	-215	0	3	protector	1702500821
2103844226	-3408	5	73	-213	0	4	privprotector	1702500821
2066760473	-1154	15327	3840	-73	957	240	travelnet	1700417876
314394746	-1374	8	-1304	-86	0	-82	protector	1619768947
2103844227	-3415	11	217	-214	0	13	travelnet	1702500824
2103844228	-3421	5	212	-214	0	13	technicswitch	1702500824
2074650074	-1924	115	-3659	-121	7	-229	protector	1700892838
2105490858	4917	14	-36	307	0	-3	privprotector	1702597805
2074650075	-1934	115	-3648	-121	7	-228	protector	1700892838
2074650076	-1924	115	-3648	-121	7	-228	protector	1700892838
2074650077	-1944	115	-3679	-122	7	-230	protector	1700892838
1682301186	-2910	24	-30748	-182	1	-1922	protector	1680337988
2105490859	4925	14	-36	307	0	-3	privprotector	1702597805
2105490860	4942	2	-18	308	0	-2	poi	1702597805
2094595053	-2841	150	-521	-178	9	-33	jumpdrive	1701971959
2105490861	4935	148	-64	308	9	-4	protector	1702597805
2105490862	4935	137	-64	308	8	-4	protector	1702597805
2105490863	4935	115	-64	308	7	-4	protector	1702597805
2105490864	4935	126	-64	308	7	-4	protector	1702597805
2105490865	4935	93	-64	308	5	-4	protector	1702597805
2105490866	4935	71	-64	308	4	-4	protector	1702597805
2105490867	4935	49	-64	308	3	-4	protector	1702597805
2105490868	4935	60	-64	308	3	-4	protector	1702597806
2105490869	4929	11	-57	308	0	-4	technicswitch	1702597806
2105490870	4928	10	-55	308	0	-4	sign	1702597806
2105490871	4930	11	-57	308	0	-4	sign	1702597806
2105490872	4939	9	-59	308	0	-4	sign	1702597806
2105490873	4939	10	-59	308	0	-4	sign	1702597806
2094113324	-1815	4	-3229	-114	0	-202	protector	1701944518
572768976	-2241	5132	-826	-141	320	-52	protector	1628074049
2094595054	-2841	152	-521	-178	9	-33	technicswitch	1701971959
2078840403	160	23	478	10	1	29	protector	1701088124
2105490874	4927	7	-64	307	0	-4	sign	1702597806
2078840404	171	22	478	10	1	29	protector	1701088124
2105490875	4927	10	-55	307	0	-4	technicswitch	1702597806
2105490876	4897	14	-36	306	0	-3	privprotector	1702597806
2105490877	4901	7	-36	306	0	-3	privprotector	1702597806
2105490878	4903	14	-36	306	0	-3	privprotector	1702597806
75558860	-3889	15361	2048	-244	960	128	protector	1613311062
2105490879	4911	14	-36	306	0	-3	privprotector	1702597806
2105490880	4881	14	-33	305	0	-3	privprotector	1702597806
2081609604	8188	9501	4474	511	593	279	travelnet	1701251607
2105490881	4885	14	-36	305	0	-3	privprotector	1702597806
2105490882	4890	7	-36	305	0	-3	privprotector	1702597806
2105490883	4890	14	-36	305	0	-3	privprotector	1702597806
2105490884	4901	7	-32	306	0	-2	privprotector	1702597806
880751033	-25922	8649	998	-1621	540	62	protector	1640804652
2105490885	4901	7	-21	306	0	-2	privprotector	1702597806
2092337789	-1582	9	341	-99	0	21	protector	1701834125
2105490886	4912	6	-25	307	0	-2	privprotector	1702597806
2092337790	-1571	9	341	-99	0	21	protector	1701834125
2092337791	-1544	1	329	-97	0	20	protector	1701834125
1253580281	6951	58	13710	434	3	856	protector	1660265654
2092337792	-1538	0	328	-97	0	20	protector	1701834125
2092337793	-1518	28	476	-95	1	29	protector	1701834125
2081609605	8191	9503	4468	511	593	279	atm	1701251607
2092337794	-1509	28	476	-95	1	29	protector	1701834125
2105490887	4912	7	-32	307	0	-2	privprotector	1702597806
1518253199	-27078	28	-25250	-1693	1	-1579	protector	1670881810
2105490888	4912	7	-21	307	0	-2	privprotector	1702597806
2105490889	4923	7	-32	307	0	-2	privprotector	1702597806
2074650078	-1944	115	-3669	-122	7	-230	protector	1700892838
2074650079	-1934	115	-3679	-121	7	-230	protector	1700892838
2074650080	-1934	115	-3669	-121	7	-230	protector	1700892838
2074650081	-1924	115	-3679	-121	7	-230	protector	1700892838
2105490890	4923	7	-24	307	0	-2	privprotector	1702597806
1518253200	-27077	28	-25264	-1693	1	-1579	protector	1670881810
2074650082	-1924	115	-3669	-121	7	-230	protector	1700892838
2105490891	4919	137	-64	307	8	-4	protector	1702597806
2105490892	4919	115	-64	307	7	-4	protector	1702597806
2080936916	-1227	-16	2381	-77	-1	148	sign	1701201427
2080936917	-1229	-16	2371	-77	-1	148	atm	1701201427
2080936918	-1220	-15	2371	-77	-1	148	shop	1701201427
2104440443	-2944	3	1342	-184	0	83	travelnet	1702537828
2104440444	-2944	3	1329	-184	0	83	shop	1702537828
2102676184	-1564	30	504	-98	1	31	protector	1702435152
1575988086	-3936	12	-179	-246	0	-12	protector	1673759254
1518253201	-27079	30	-25261	-1693	1	-1579	technicswitch	1670881810
2104440445	-2944	3	1332	-184	0	83	shop	1702537828
2029253135	25873	8	-9516	1617	0	-595	travelnet	1697911251
2104440446	-2944	3	1338	-184	0	83	shop	1702537828
2100860036	-2864	24	2488	-179	1	155	protector	1702329856
2100860037	-2864	28	2488	-179	1	155	protector	1702329856
2100860038	-2860	24	2495	-179	1	155	protector	1702329856
2102676185	-1575	30	504	-99	1	31	protector	1702435152
2100860039	-2859	28	2494	-179	1	155	protector	1702329856
2081609621	8193	9502	4472	512	593	279	travelnet	1701251607
2081609622	8198	9501	4474	512	593	279	travelnet	1701251607
2100860040	-2853	28	2488	-179	1	155	protector	1702329856
2081609623	8195	9503	4468	512	593	279	atm	1701251607
2081609624	8193	9501	4466	512	593	279	poi	1701251607
2104440447	-2943	3	1329	-184	0	83	shop	1702537828
2057629681	-5024	92	129	-314	5	8	protector	1699848534
2057629682	-5023	92	140	-314	5	8	protector	1699848534
2057629683	-5018	83	106	-314	5	6	protector	1699848534
2102676186	-1564	30	515	-98	1	32	protector	1702435152
2081609626	8193	9494	4495	512	593	280	travelnet	1701251607
2060551899	31	6581	64	1	411	4	protector	1700085345
2102676187	-1553	31	521	-98	1	32	protector	1702435152
2102676188	-1560	28	480	-98	1	30	atm	1702435152
2102676189	-1564	30	493	-98	1	30	protector	1702435152
2102676190	-1553	30	493	-98	1	30	protector	1702435152
2097656164	-3359	0	-246	-210	0	-16	protector	1702140683
2097656165	-3358	0	-255	-210	0	-16	protector	1702140683
2097656166	-3331	53	-241	-209	3	-16	protector	1702140683
2097656167	-3337	23	-258	-209	1	-17	protector	1702140683
2097656168	-3337	23	-247	-209	1	-16	protector	1702140683
2104440448	-2943	3	1332	-184	0	83	shop	1702537828
2077586230	3853	6237	1992	240	389	124	technicquarry	1701020568
2077586231	3854	6237	1991	240	389	124	technicquarry	1701020568
2077586232	3855	6239	1995	240	389	124	protector	1701020568
2102676191	-1575	30	493	-99	1	30	protector	1702435152
2104440449	-2943	3	1338	-184	0	83	shop	1702537828
2104440450	-2942	3	1329	-184	0	83	shop	1702537828
2104440451	-2942	3	1332	-184	0	83	shop	1702537828
2105490893	4919	126	-64	307	7	-4	protector	1702597806
2105490894	4919	82	-64	307	5	-4	protector	1702597806
2105490895	4919	93	-64	307	5	-4	protector	1702597806
2102676192	-1518	28	484	-95	1	30	protector	1702435152
2102676193	-1509	28	484	-95	1	30	protector	1702435152
2086169439	-3086	20	672	-193	1	42	protector	1701534565
2102676194	-1547	80	529	-97	5	33	protector	1702435153
2102676195	-1547	81	537	-97	5	33	protector	1702435153
2075157201	845	42	1938	52	2	121	atm	1700920610
2075157202	842	36	1944	52	2	121	protector	1700920610
2075157203	845	40	1937	52	2	121	protector	1700920610
2102676196	-1529	81	556	-96	5	34	protector	1702435153
2075157204	843	33	1962	52	2	122	protector	1700920610
1963358920	29945	9005	30007	1871	562	1875	jumpdrive	1692986464
2102676197	-1521	80	556	-96	5	34	protector	1702435153
2102676198	-1531	32	532	-96	2	33	protector	1702435153
2075157205	835	31	1936	52	1	121	protector	1700920610
1963358921	29944	9002	30007	1871	562	1875	technicswitch	1692986464
2086169440	-3075	20	672	-193	1	42	protector	1701534565
2086169441	-3032	16	759	-190	1	47	protector	1701534565
2102676199	-1531	32	543	-96	2	33	protector	1702435153
2105490896	4919	49	-64	307	3	-4	protector	1702597806
2102676200	-1542	32	532	-97	2	33	protector	1702435153
2102676201	-1542	32	543	-97	2	33	protector	1702435153
2086169442	-3032	22	753	-190	1	47	protector	1701534565
2075157206	837	31	1941	52	1	121	protector	1700920610
2075157207	842	27	1950	52	1	121	protector	1700920610
2075157208	845	31	1948	52	1	121	protector	1700920610
1304103019	-2923	-1	1272	-183	-1	79	protector	1662303151
2102676202	-1520	32	532	-95	2	33	protector	1702435153
2086169443	-3053	16	760	-191	1	47	protector	1701534565
2086169444	-3053	22	753	-191	1	47	protector	1701534565
2086169445	-3042	16	759	-191	1	47	protector	1701534565
2086169446	-3042	22	753	-191	1	47	protector	1701534565
2105490897	4919	60	-64	307	3	-4	protector	1702597806
2105519707	-3323	12	3045	-208	0	190	travelnet	1702598305
2075157209	826	31	1941	51	1	121	protector	1700920610
2105519708	-3321	10	3050	-208	0	190	travelnet	1702598305
2105519709	-3328	11	3054	-208	0	190	sign	1702598305
2075157210	829	31	1936	51	1	121	protector	1700920610
347805860	-9635	8971	-3468	-603	560	-217	protector	1620519237
2075157211	849	32	1956	53	2	122	travelnet	1700920610
2075157212	835	41	1929	52	2	120	travelnet	1700920610
2075157213	837	40	1929	52	2	120	protector	1700920610
2105519710	-3327	11	3054	-208	0	190	sign	1702598305
2105519711	-3327	13	3049	-208	0	190	sign	1702598305
2105519712	-3326	11	3054	-208	0	190	sign	1702598305
2075157214	842	36	1928	52	2	120	protector	1700920610
2105519713	-3327	14	3047	-208	0	190	protector	1702598305
2097397098	-1974	1	-3648	-124	0	-228	protector	1702130206
1963829786	-182	2	310	-12	0	19	protector	1693027342
2086169447	-3031	5	760	-190	0	47	protector	1701534565
2086169448	-3053	5	760	-191	0	47	protector	1701534565
2105519714	-3316	13	3042	-208	0	190	protector	1702598305
2105519715	-3316	13	3052	-208	0	190	protector	1702598305
2105233246	-2002	105	-3362	-126	6	-211	protector	1702588296
2105233247	-2002	105	-3351	-126	6	-210	protector	1702588296
2086169449	-3042	5	760	-191	0	47	protector	1701534565
67564941	-2749	77	717	-172	4	44	protector	1613026973
2086169450	-3035	3	780	-190	0	48	protector	1701534565
2086169451	-3031	4	771	-190	0	48	protector	1701534565
2086169452	-3064	5	760	-192	0	47	protector	1701534565
2086169453	-3086	5	760	-193	0	47	protector	1701534565
2086169454	-3075	5	760	-193	0	47	protector	1701534565
2086169455	-3064	5	771	-192	0	48	protector	1701534565
2086169456	-3064	5	782	-192	0	48	protector	1701534565
2086169457	-3020	22	761	-189	1	47	protector	1701534565
2105233248	-2009	33	-3360	-126	2	-210	travelnet	1702588296
2105233249	-2008	27	-3362	-126	1	-211	sign	1702588296
2105233250	-2007	31	-3365	-126	1	-211	privprotector	1702588296
1963887282	-4863	8	-868	-304	0	-55	protector	1693029853
2105233251	-1991	108	-3362	-125	6	-211	protector	1702588296
384597951	-10900	5197	-7444	-682	324	-466	protector	1621535172
2097397104	-1982	8	-3663	-124	0	-229	sign	1702130206
2097397105	-1983	2	-3659	-124	0	-229	protector	1702130206
2086169458	-3009	22	761	-189	1	47	protector	1701534565
2105233252	-1986	108	-3362	-125	6	-211	protector	1702588296
2086169459	-3024	16	772	-189	1	48	protector	1701534565
2086169460	-3015	16	772	-189	1	48	protector	1701534565
2097397106	-1983	11	-3659	-124	0	-229	protector	1702130206
2097397107	-1976	4	-3659	-124	0	-229	protector	1702130206
2097397108	-1973	11	-3659	-124	0	-229	protector	1702130206
2097397109	-1969	4	-3655	-124	0	-229	protector	1702130206
2097397110	-1971	4	-3655	-124	0	-229	poi	1702130206
2099018773	7458	-11	-3242	466	-1	-203	protector	1702218950
2099018774	7463	-11	-3234	466	-1	-203	protector	1702218950
2086169461	-3053	4	771	-191	0	48	protector	1701534565
2072760935	-3032	11	-169	-190	0	-11	protector	1700775845
2099018775	7466	-15	-3240	466	-1	-203	protector	1702218950
2105233253	-1997	105	-3373	-125	6	-211	protector	1702588296
2072760936	-3030	10	-169	-190	0	-11	protector	1700775845
2086169462	-3053	6	782	-191	0	48	protector	1701534565
2105233254	-1986	105	-3373	-125	6	-211	protector	1702588296
1715918184	68	7015	-15	4	438	-1	technicswitch	1681529084
1531934181	-265	8642	92	-17	540	5	travelnet	1671445436
2105233255	-1991	108	-3351	-125	6	-210	protector	1702588296
1531934182	-264	8642	91	-17	540	5	protector	1671445436
2075157215	842	36	1935	52	2	120	protector	1700920610
1810693849	506	15989	-768	31	999	-48	nuclearreactor	1687597348
2075157216	845	40	1929	52	2	120	protector	1700920610
2075157217	830	37	1924	51	2	120	travelnet	1700920610
2086169463	-3046	3	780	-191	0	48	protector	1701534565
2065217260	-2106	23	531	-132	1	33	privprotector	1700356833
2065217261	-2106	23	542	-132	1	33	privprotector	1700356833
2105233256	-1986	108	-3351	-125	6	-210	protector	1702588296
2065217263	-2051	27	537	-129	1	33	protector	1700356833
2086169464	-3042	3	771	-191	0	48	protector	1701534565
2086169465	-3032	16	748	-190	1	46	protector	1701534565
2102676203	-1520	32	543	-95	2	33	protector	1702435153
2086169466	-3086	5	749	-193	0	46	protector	1701534565
2075157218	831	36	1928	51	2	120	protector	1700920610
2075157219	831	36	1934	51	2	120	protector	1700920610
2102676204	-1531	31	521	-96	1	32	protector	1702435153
2075157220	848	36	1928	53	2	120	protector	1700920610
2075157221	848	36	1935	53	2	120	protector	1700920610
2065217266	-2038	36	560	-128	2	35	protector	1700356834
2065217267	-2038	36	568	-128	2	35	protector	1700356834
2105233257	-1991	105	-3346	-125	6	-210	protector	1702588296
2102676205	-1542	31	521	-97	1	32	protector	1702435153
2102676206	-1520	31	521	-95	1	32	protector	1702435153
1551513358	1333	161	11806	83	10	737	protector	1672441858
1551513359	1333	172	11806	83	10	737	protector	1672441858
1551513360	1333	150	11806	83	9	737	protector	1672441858
1551513361	1333	128	11806	83	8	737	protector	1672441858
1551513362	1333	139	11806	83	8	737	protector	1672441858
71365771	-1907	-11	1415	-120	-1	88	protector	1613178932
71365772	-1896	-11	1415	-119	-1	88	protector	1613178932
71365773	-1885	-11	1415	-118	-1	88	protector	1613178932
1551513363	1333	117	11806	83	7	737	protector	1672441858
1551513364	1333	106	11806	83	6	737	protector	1672441858
1551513365	1333	16	11806	83	1	737	protector	1672441858
2086169467	-3075	5	749	-193	0	46	protector	1701534565
2102676207	-1509	31	521	-95	1	32	protector	1702435153
2086169468	-3023	16	751	-189	1	46	protector	1701534565
2102676208	-1495	54	504	-94	3	31	protector	1702435153
2102676209	-1492	42	505	-94	2	31	protector	1702435153
1820074433	7965	9250	1946	497	578	121	protector	1688095116
1820074434	7965	9260	1946	497	578	121	protector	1688095116
2102676210	-1492	45	500	-94	2	31	protector	1702435153
2102676211	-1492	45	509	-94	2	31	protector	1702435153
2102676212	-1499	45	503	-94	2	31	sign	1702435153
2102676213	-1494	30	499	-94	1	31	protector	1702435153
2082088175	5411	10	10790	338	0	674	protector	1701278634
2082088176	5408	12	10785	338	0	674	sign	1701278634
2102676214	-1494	30	510	-94	1	31	protector	1702435153
2105233258	-1986	105	-3346	-125	6	-210	protector	1702588296
2094171256	-1813	50	-3247	-114	3	-203	protector	1701946559
2094171257	-1810	50	-3247	-114	3	-203	protector	1701946559
2105233259	-2002	105	-3384	-126	6	-212	protector	1702588296
2102676215	-1474	51	501	-93	3	31	protector	1702435153
2105233260	-2012	18	-3384	-126	1	-212	protector	1702588296
2105233261	-2001	18	-3384	-126	1	-212	protector	1702588296
2102676216	-1485	27	501	-93	1	31	protector	1702435153
2094171258	-1818	44	-3239	-114	2	-203	protector	1701946559
1858261382	22367	101	-21052	1397	6	-1316	technicquarry	1689749470
2086169469	-3015	16	751	-189	1	46	protector	1701534565
2102676217	-1480	27	508	-93	1	31	protector	1702435153
2102676218	-1477	20	501	-93	1	31	protector	1702435153
2102676219	-1494	30	488	-94	1	30	protector	1702435153
1946237722	-5124	8	-2471	-321	0	-155	travelnet	1691721521
2102676220	-1480	27	494	-93	1	30	protector	1702435153
1304103027	-2912	-1	1272	-182	-1	79	protector	1662303151
2071610185	17000	18	-29990	1062	1	-1875	protector	1700693640
1304103028	-2901	-1	1272	-182	-1	79	protector	1662303151
2071610186	17000	19	-29990	1062	1	-1875	poi	1700693640
2094171259	-1796	44	-3239	-113	2	-203	protector	1701946559
874599865	3405	-16	-230	212	-1	-15	protector	1640536511
874599866	3416	-16	-230	213	-1	-15	protector	1640536511
2082088186	5400	10	10768	337	0	673	protector	1701278634
2105233262	-2023	18	-3384	-127	1	-212	protector	1702588296
1304103031	-2890	-1	1250	-181	-1	78	protector	1662303151
2105233263	-1991	106	-3384	-125	6	-212	protector	1702588296
2105233264	-1986	106	-3384	-125	6	-212	protector	1702588296
1667058264	1921	10	-1386	120	0	-87	technicswitch	1679492695
1820074435	7966	9252	1947	497	578	121	technicquarry	1688095116
1820074436	7966	9255	1947	497	578	121	technicquarry	1688095116
2082088187	5395	11	10778	337	0	673	atm	1701278634
1304103032	-2890	-1	1261	-181	-1	78	protector	1662303151
1820074437	7966	9258	1947	497	578	121	technicquarry	1688095116
1304103033	-2857	-1	1250	-179	-1	78	protector	1662303151
1820074438	7965	9251	1938	497	578	121	protector	1688095116
1304103034	-2857	-1	1261	-179	-1	78	protector	1662303151
2082088188	5395	11	10777	337	0	673	atm	1701278634
1820074439	7965	9259	1938	497	578	121	protector	1688095116
2105233265	-3367	22	-422	-211	1	-27	protector	1702588296
2105233266	-3341	19	-428	-209	1	-27	travelnet	1702588297
2105233267	-3337	21	-432	-209	1	-27	shop	1702588297
2105233268	-3337	21	-431	-209	1	-27	shop	1702588297
2105233269	-3336	21	-431	-209	1	-27	shop	1702588297
2105233270	-3335	21	-431	-209	1	-27	shop	1702588297
2105233271	-3331	21	-431	-209	1	-27	shop	1702588297
2082088189	5398	12	10776	337	0	673	sign	1701278634
2082088190	5401	12	10776	337	0	673	sign	1701278634
1950146448	-6124	2	-2253	-383	0	-141	travelnet	1691943424
2028087723	-3447	13	2855	-216	0	178	protector	1697862821
2028087724	-3446	11	2849	-216	0	178	protector	1697862821
2082088191	5401	12	10782	337	0	673	sign	1701278634
2082088192	5406	13	10776	337	0	673	sign	1701278634
874599863	3383	-16	-230	211	-1	-15	protector	1640536511
2082088193	5400	10	10779	337	0	673	protector	1701278634
874599864	3394	-16	-230	212	-1	-15	protector	1640536511
2082088194	5403	12	10776	337	0	673	technicswitch	1701278634
2105233272	-3330	21	-432	-209	1	-27	shop	1702588297
874599869	3449	-16	-230	215	-1	-15	protector	1640536511
2105233273	-3330	21	-431	-209	1	-27	shop	1702588297
2105233274	-3343	18	-423	-209	1	-27	protector	1702588297
2094171260	-1811	41	-3262	-114	2	-204	protector	1701946559
2094171261	-1818	44	-3255	-114	2	-204	protector	1701946559
2094171262	-1796	44	-3255	-113	2	-204	protector	1701946559
2082088201	5400	10	10790	337	0	674	protector	1701278635
2082088202	5405	11	10786	337	0	674	travelnet	1701278635
874599870	3460	-16	-230	216	-1	-15	protector	1640536511
2065075904	-1344	27	715	-84	1	44	protector	1700351486
2065075905	-1337	27	715	-84	1	44	protector	1700351486
2048288546	1781	10	1331	111	0	83	protector	1699200456
2048288547	1781	11	1342	111	0	83	protector	1699200456
2065075906	-1334	21	717	-84	1	44	protector	1700351486
2065075907	-1344	16	714	-84	1	44	protector	1700351486
874599876	3526	-16	-230	220	-1	-15	protector	1640536511
2065075908	-1333	16	714	-84	1	44	protector	1700351486
2082088203	5402	12	10785	337	0	674	sign	1701278635
2095132259	-3118	-5	2819	-195	-1	176	sign	1701999967
2095132261	-3121	4	2867	-196	0	179	protector	1701999967
2105233280	-3337	21	-447	-209	1	-28	shop	1702588297
2105233281	-3337	21	-446	-209	1	-28	shop	1702588297
2105233282	-3337	21	-445	-209	1	-28	shop	1702588297
2105233283	-3337	21	-441	-209	1	-28	shop	1702588297
2095132262	-3129	2	2871	-196	0	179	sign	1701999967
2105233284	-3337	21	-440	-209	1	-28	shop	1702588297
2105233285	-3337	21	-438	-209	1	-28	shop	1702588297
2105233286	-3337	21	-437	-209	1	-28	shop	1702588297
2105233287	-3337	21	-436	-209	1	-28	shop	1702588297
2105233288	-3336	21	-447	-209	1	-28	shop	1702588297
2105233289	-3336	21	-440	-209	1	-28	shop	1702588297
2105233290	-3336	21	-438	-209	1	-28	shop	1702588297
2105233291	-3335	21	-440	-209	1	-28	shop	1702588297
2105233292	-3335	21	-438	-209	1	-28	shop	1702588297
2105233293	-3332	21	-447	-209	1	-28	shop	1702588297
2105233294	-3332	21	-440	-209	1	-28	shop	1702588297
2105233295	-3332	21	-438	-209	1	-28	shop	1702588297
2105233296	-3331	21	-447	-209	1	-28	shop	1702588297
1946237735	-5125	18	-2418	-321	1	-152	protector	1691721521
1670774533	-8834	34	2391	-553	2	149	protector	1679793827
2105233297	-3331	21	-440	-209	1	-28	shop	1702588297
2105233298	-3331	21	-438	-209	1	-28	shop	1702588297
2105233299	-3330	21	-447	-209	1	-28	shop	1702588297
1670774537	-8834	34	2402	-553	2	150	protector	1679793829
2105233300	-3330	21	-446	-209	1	-28	shop	1702588297
2105233301	-3330	21	-442	-209	1	-28	shop	1702588297
2105233302	-3330	21	-441	-209	1	-28	shop	1702588297
2105233303	-3330	21	-440	-209	1	-28	shop	1702588297
2105233304	-3330	21	-438	-209	1	-28	shop	1702588297
2105233305	-3330	21	-437	-209	1	-28	shop	1702588297
2105233306	-3330	21	-433	-209	1	-28	shop	1702588297
1946237745	-5114	18	-2418	-320	1	-152	protector	1691721522
2105519732	-3343	9	3010	-209	0	188	shop	1702598305
874599871	3471	-16	-230	216	-1	-15	protector	1640536511
2079494879	139	5296	9	8	331	0	protector	1701121235
1949200973	1070	2	2669	66	0	166	technicquarry	1691882324
2079494881	150	5296	9	9	331	0	protector	1701121235
2093381661	6469	38	-1667	404	2	-105	protector	1701897320
2093381662	6473	34	-1670	404	2	-105	sign	1701897320
1950062218	-1566	42	-3217	-98	2	-202	protector	1691940561
1950062219	-1560	42	-3219	-98	2	-202	protector	1691940561
2078019044	-3108	20	672	-195	1	42	protector	1701036230
1949200987	1074	16	2658	67	1	166	protector	1691882324
1262782924	2789	100	2334	174	6	145	jumpdrive	1660606386
2104610967	-1659	113	-3239	-104	7	-203	protector	1702547791
2104610968	-1663	114	-3244	-104	7	-203	protector	1702547791
2104610969	-1657	118	-3242	-104	7	-203	protector	1702547791
1949200988	1074	26	2669	67	1	166	protector	1691882324
1949200989	1074	27	2658	67	1	166	protector	1691882324
1949200990	1085	26	2658	67	1	166	protector	1691882324
2104610970	-1656	123	-3248	-104	7	-203	protector	1702547791
2104610971	-1652	116	-3246	-104	7	-203	protector	1702547791
2104610972	-1659	125	-3247	-104	7	-203	technicswitch	1702547791
1939180350	-3232	-1	-77	-202	-1	-5	protector	1691307331
515471846	-25000	3	-25200	-1563	0	-1575	protector	1626176258
1939180351	-3232	-1	-69	-202	-1	-5	protector	1691307331
1800943159	9150	9497	6083	571	593	380	travelnet	1687085295
1274708648	-284	14616	1022	-18	913	63	protector	1661044400
1939180352	-3223	-1	-78	-202	-1	-5	protector	1691307331
1939180353	-3223	-1	-70	-202	-1	-5	protector	1691307331
1939180354	-3217	-1	-77	-202	-1	-5	protector	1691307331
2104610973	-1680	133	-3230	-105	8	-202	protector	1702547791
2104610974	-1680	133	-3220	-105	8	-202	protector	1702547791
2104610975	-1670	133	-3230	-105	8	-202	protector	1702547791
97207986	-221	15596	633	-14	974	39	protector	1614291667
2104610976	-1670	133	-3220	-105	8	-202	protector	1702547791
1850066277	121	6636	106	7	414	6	travelnet	1689529347
1949200991	1085	27	2668	67	1	166	protector	1691882324
1949200992	1085	27	2670	67	1	166	protector	1691882324
1949200993	1086	21	2669	67	1	166	technicswitch	1691882324
1949200994	1085	18	2669	67	1	166	jumpdrive	1691882324
1949200995	1074	8	2671	67	0	166	technicswitch	1691882324
1949200996	1074	4	2669	67	0	166	protector	1691882324
1949200997	1085	4	2658	67	0	166	protector	1691882324
2105233347	-1979	107	-3395	-124	6	-213	technicswitch	1702588297
2105233348	-1975	105	-3402	-124	6	-213	protector	1702588297
2105233349	-1975	105	-3395	-124	6	-213	protector	1702588297
2105233350	-1975	106	-3402	-124	6	-213	travelnet	1702588297
1714781128	-397	5	2851	-25	0	178	protector	1681417636
1714781129	-396	10	2849	-25	0	178	protector	1681417636
2094595140	-2792	152	-536	-175	9	-34	technicswitch	1701971959
2094595141	-2792	150	-536	-175	9	-34	jumpdrive	1701971959
1714781130	-399	8	2848	-25	0	178	sign	1681417636
2105233351	-1991	106	-3395	-125	6	-213	protector	1702588297
1714781131	-399	8	2850	-25	0	178	sign	1681417636
1714781132	-398	4	2851	-25	0	178	sign	1681417636
2105233352	-1986	106	-3395	-125	6	-213	protector	1702588297
1342531912	-5967	103	6040	-373	6	377	protector	1663942025
1342531913	-5956	103	6040	-373	6	377	protector	1663942025
1714781133	-398	8	2848	-25	0	178	sign	1681417636
2096685570	40	104	496	2	6	31	jumpdrive	1702095441
2105233353	-1991	105	-3400	-125	6	-213	protector	1702588297
1989982259	-2347	5141	3693	-147	321	230	travelnet	1694974520
2096685572	39	14	508	2	0	31	travelnet	1702095441
1714781134	-398	8	2850	-25	0	178	sign	1681417636
2096685573	39	14	510	2	0	31	travelnet	1702095441
1342531914	-5967	103	6051	-373	6	378	protector	1663942025
2096685574	40	107	495	2	6	30	technicswitch	1702095441
1714781135	-397	8	2850	-25	0	178	sign	1681417636
2105233354	-1986	105	-3400	-125	6	-213	protector	1702588297
2102170600	-208	71	425	-13	4	26	technicswitch	1702392741
2105233355	-1975	105	-3384	-124	6	-212	protector	1702588297
2105233356	-1969	24	-3408	-124	1	-213	digiterm	1702588297
2105233357	-1979	18	-3406	-124	1	-213	protector	1702588297
2105233358	-1979	18	-3395	-124	1	-213	protector	1702588297
2080937032	-1230	-16	2334	-77	-1	145	sign	1701201428
2080937033	-1229	-13	2323	-77	-1	145	nuclearreactor	1701201428
2078019073	-3097	20	661	-194	1	41	protector	1701036233
1818037687	21538	5	-21947	1346	0	-1372	protector	1688000912
1818037688	21549	10	-21947	1346	0	-1372	protector	1688000912
2105233359	-1990	18	-3406	-125	1	-213	protector	1702588297
2105233360	-1964	105	-3400	-123	6	-213	protector	1702588297
1949200998	1085	4	2669	67	0	166	protector	1691882324
2105233361	-1959	105	-3400	-123	6	-213	protector	1702588297
905384003	259	-16	-230	16	-1	-15	protector	1641879531
2105233362	-1964	106	-3389	-123	6	-212	protector	1702588297
1262782923	2788	104	2334	174	6	145	technicswitch	1660606386
2105233363	-1964	106	-3384	-123	6	-212	protector	1702588297
1262782925	2789	99	2334	174	6	145	protector	1660606386
2105233364	-1959	106	-3389	-123	6	-212	protector	1702588297
2105233365	-1959	106	-3384	-123	6	-212	protector	1702588297
2105233366	-1953	20	-3405	-123	1	-213	privprotector	1702588297
2105233367	-1953	20	-3397	-123	1	-213	privprotector	1702588297
2105233368	-1966	23	-3396	-123	1	-213	travelnet	1702588297
2105233369	-1965	23	-3396	-123	1	-213	travelnet	1702588297
63804350	16673	5200	-634	1042	325	-40	protector	1612863048
2105233370	-1975	42	-3410	-124	2	-214	protector	1702588297
2105233371	-1979	18	-3417	-124	1	-214	protector	1702588297
2105233372	-1990	18	-3417	-125	1	-214	protector	1702588297
1949200999	1074	5	2658	67	0	166	protector	1691882324
2105233373	-1957	42	-3410	-123	2	-214	protector	1702588297
1818037693	21538	5	-21914	1346	0	-1370	protector	1688000912
2078019084	-3097	20	650	-194	1	40	protector	1701036233
1818037694	21549	10	-21914	1346	0	-1370	protector	1688000912
1342531915	-5967	103	6062	-373	6	378	protector	1663942025
1342531916	-5956	103	6051	-373	6	378	protector	1663942025
2096685597	-5214	8	13494	-326	0	843	travelnet	1702095459
2040768955	-2225	3	-3072	-140	0	-192	technicswitch	1698630399
2065642195	4905	21	-448	306	1	-28	protector	1700381669
2065642196	4905	21	-437	306	1	-28	protector	1700381669
2065642197	4896	20	-460	306	1	-29	privprotector	1700381669
1818037701	21538	5	-21936	1346	0	-1371	protector	1688000912
1818037702	21538	5	-21925	1346	0	-1371	protector	1688000912
97207985	-224	15597	633	-14	974	39	protector	1614291667
1949201000	1074	15	2669	67	0	166	protector	1691882324
1818037703	21549	10	-21936	1346	0	-1371	protector	1688000912
97207987	-218	15594	633	-14	974	39	protector	1614291667
1818037704	21549	10	-21925	1346	0	-1371	protector	1688000912
2065642198	4905	20	-460	306	1	-29	privprotector	1700381669
2096685598	-5216	5	13499	-326	0	843	protector	1702095459
1670774541	-8834	27	2424	-553	1	151	protector	1679793829
1670774542	-8834	19	2446	-553	1	152	protector	1679793829
1670774543	-8834	23	2435	-553	1	152	protector	1679793829
1670774544	-8834	30	2413	-553	1	150	protector	1679793829
1949201001	1085	15	2658	67	0	166	protector	1691882324
1949201002	1085	15	2669	67	0	166	protector	1691882324
2105549055	-30	15	-6815	-2	0	-426	sign	1702599006
2105549056	-29	15	-6815	-2	0	-426	sign	1702599006
2105549057	-28	15	-6815	-2	0	-426	sign	1702599006
2105549058	-27	15	-6815	-2	0	-426	sign	1702599006
2105549059	-26	15	-6815	-2	0	-426	sign	1702599006
2105549060	-25	15	-6815	-2	0	-426	sign	1702599006
2105549061	-24	15	-6815	-2	0	-426	sign	1702599006
2105549062	-23	15	-6815	-2	0	-426	sign	1702599006
2105549063	-22	15	-6815	-2	0	-426	sign	1702599006
2105549064	-21	15	-6815	-2	0	-426	sign	1702599006
2105549065	-20	15	-6815	-2	0	-426	sign	1702599006
2105549066	-19	15	-6815	-2	0	-426	sign	1702599006
2105549067	-18	15	-6815	-2	0	-426	sign	1702599006
2105549068	-17	15	-6815	-2	0	-426	sign	1702599006
2008915311	-16088	15712	-264	-1006	982	-17	mission	1696369263
1117023569	-2471	4	1357	-155	0	84	protector	1654562367
2099416269	3090	30	-900	193	1	-57	jumpdrive	1702240525
2099416270	3090	31	-901	193	1	-57	technicswitch	1702240525
2008915312	-16088	15712	-263	-1006	982	-17	mission	1696369263
2105549069	-32	14	-6808	-2	0	-426	digiterm	1702599006
2105549070	-30	13	-6808	-2	0	-426	digiterm	1702599006
905384004	270	-16	-230	16	-1	-15	protector	1641879531
2008915313	-16088	15712	-262	-1006	982	-17	mission	1696369263
2083413772	1950	31	-127	121	1	-8	privprotector	1701364086
2008915314	-16088	15712	-261	-1006	982	-17	mission	1696369263
2008915315	-16088	15712	-260	-1006	982	-17	mission	1696369263
1882362816	21670	7	-22000	1354	0	-1375	protector	1690165371
2008915316	-16088	15712	-259	-1006	982	-17	mission	1696369263
2008915317	-16088	15712	-258	-1006	982	-17	mission	1696369263
2008915318	-16087	15714	-264	-1006	982	-17	mission	1696369263
2008915319	-16087	15714	-263	-1006	982	-17	mission	1696369263
66452603	-105	8650	-257	-7	540	-17	protector	1612975530
2103474394	7507	36	23508	469	2	1469	protector	1702475277
2083413773	1919	30	-129	119	1	-9	privprotector	1701364086
1774865064	-2713	5	-1445	-170	0	-91	protector	1685599000
2083413774	1890	30	-131	118	1	-9	privprotector	1701364086
1774865066	-2713	14	-1459	-170	0	-92	protector	1685599000
1774865067	-2708	5	-1461	-170	0	-92	protector	1685599000
2083413775	1867	30	-133	116	1	-9	privprotector	1701364086
2083413776	1846	28	-136	115	1	-9	privprotector	1701364086
2103474395	7511	28	23515	469	1	1469	protector	1702475277
2097882464	-2568	59	2264	-161	3	141	protector	1702154355
2103474396	7507	22	23515	469	1	1469	protector	1702475277
2103474397	7507	25	23509	469	1	1469	protector	1702475277
2008915320	-16087	15714	-262	-1006	982	-17	mission	1696369263
1530566068	-2550	33	4051	-160	2	253	protector	1671384232
1845576187	4450	-16	-230	278	-1	-15	protector	1689357167
2008915321	-16087	15714	-261	-1006	982	-17	mission	1696369263
1664535623	4892	32	-15712	305	2	-982	protector	1679221006
1664535624	4892	33	-15713	305	2	-983	travelnet	1679221006
676700515	-3723	-16	-241	-233	-1	-16	protector	1631801804
676700516	-3712	-16	-241	-232	-1	-16	protector	1631801804
1845576188	4461	-16	-230	278	-1	-15	protector	1689357167
1845576189	4472	-16	-230	279	-1	-15	protector	1689357167
2008915322	-16087	15714	-260	-1006	982	-17	mission	1696369263
2008915323	-16087	15714	-259	-1006	982	-17	mission	1696369263
2008915324	-16087	15714	-258	-1006	982	-17	mission	1696369263
2008915325	-16087	15714	-257	-1006	982	-17	mission	1696369263
2083413777	1834	26	-138	114	1	-9	privprotector	1701364086
2083413778	1809	24	-144	113	1	-9	privprotector	1701364086
863082383	-10599	10	-21684	-663	0	-1356	protector	1640039055
671714156	-2653	59	-172	-166	3	-11	protector	1631490810
2103474398	7508	26	23505	469	1	1469	atm	1702475277
2083413779	1821	25	-141	113	1	-9	privprotector	1701364086
1530566069	-2550	33	4062	-160	2	253	protector	1671384232
2103474399	7459	23	23543	466	1	1471	technicswitch	1702475277
2103474400	7511	28	23526	469	1	1470	protector	1702475277
2103474401	7507	22	23526	469	1	1470	protector	1702475277
2083413780	1800	23	-145	112	1	-10	privprotector	1701364086
2008915329	-16069	15711	-264	-1005	981	-17	shop	1696369263
2065725835	-2486	28	-4542	-156	1	-284	protector	1700384790
2083413781	1788	23	-148	111	1	-10	privprotector	1701364086
905384018	182	-16	-230	11	-1	-15	protector	1641879549
2103474402	7507	36	23498	469	2	1468	protector	1702475277
2062937895	21450	5	-21991	1340	0	-1375	protector	1700257390
2103474403	7455	21	23507	465	1	1469	travelnet	1702475277
2062937896	21450	7	-22000	1340	0	-1375	protector	1700257390
2062937897	21428	5	-21991	1339	0	-1375	protector	1700257390
2103474404	7455	21	23508	465	1	1469	travelnet	1702475277
1530566072	-2572	22	4051	-161	1	253	protector	1671384232
2008915338	-16076	15718	-254	-1005	982	-16	jumpdrive	1696369263
2103474405	7455	21	23509	465	1	1469	travelnet	1702475277
2103474406	7455	27	23508	465	1	1469	travelnet	1702475277
2103474407	7455	27	23509	465	1	1469	atm	1702475277
2103474408	7504	36	23544	469	2	1471	protector	1702475277
2103474409	7515	36	23544	469	2	1471	protector	1702475277
2031350643	-2039	146	-8007	-128	9	-501	protector	1698005491
1530566073	-2561	22	4051	-161	1	253	protector	1671384232
1530566074	-2561	22	4062	-161	1	253	protector	1671384232
1530566075	-2539	33	4051	-159	2	253	protector	1671384232
2103474411	7507	18	23540	469	1	1471	protector	1702475277
2103474412	7507	18	23550	469	1	1471	protector	1702475277
2103474413	7507	23	23536	469	1	1471	protector	1702475277
66258	-2421	21	-379	-152	1	-24	protector	1610625333
2103474414	7507	29	23540	469	1	1471	protector	1702475277
2103474415	7507	29	23551	469	1	1471	protector	1702475277
1897605802	0	15570	791	0	973	49	sign	1690451714
2103474416	7518	18	23539	469	1	1471	protector	1702475277
1153478449	-183	-11	-2232	-12	-1	-140	protector	1656815458
1153478450	-172	-11	-2232	-11	-1	-140	protector	1656815458
2062937898	21428	7	-22000	1339	0	-1375	protector	1700257390
2062937899	21439	5	-21991	1339	0	-1375	protector	1700257390
1530566076	-2539	33	4062	-159	2	253	protector	1671384232
2062937900	21439	7	-22000	1339	0	-1375	protector	1700257390
2062937901	21461	5	-21991	1341	0	-1375	protector	1700257390
1530566077	-2550	33	4040	-160	2	252	protector	1671384232
2103474417	7518	18	23550	469	1	1471	protector	1702475277
676700517	-3701	-16	-241	-232	-1	-16	protector	1631801804
1530566078	-2550	22	4040	-160	1	252	protector	1671384232
1530566079	-2561	22	4040	-161	1	252	protector	1671384232
1530566080	-2539	33	4040	-159	2	252	protector	1671384232
2105549080	-11	12	-6793	-1	0	-425	protector	1702599006
2062937902	21461	7	-22000	1341	0	-1375	protector	1700257390
2062937903	21450	7	-22011	1340	0	-1376	protector	1700257390
2062937904	21428	7	-22011	1339	0	-1376	protector	1700257390
2062937905	21439	7	-22011	1339	0	-1376	protector	1700257390
2062937906	21461	7	-22011	1341	0	-1376	protector	1700257390
2103474418	7518	29	23540	469	1	1471	protector	1702475277
2103474419	7511	28	23537	469	1	1471	protector	1702475277
1530566081	-2539	22	4040	-159	1	252	protector	1671384232
2103474420	7518	29	23551	469	1	1471	protector	1702475277
2105549081	-11	12	-6782	-1	0	-424	protector	1702599006
2062937909	21417	2	-21914	1338	0	-1370	protector	1700257393
66452604	-104	8650	-257	-7	540	-17	travelnet	1612975530
676700519	-3690	-16	-241	-231	-1	-16	protector	1631801804
2102170601	-208	65	425	-13	4	26	jumpdrive	1702392741
2062937910	21406	2	-21914	1337	0	-1370	protector	1700257393
2096685652	-5215	5	13507	-326	0	844	protector	1702095459
2102170602	-207	69	422	-13	4	26	protector	1702392741
2102170603	-207	69	428	-13	4	26	protector	1702392741
2105345759	6722	17	-3260	420	1	-204	travelnet	1702593064
2105345760	6721	17	-3260	420	1	-204	protector	1702593064
2062937911	21428	2	-21914	1339	0	-1370	protector	1700257393
2062937912	21439	2	-21914	1339	0	-1370	protector	1700257393
65556035	-5700	15	278	-357	0	17	protector	1612930451
2083441518	-1695	37	-304	-106	2	-19	protector	1701365386
2083413796	2002	30	-113	125	1	-8	privprotector	1701364086
2083441519	-1699	18	-301	-107	1	-19	poi	1701365386
1774865100	-2761	40	-1487	-173	2	-93	protector	1685599001
1286033458	7145	-16	-230	446	-1	-15	protector	1661612616
2083441520	-1702	18	-300	-107	1	-19	protector	1701365386
2083441521	-1701	18	-298	-107	1	-19	travelnet	1701365386
2083441522	-1704	19	-302	-107	1	-19	technicswitch	1701365386
863082380	-10599	10	-21717	-663	0	-1358	protector	1640039055
863082381	-10599	10	-21706	-663	0	-1357	protector	1640039055
863082382	-10599	10	-21695	-663	0	-1356	protector	1640039055
2083441523	-1670	60	-318	-105	3	-20	train	1701365386
2083441524	-1689	16	-339	-106	1	-22	protector	1701365386
2083441525	-1689	17	-339	-106	1	-22	travelnet	1701365386
2083441526	-1694	19	-305	-106	1	-20	technicswitch	1701365386
2083441527	-1671	16	-348	-105	1	-22	protector	1701365386
2097599595	12656	30	-4278	791	1	-268	technicswitch	1702136995
905384046	193	-16	-230	12	-1	-15	protector	1641879549
905384048	215	-16	-230	13	-1	-15	protector	1641879549
905384050	237	-16	-230	14	-1	-15	protector	1641879549
2061926513	4833	7	405	302	0	25	privprotector	1700177771
2061926514	4842	7	405	302	0	25	privprotector	1700177771
2061926515	4824	7	405	301	0	25	privprotector	1700177771
2092141773	15584	34	6609	974	2	413	protector	1701820105
2061926516	4831	2	405	301	0	25	privprotector	1700177771
1976436329	6548	53	20189	409	3	1261	travelnet	1693996851
1989982281	-2374	5236	3711	-149	327	231	travelnet	1694974520
1989982282	-2357	5209	3705	-148	325	231	travelnet	1694974520
2092141774	15589	34	6609	974	2	413	protector	1701820105
2092141775	15595	34	6609	974	2	413	protector	1701820105
2092141776	15584	34	6598	974	2	412	protector	1701820105
2092141777	15589	34	6598	974	2	412	protector	1701820105
2092141778	15595	34	6598	974	2	412	protector	1701820105
2092141779	15601	34	6598	975	2	412	protector	1701820105
2092141780	15607	34	6598	975	2	412	protector	1701820105
2102142316	-220	41	395	-14	2	24	protector	1702390855
2102142317	-210	41	395	-14	2	24	protector	1702390855
2102142318	-240	41	395	-15	2	24	protector	1702390855
2102142319	-230	41	395	-15	2	24	protector	1702390855
2105549102	-16	15	-6815	-1	0	-426	sign	1702599006
2102142320	-200	41	395	-13	2	24	protector	1702390855
2105549103	-15	15	-6815	-1	0	-426	sign	1702599006
2105549104	-14	15	-6815	-1	0	-426	sign	1702599006
2105549105	-13	15	-6815	-1	0	-426	sign	1702599006
1525231879	-9857	1	-10088	-617	0	-631	privprotector	1671151334
2105549106	-12	15	-6815	-1	0	-426	sign	1702599006
2105549107	-11	15	-6815	-1	0	-426	sign	1702599006
1525231880	-9857	1	-10077	-617	0	-630	privprotector	1671151334
1525231881	-9857	1	-10066	-617	0	-630	privprotector	1671151334
2105549108	-10	15	-6815	-1	0	-426	sign	1702599006
2105549109	-9	15	-6815	-1	0	-426	sign	1702599006
2061926533	4923	7	324	307	0	20	privprotector	1700177772
1268230341	3279	5261	251	204	328	15	protector	1660826269
2105549110	-8	15	-6815	-1	0	-426	sign	1702599006
2061926534	4923	7	333	307	0	20	privprotector	1700177772
2105549111	-7	15	-6815	-1	0	-426	sign	1702599006
644332848	-13197	-7	-13361	-825	-1	-836	travelnet	1630251395
2040937732	-3328	14	-661	-208	0	-42	protector	1698641678
2040937733	-3328	9	-672	-208	0	-42	protector	1698641678
2040937734	-3321	10	-666	-208	0	-42	protector	1698641678
2105549112	-11	12	-6804	-1	0	-426	protector	1702599006
2040937735	-3320	2	-658	-208	0	-42	protector	1698641678
2040937736	-3320	8	-658	-208	0	-42	protector	1698641678
1996188224	3158	15	1028	197	0	64	protector	1695428036
2105318057	4833	7	42	302	0	2	privprotector	1702591294
2105318058	4842	7	42	302	0	2	privprotector	1702591294
2105318059	4857	6	20	303	0	1	protector	1702591294
2105318060	4857	6	31	303	0	1	protector	1702591294
1935675656	22321	45	-22159	1395	2	-1385	technicswitch	1691110991
2100775284	7678	16	23267	479	1	1454	sign	1702326572
1949114951	-4444	10	2613	-278	0	163	protector	1691880358
2105318061	4851	7	42	303	0	2	privprotector	1702591294
1949114952	-4444	10	2619	-278	0	163	protector	1691880358
817682621	-1938	15646	796	-122	977	49	protector	1637970320
2105318062	4860	7	42	303	0	2	privprotector	1702591294
2052959753	-350	15970	243	-22	998	15	protector	1699566617
2052959754	-349	15970	252	-22	998	15	protector	1699566617
2052959755	-346	15970	249	-22	998	15	protector	1699566617
2052959756	-344	15970	242	-22	998	15	protector	1699566617
2086198604	18724	6	534	1170	0	33	protector	1701535885
2086198605	18735	6	534	1170	0	33	protector	1701535885
2105549117	-11	23	-6804	-1	1	-426	protector	1702599006
1949114956	-4444	8	2595	-278	0	162	protector	1691880358
1949114957	-4444	8	2601	-278	0	162	protector	1691880358
1448678747	-7234	12	-788	-453	0	-50	travelnet	1667898701
2052959757	-342	15970	255	-22	998	15	protector	1699566617
256491602	-10911	6815	-5100	-682	425	-319	protector	1618577753
256491604	-10899	6813	-5094	-682	425	-319	protector	1618577753
1949114958	-4444	9	2607	-278	0	162	protector	1691880358
1949114959	-4462	9	2595	-279	0	162	protector	1691880358
1949114960	-4456	9	2595	-279	0	162	protector	1691880358
2052959758	-338	15970	249	-22	998	15	protector	1699566617
2095499075	29000	7	-17000	1812	0	-1063	protector	1702013681
2052959759	-337	15971	242	-22	998	15	travelnet	1699566617
2052959760	-348	15973	242	-22	998	15	sign	1699566617
2084566810	-1969	84	-710	-124	5	-45	protector	1701434971
2084566811	-1979	75	-711	-124	4	-45	protector	1701434971
2084566812	-1995	64	-712	-125	4	-45	protector	1701434971
1949114966	-4480	9	2595	-280	0	162	protector	1691880358
1949114967	-4474	9	2595	-280	0	162	protector	1691880358
2084566813	-1990	67	-711	-125	4	-45	protector	1701434971
2084566814	-1958	125	-720	-123	7	-45	protector	1701434971
2084566815	-1958	125	-712	-123	7	-45	protector	1701434971
2084566816	-1958	92	-708	-123	5	-45	protector	1701434971
2084566817	-1955	83	-699	-123	5	-44	protector	1701434971
2084566818	-1955	87	-694	-123	5	-44	protector	1701434971
2084566819	-1955	92	-700	-123	5	-44	protector	1701434971
2084566820	-1955	92	-689	-123	5	-44	protector	1701434971
2084566821	-1955	72	-704	-123	4	-44	protector	1701434971
2086198606	18713	6	534	1169	0	33	protector	1701535885
1740779373	-10820	12	-21814	-677	0	-1364	sign	1682859115
1740779375	-10783	10	-21809	-674	0	-1364	protector	1682859115
1740779376	-10783	11	-21809	-674	0	-1364	travelnet	1682859115
1740779377	-10719	3	-21803	-670	0	-1363	protector	1682859116
2098622976	7733	10	23521	483	0	1470	protector	1702199400
1789836726	-334	15594	898	-21	974	56	protector	1686479455
1740779378	-10719	4	-21803	-670	0	-1363	travelnet	1682859116
2098622977	7737	10	23522	483	0	1470	protector	1702199400
2048288695	2438	6	1144	152	0	71	protector	1699200473
905384047	204	-16	-230	12	-1	-15	protector	1641879549
1946963782	-6302	5170	-402	-394	323	-26	travelnet	1691767701
1946963783	-6303	5170	-401	-394	323	-26	protector	1691767701
2105491050	17715	5262	-1504	1107	328	-94	technicswitch	1702597824
1786885504	-3449	6	-274	-216	0	-18	protector	1686346573
1259781846	-1606	-9	468	-101	-1	29	protector	1660505457
905384049	226	-16	-230	14	-1	-15	protector	1641879549
1806340371	-3462	-1	5	-217	-1	0	privprotector	1687365015
1733015388	-2761	14	-4696	-173	0	-294	protector	1681977457
905384051	248	-16	-230	15	-1	-15	protector	1641879549
2014584214	-5143	47	-507	-322	2	-32	protector	1696818148
80244461	-2339	15	-1514	-147	0	-95	protector	1613487030
1789836727	-329	15594	898	-21	974	56	protector	1686479455
1789836728	-324	15594	898	-21	974	56	protector	1686479455
10960717	-6000	34	11440	-375	2	715	protector	1611043841
1789836729	-321	15597	907	-21	974	56	technicswitch	1686479455
1752122376	-2369	5233	3762	-149	327	235	protector	1683893115
2014584221	-5149	5	-526	-322	0	-33	protector	1696818148
256491603	-10905	6814	-5101	-682	425	-319	protector	1618577753
2014584222	-5149	5	-515	-322	0	-33	protector	1696818148
2098482227	-4103	24	602	-257	1	37	protector	1702187743
256491605	-10910	6815	-5099	-682	425	-319	technicquarry	1618577753
1931037538	7829	-15	22968	489	-1	1435	protector	1690970548
1931037539	7829	-15	22946	489	-1	1434	protector	1690970548
1931037540	7829	-15	22957	489	-1	1434	protector	1690970548
1931037541	7829	-15	22935	489	-1	1433	protector	1690970548
2096460165	4325	7	647	270	0	40	protector	1702074521
2089663471	-6319	7362	-5070	-395	460	-317	travelnet	1701646158
2089663472	-6312	7370	-5066	-395	460	-317	travelnet	1701646158
2089663473	-6320	7360	-5068	-395	460	-317	jumpdrive	1701646158
2089663474	-6312	7364	-5060	-395	460	-317	jumpdrive	1701646158
2089663475	-6312	7371	-5067	-395	460	-317	jumpdrive	1701646158
2089663476	-6312	7371	-5060	-395	460	-317	jumpdrive	1701646158
1767754228	-2203	13	-611	-138	0	-39	protector	1685208194
1767754229	-2201	9	-614	-138	0	-39	protector	1685208194
2086701098	20989	2	-22992	1311	0	-1437	protector	1701573089
1767754231	-2201	8	-603	-138	0	-38	protector	1685208194
1767754232	-2190	7	-614	-137	0	-39	protector	1685208194
946317897	-5301	-3	5735	-332	-1	358	protector	1644372496
1767754233	-2190	7	-603	-137	0	-38	protector	1685208194
2086701099	20989	3	-22994	1311	0	-1438	travelnet	1701573090
2089663477	-6242	7372	-5055	-391	460	-316	technicquarry	1701646158
2089663478	-6251	7362	-5055	-391	460	-316	jumpdrive	1701646158
1680088520	-12251	8194	-8023	-766	512	-502	nuclearreactor	1680278360
2089663479	-6248	7362	-5055	-391	460	-316	jumpdrive	1701646158
2089663480	-6246	7372	-5055	-391	460	-316	digiterm	1701646158
1999462625	-7576	-15	-629	-474	-1	-40	protector	1695645198
2089663481	-6245	7370	-5056	-391	460	-316	digiterm	1701646158
2089663482	-6245	7372	-5056	-391	460	-316	digiterm	1701646158
2089663483	-6256	7361	-5054	-391	460	-316	travelnet	1701646158
1999462626	-7575	-6	-639	-474	-1	-40	protector	1695645198
1999462627	-7550	-14	-658	-472	-1	-42	travelnet	1695645198
1999462628	-7546	-14	-658	-472	-1	-42	protector	1695645198
1999462629	-7560	-15	-635	-473	-1	-40	protector	1695645198
2089663484	-6247	7361	-5055	-391	460	-316	travelnet	1701646158
874624961	7244	-16	-230	452	-1	-15	protector	1640536955
874624962	7255	-16	-230	453	-1	-15	protector	1640536955
874624963	7266	-16	-230	454	-1	-15	protector	1640536955
1023698261	3834	-16	-230	239	-1	-15	protector	1649868721
891787701	19000	8	-24000	1187	0	-1500	travelnet	1641291182
1610833762	8548	7	-3540	534	0	-222	protector	1675542151
2105576982	7427	24	23245	464	1	1452	atm	1702600160
2008915436	-16087	15705	-244	-1006	981	-16	mission	1696369265
1949114968	-4468	9	2595	-280	0	162	protector	1691880358
2008915437	-16087	15710	-244	-1006	981	-16	mission	1696369265
2008915438	-16087	15711	-251	-1006	981	-16	digiterm	1696369265
2105576986	7384	13	23228	461	0	1451	atm	1702600163
2105576987	7383	12	23217	461	0	1451	travelnet	1702600163
2105576988	7383	13	23219	461	0	1451	shop	1702600163
2105576989	7383	13	23219	461	0	1451	shop	1702600163
2089663501	-6250	7345	-5068	-391	459	-317	technicquarry	1701646174
2089663502	-6249	7345	-5059	-391	459	-317	technicquarry	1701646174
2048288731	2471	2	1111	154	0	69	protector	1699200475
2089663503	-6251	7354	-5061	-391	459	-317	jumpdrive	1701646174
1949114969	-4474	10	2601	-280	0	162	protector	1691880358
2089663504	-6253	7351	-5064	-391	459	-317	technicswitch	1701646174
2089663505	-6249	7351	-5064	-391	459	-317	technicswitch	1701646174
2089663506	-6281	7364	-5030	-393	460	-315	jumpdrive	1701646174
2089663507	-6281	7371	-5030	-393	460	-315	jumpdrive	1701646174
1546605307	11	6622	322	0	413	20	protector	1672170415
2074396820	-189	6633	-13	-12	414	-1	protector	1700877677
2071863850	233	5296	-13	14	331	-1	protector	1700710464
2071863851	233	5296	-6	14	331	-1	protector	1700710464
2089663508	-6250	7364	-4998	-391	460	-313	jumpdrive	1701646174
2089663509	-6250	7371	-4998	-391	460	-313	jumpdrive	1701646174
2089663510	-6253	7363	-5000	-391	460	-313	sign	1701646174
2089663511	-6253	7363	-4996	-391	460	-313	sign	1701646174
2089663512	-6253	7370	-5000	-391	460	-313	sign	1701646174
2074396821	-182	6633	-14	-12	414	-1	protector	1700877677
2105576990	7383	13	23219	461	0	1451	shop	1702600163
2105576991	7408	16	23207	463	1	1450	sign	1702600163
2083441613	-1670	19	-332	-105	1	-21	shop	1701365389
2083441614	-1670	19	-332	-105	1	-21	shop	1701365389
1286033472	7178	-16	-230	448	-1	-15	protector	1661612616
2089663513	-6253	7370	-4996	-391	460	-313	sign	1701646174
874624959	7222	-16	-230	451	-1	-15	protector	1640536955
874624960	7233	-16	-230	452	-1	-15	protector	1640536955
874624964	7277	-16	-230	454	-1	-15	protector	1640536955
2083441615	-1670	20	-334	-105	1	-21	atm	1701365389
874624967	7310	-16	-230	456	-1	-15	protector	1640536955
2083441616	-1673	21	-331	-105	1	-21	technicswitch	1701365389
2083441617	-1671	18	-333	-105	1	-21	protector	1701365389
2083441618	-1671	23	-322	-105	1	-21	protector	1701365389
2083441619	-1692	19	-301	-106	1	-19	technicswitch	1701365389
2105576992	7411	17	23207	463	1	1450	sign	1702600163
2093323224	-2140	29	-3568	-134	1	-223	travelnet	1701895123
2093323225	-2117	41	-3555	-133	2	-223	protector	1701895123
1367672691	-22456	1	-22653	-1404	0	-1416	protector	1665086485
1367672692	-22456	1	-22642	-1404	0	-1416	protector	1665086485
2052959836	-336	15970	261	-21	998	16	protector	1699566617
2080284948	-2047	0	-2189	-128	0	-137	protector	1701168967
2080284949	-2039	0	-2189	-128	0	-137	protector	1701168967
2105576993	7412	16	23207	463	1	1450	sign	1702600163
823096693	4893	24	-272	305	1	-17	protector	1638223324
470782438	21703	7	-22057	1356	0	-1379	protector	1624357985
470782442	21714	7	-22057	1357	0	-1379	protector	1624357985
2093323226	-2140	29	-3573	-134	1	-224	protector	1701895123
2093323227	-2131	28	-3577	-134	1	-224	protector	1701895123
2099756750	29230	37	-19000	1826	2	-1188	technicquarry	1702258211
2099756751	29230	34	-19000	1826	2	-1188	protector	1702258211
2093352730	-2885	3	1975	-181	0	123	protector	1701896206
1367672693	-22456	12	-22646	-1404	0	-1416	protector	1665086485
2093352731	-2885	3	1986	-181	0	124	protector	1701896206
1367672694	-22456	1	-22631	-1404	0	-1415	protector	1665086485
1367672695	-22456	12	-22635	-1404	0	-1415	protector	1665086485
2093352732	-2885	3	1997	-181	0	124	protector	1701896206
2037559392	223	13	951	13	0	59	sign	1698451585
1725738166	-30	34	-12137	-2	2	-759	protector	1681735848
1725738167	-19	34	-12137	-2	2	-759	protector	1681735848
1725738168	-31	36	-12136	-2	2	-759	atm	1681735848
2089663514	-6252	7363	-5001	-391	460	-313	sign	1701646174
1725738169	-22	35	-12139	-2	2	-759	shop	1681735848
1725738170	-21	35	-12139	-2	2	-759	shop	1681735848
2089663515	-6252	7370	-5001	-391	460	-313	sign	1701646174
2086701137	21000	7	-23003	1312	0	-1438	train	1701573106
2089663516	-6248	7363	-5001	-391	460	-313	sign	1701646174
2089663517	-6252	7370	-4999	-391	460	-313	digiterm	1701646174
2089663518	-6268	7349	-5066	-392	459	-317	technicswitch	1701646174
1725738171	-20	35	-12139	-2	2	-759	shop	1681735848
1725738172	-19	35	-12139	-2	2	-759	shop	1681735848
1725738173	-18	35	-12139	-2	2	-759	shop	1681735848
1725738174	-17	35	-12139	-2	2	-759	shop	1681735848
1725738175	-29	35	-12139	-2	2	-759	travelnet	1681735848
2086701138	21000	7	-23000	1312	0	-1438	protector	1701573106
2037559393	223	12	956	13	0	59	protector	1698451585
2086701139	21000	8	-23000	1312	0	-1438	travelnet	1701573106
2089663519	-6263	7358	-5067	-392	459	-317	digiterm	1701646174
1367672700	-22478	1	-22631	-1405	0	-1415	protector	1665086485
1367672701	-22478	12	-22635	-1405	0	-1415	protector	1665086485
1367672702	-22467	1	-22631	-1405	0	-1415	protector	1665086485
1367672703	-22467	12	-22635	-1405	0	-1415	protector	1665086485
2089663520	-6267	7349	-5067	-392	459	-317	jumpdrive	1701646174
1945459466	5678	36	-15	354	2	-1	jumpdrive	1691665996
2089663521	-6265	7356	-5068	-392	459	-317	jumpdrive	1701646174
2089663522	-6267	7345	-5059	-392	459	-317	technicquarry	1701646174
2089663523	-6265	7345	-5068	-392	459	-317	technicquarry	1701646174
2089663524	-6258	7345	-5061	-392	459	-317	technicquarry	1701646174
2089663525	-6290	7362	-5038	-394	460	-315	travelnet	1701646174
2089663526	-6297	7364	-5029	-394	460	-315	jumpdrive	1701646174
2065330626	8997	8617	-1875	562	538	-118	travelnet	1700361364
2089663527	-6289	7360	-5037	-394	460	-315	jumpdrive	1701646174
2089663528	-6294	7363	-5027	-394	460	-315	sign	1701646174
2089663529	-6242	7372	-5068	-391	460	-317	technicquarry	1701646174
2089663530	-6255	7364	-5071	-391	460	-317	digiterm	1701646174
2089663531	-6256	7361	-5068	-391	460	-317	travelnet	1701646174
874624965	7288	-16	-230	455	-1	-15	protector	1640536955
2089663532	-6245	7361	-5064	-391	460	-317	travelnet	1701646174
2089663533	-6244	7361	-5058	-391	460	-317	travelnet	1701646174
874624966	7299	-16	-230	456	-1	-15	protector	1640536955
2065725972	-2476	28	-4552	-155	1	-285	protector	1700384792
874624968	7321	-16	-230	457	-1	-15	protector	1640536955
2065725973	-2476	28	-4542	-155	1	-284	protector	1700384792
2065725974	-2472	29	-4541	-155	1	-284	sign	1700384792
2065725975	-2472	29	-4540	-155	1	-284	sign	1700384792
2065725976	-2472	29	-4539	-155	1	-284	sign	1700384792
2084118784	-4550	19	4332	-285	1	270	protector	1701403483
2089663534	-6254	7363	-5071	-391	460	-317	sign	1701646174
2093352733	-2907	4	1952	-182	0	122	protector	1701896206
2089663535	-6254	7361	-5064	-391	460	-317	digiterm	1701646174
2089663536	-6253	7370	-5065	-391	460	-317	digiterm	1701646174
2089663537	-6249	7364	-5062	-391	460	-317	digiterm	1701646174
2089663538	-6246	7370	-5068	-391	460	-317	digiterm	1701646174
2093352734	-2918	4	1952	-183	0	122	protector	1701896206
2093352735	-2896	2	1953	-181	0	122	protector	1701896206
2093352736	-2896	2	1964	-181	0	122	protector	1701896206
2093352737	-2885	2	1953	-181	0	122	protector	1701896206
2049128262	-5046	5342	-1285	-316	333	-81	technicquarry	1699278460
2105576994	7416	17	23207	463	1	1450	sign	1702600163
2093352738	-2885	2	1964	-181	0	122	protector	1701896206
891787700	19000	7	-24000	1187	0	-1500	protector	1641291182
2093352739	-2885	-11	1959	-181	-1	122	protector	1701896206
823096694	4893	24	-261	305	1	-17	protector	1638223324
2104440742	-3022	-1	1360	-189	-1	85	protector	1702537829
2093352740	-2878	3	1938	-180	0	121	protector	1701896206
2093352741	-2877	4	1944	-180	0	121	protector	1701896206
2093352742	-2867	2	1938	-180	0	121	protector	1701896206
2089663539	-6245	7372	-5069	-391	460	-317	digiterm	1701646174
2089663540	-6245	7372	-5067	-391	460	-317	digiterm	1701646174
2051950283	7521	8	23698	470	0	1481	protector	1699503486
2075186232	-11010	110	-17700	-689	6	-1107	jumpdrive	1700921689
2075186233	-11010	109	-17700	-689	6	-1107	protector	1700921689
2075186234	-11009	110	-17699	-689	6	-1107	travelnet	1700921689
676700636	-3679	-16	-241	-230	-1	-16	protector	1631801805
2089663541	-6255	7362	-5072	-391	460	-317	jumpdrive	1701646174
2089663542	-6252	7362	-5064	-391	460	-317	jumpdrive	1701646174
2065642365	4916	21	-448	307	1	-28	protector	1700381670
2039086076	-234	12	486	-15	0	30	protector	1698533792
2065642366	4916	21	-437	307	1	-28	protector	1700381670
2065642367	4926	22	-437	307	1	-28	protector	1700381670
2065642368	4927	22	-446	307	1	-28	sign	1700381670
2065642369	4927	23	-446	307	1	-28	sign	1700381670
1983380681	11200	9000	-7299	700	562	-457	technicswitch	1694544119
743094906	-2203	6630	-2555	-138	414	-160	protector	1634671921
578440579	-4027	6807	-5062	-252	425	-317	protector	1628317905
743094908	-2198	6630	-2555	-138	414	-160	protector	1634671921
743094910	-2200	6630	-2550	-138	414	-160	jumpdrive	1634671921
743094912	-2197	6633	-2545	-138	414	-160	technicswitch	1634671921
2089663543	-6245	7362	-5068	-391	460	-317	jumpdrive	1701646174
2089663544	-6245	7362	-5065	-391	460	-317	jumpdrive	1701646174
2089663545	-6245	7362	-5062	-391	460	-317	jumpdrive	1701646174
2104440743	-3022	-1	1371	-189	-1	85	protector	1702537829
1542474226	24107	15976	-28	1506	998	-2	travelnet	1671971722
470782443	21725	7	-22057	1357	0	-1379	protector	1624357985
2104440744	-3011	-1	1360	-189	-1	85	protector	1702537829
2089663546	-6245	7362	-5059	-391	460	-317	jumpdrive	1701646174
2089663547	-6267	7373	-4997	-392	460	-313	digiterm	1701646174
2089663548	-6264	7369	-4998	-392	460	-313	digiterm	1701646174
2089663549	-6263	7373	-4999	-392	460	-313	digiterm	1701646174
2089663550	-6257	7363	-5004	-392	460	-313	digiterm	1701646174
2093352743	-2889	2	1938	-181	0	121	protector	1701896206
2093352744	-2874	2	1953	-180	0	122	protector	1701896206
2104440745	-3011	-1	1371	-189	-1	85	protector	1702537829
2029957683	402	9620	0	25	601	0	protector	1697945420
1945625249	-2123	21	-4296	-133	1	-269	protector	1691684973
1945625250	-2122	20	-4295	-133	1	-269	protector	1691684973
1945625251	-2121	18	-4300	-133	1	-269	protector	1691684973
1945625252	-2121	22	-4299	-133	1	-269	protector	1691684973
1945625253	-2119	16	-4291	-133	1	-269	protector	1691684973
1774809995	-190	6593	325	-12	412	20	protector	1685594833
1945625254	-2116	16	-4294	-133	1	-269	protector	1691684973
1945625255	-2116	23	-4303	-133	1	-269	protector	1691684973
1945625256	-2114	20	-4297	-133	1	-269	protector	1691684973
2093352745	-2874	2	1964	-180	0	122	protector	1701896206
2093352746	-2874	12	1952	-180	0	122	protector	1701896206
1945625257	-2133	32	-4320	-134	2	-270	protector	1691684973
1945625258	-2124	23	-4305	-133	1	-270	protector	1691684973
2093352747	-2863	2	1942	-179	0	121	protector	1701896206
1945625259	-2116	28	-4306	-133	1	-270	protector	1691684973
2093352748	-2863	2	1953	-179	0	122	protector	1701896206
2029957684	402	9621	0	25	601	0	travelnet	1697945420
2093352749	-2863	2	1964	-179	0	122	protector	1701896206
2104440746	-3000	-1	1382	-188	-1	86	protector	1702537829
2089663551	-6268	7370	-4995	-392	460	-313	sign	1701646174
2089663552	-6266	7371	-4998	-392	460	-313	jumpdrive	1701646174
2087466391	6823	-13	-1599	426	-1	-100	protector	1701613443
2087466392	6823	-2	-1599	426	-1	-100	protector	1701613443
2089663553	-6258	7360	-5006	-392	460	-313	jumpdrive	1701646174
2089663554	-6257	7362	-5008	-392	460	-313	travelnet	1701646174
2093352750	-2863	12	1952	-179	0	122	protector	1701896206
2093352751	-2863	12	1963	-179	0	122	protector	1701896206
2093352752	-2852	2	1953	-179	0	122	protector	1701896206
743094898	-2205	6627	-2551	-138	414	-160	travelnet	1634671921
2093352753	-2852	2	1964	-179	0	122	protector	1701896206
1797685092	-5426	62	5558	-340	3	347	travelnet	1686956972
2093352754	-2852	12	1952	-179	0	122	protector	1701896206
743094899	-2205	6627	-2555	-138	414	-160	technicquarry	1634671921
743094900	-2205	6633	-2545	-138	414	-160	technicquarry	1634671921
743094901	-2196	6627	-2553	-138	414	-160	technicquarry	1634671921
676700637	-3668	-16	-241	-230	-1	-16	protector	1631801805
743094902	-2196	6627	-2545	-138	414	-160	technicquarry	1634671921
910579989	-5256	16	404	-329	1	25	protector	1642197461
743094903	-2196	6633	-2555	-138	414	-160	technicquarry	1634671921
743094904	-2196	6633	-2545	-138	414	-160	technicquarry	1634671921
743094905	-2200	6629	-2550	-138	414	-160	protector	1634671921
743094907	-2203	6630	-2545	-138	414	-160	protector	1634671921
743094909	-2198	6630	-2545	-138	414	-160	protector	1634671921
2062938021	21516	2	-21870	1344	0	-1367	protector	1700257393
2104440750	-2989	-1	1382	-187	-1	86	protector	1702537829
2093352755	-2852	12	1963	-179	0	122	protector	1701896206
1966946940	-2416	25	-1459	-151	1	-92	atm	1693273577
2104440751	-2978	-1	1382	-187	-1	86	protector	1702537829
1797685093	-5445	3	5560	-341	0	347	protector	1686956972
676700638	-3734	-16	-241	-234	-1	-16	protector	1631801805
1797685094	-5431	3	5538	-340	0	346	protector	1686956972
1797685095	-5441	3	5547	-341	0	346	protector	1686956972
1999462710	-7551	-14	-643	-472	-1	-41	protector	1695645198
1999462711	-7544	-12	-651	-472	-1	-41	sign	1695645198
1999462712	-7544	-12	-647	-472	-1	-41	sign	1695645198
489156872	5552	4	-11784	347	0	-737	protector	1625021895
908050862	-2334	10	3971	-146	0	248	protector	1642050777
1999462713	-7544	-12	-645	-472	-1	-41	sign	1695645198
1999462714	-7544	-12	-644	-472	-1	-41	sign	1695645198
2093352756	-2879	16	1925	-180	1	120	protector	1701896206
2093352757	-2890	16	1925	-181	1	120	protector	1701896206
2093352758	-2888	21	1923	-181	1	120	protector	1701896206
2093352759	-2881	21	1923	-181	1	120	protector	1701896206
1999462715	-7544	-12	-643	-472	-1	-41	sign	1695645198
1999462716	-7566	-10	-622	-473	-1	-39	sign	1695645198
1999462717	-7565	-10	-622	-473	-1	-39	sign	1695645198
1999462718	-7564	-10	-622	-473	-1	-39	sign	1695645198
1882192752	-3919	17	-936	-245	1	-59	protector	1690157638
743094911	-2200	6633	-2550	-138	414	-160	technicswitch	1634671921
1882192753	-3908	17	-936	-245	1	-59	protector	1690157638
1999462719	-7561	-10	-622	-473	-1	-39	sign	1695645198
2093352760	-2874	2	1975	-180	0	123	protector	1701896207
2093352761	-2874	2	1986	-180	0	124	protector	1701896207
2093352762	-2874	2	1997	-180	0	124	protector	1701896207
2093352763	-2863	20	1975	-179	1	123	protector	1701896207
1850179588	9884	9499	4613	617	593	288	jumpdrive	1689531966
1850179589	9883	9503	4613	617	593	288	technicswitch	1689531966
1376842662	66	6660	62	4	416	3	travelnet	1665519943
1376842663	66	6662	62	4	416	3	protector	1665519943
2093352764	-2852	21	1975	-179	1	123	protector	1701896207
2093352765	-2863	20	1986	-179	1	124	protector	1701896207
1850179590	9884	9501	4612	617	593	288	technicswitch	1689531966
1850179591	9879	9494	4608	617	593	288	protector	1689531966
1850179592	9879	9494	4618	617	593	288	protector	1689531966
2093352766	-2863	20	1997	-179	1	124	protector	1701896207
1575988402	-3956	12	-179	-248	0	-12	protector	1673759273
1575988403	-3947	13	-179	-247	0	-12	protector	1673759273
1999462720	-7554	-10	-622	-473	-1	-39	sign	1695645198
1999462721	-7553	-10	-622	-473	-1	-39	sign	1695645198
2093352767	-2852	21	1986	-179	1	124	protector	1701896207
783824565	-10598	5250	-6902	-663	328	-432	protector	1636509315
2093352768	-2852	21	1997	-179	1	124	protector	1701896207
2096656781	21967	7	-19000	1372	0	-1188	protector	1702093434
2093352769	-2863	2	1986	-179	0	124	protector	1701896207
2093352770	-2863	3	1997	-179	0	124	protector	1701896207
2093352771	-2863	14	1986	-179	0	124	protector	1701896208
2075847916	7409	-9	-3141	463	-1	-197	protector	1700943228
2075847917	7417	-14	-3151	463	-1	-197	protector	1700943228
2075847918	7417	-12	-3141	463	-1	-197	protector	1700943228
1999462731	-7544	-9	-622	-472	-1	-39	protector	1695645198
1999462732	-7552	-10	-622	-472	-1	-39	sign	1695645198
1999462733	-7551	-10	-622	-472	-1	-39	sign	1695645198
2093352772	-2863	14	1997	-179	0	124	protector	1701896208
1999462734	-7550	-10	-622	-472	-1	-39	sign	1695645198
1983380682	11200	9000	-7300	700	562	-457	jumpdrive	1694544119
1633570879	30239	51	29768	1889	3	1860	protector	1676668454
2093352773	-2852	4	1986	-179	0	124	protector	1701896208
1999462735	-7549	-10	-622	-472	-1	-39	sign	1695645198
1999462736	-7548	-10	-622	-472	-1	-39	sign	1695645198
1999462737	-7547	-10	-622	-472	-1	-39	sign	1695645198
2093352774	-2852	4	1997	-179	0	124	protector	1701896208
1999462738	-7546	-10	-622	-472	-1	-39	sign	1695645198
2093352775	-2852	15	1986	-179	0	124	protector	1701896208
1999462739	-7545	-10	-622	-472	-1	-39	sign	1695645198
1999462740	-7544	-10	-624	-472	-1	-39	sign	1695645198
1999462741	-7544	-10	-623	-472	-1	-39	sign	1695645198
1818037851	21560	10	-21914	1347	0	-1370	protector	1688000912
2093352776	-2852	15	1997	-179	0	124	protector	1701896208
2093352777	-2853	7	1990	-179	0	124	travelnet	1701896208
2093352778	-2900	2	1938	-182	0	121	protector	1701896208
2093352779	-2928	2	1943	-183	0	121	protector	1701896208
1999462742	-7544	-10	-622	-472	-1	-39	sign	1695645198
2093352780	-2903	2	1927	-182	0	120	protector	1701896208
2093352781	-2897	8	1924	-182	0	120	protector	1701896208
1999462743	-7576	-11	-620	-474	-1	-39	travelnet	1695645198
2093352782	-2897	8	1931	-182	0	120	protector	1701896208
2096656782	21978	7	-19000	1373	0	-1188	protector	1702093434
1999462744	-7577	-5	-622	-474	-1	-39	sign	1695645198
2093352783	-2928	2	1932	-183	0	120	protector	1701896208
1999462745	-7577	-4	-623	-474	-1	-39	sign	1695645198
1999462746	-7577	-4	-622	-474	-1	-39	sign	1695645198
1946963910	-6362	7685	21	-398	480	1	travelnet	1691767718
1999462747	-7576	-7	-623	-474	-1	-39	sign	1695645198
1999462748	-7576	-6	-623	-474	-1	-39	sign	1695645198
1999462749	-7576	-6	-622	-474	-1	-39	sign	1695645198
1999462750	-7576	-5	-623	-474	-1	-39	sign	1695645198
1999462751	-7576	-5	-622	-474	-1	-39	sign	1695645198
1999462752	-7576	-4	-623	-474	-1	-39	sign	1695645198
1999462753	-7576	-4	-622	-474	-1	-39	sign	1695645198
1999462756	-7544	-12	-639	-472	-1	-40	sign	1695645198
2105519965	-3305	13	3042	-207	0	190	protector	1702598306
2105519966	-3305	13	3052	-207	0	190	protector	1702598306
2105519967	-3297	13	3042	-207	0	190	protector	1702598306
1999462757	-7544	-12	-638	-472	-1	-40	sign	1695645198
1999462758	-7544	-12	-637	-472	-1	-40	sign	1695645198
1999462759	-7544	-12	-636	-472	-1	-40	sign	1695645198
2105519968	-3297	13	3052	-207	0	190	protector	1702598306
1999462760	-7544	-11	-635	-472	-1	-40	sign	1695645198
2105519969	-3307	14	3048	-207	0	190	sign	1702598306
1983380683	11201	9001	-7301	700	562	-457	protector	1694544119
1999462761	-7544	-10	-634	-472	-1	-40	sign	1695645198
1999462762	-7544	-10	-633	-472	-1	-40	sign	1695645198
901499066	5956	9403	-5641	372	587	-353	protector	1641705208
1999462763	-7544	-10	-632	-472	-1	-40	sign	1695645198
1153478568	-183	0	-2232	-12	0	-140	protector	1656815458
1999462764	-7544	-10	-631	-472	-1	-40	sign	1695645198
1999462765	-7544	-10	-630	-472	-1	-40	sign	1695645198
1999462766	-7544	-10	-629	-472	-1	-40	sign	1695645198
1999462767	-7544	-10	-628	-472	-1	-40	sign	1695645198
1897605990	3	15594	873	0	974	54	protector	1690451715
1897605991	8	15594	873	0	974	54	protector	1690451715
1897605992	13	15594	873	0	974	54	protector	1690451715
1935759781	19879	85	-23213	1242	5	-1451	protector	1691115353
1844573773	-226	6586	40	-15	411	2	travelnet	1689311717
1667058396	1909	26	-1479	119	1	-93	protector	1679492729
1935759782	19879	85	-23203	1242	5	-1451	protector	1691115353
1935759783	19879	95	-23213	1242	5	-1451	protector	1691115353
1935759784	19879	95	-23203	1242	5	-1451	protector	1691115353
910579990	-5256	16	414	-329	1	25	protector	1642197461
1999462768	-7544	-10	-627	-472	-1	-40	sign	1695645198
1999462769	-7544	-10	-626	-472	-1	-40	sign	1695645198
1935759785	19881	89	-23216	1242	5	-1451	technicquarry	1691115353
1935759786	19882	89	-23215	1242	5	-1451	technicquarry	1691115353
1935759787	19874	90	-23208	1242	5	-1451	jumpdrive	1691115353
1935759788	19874	90	-23210	1242	5	-1451	technicswitch	1691115353
1902493439	2000	7	-1000	125	0	-63	protector	1690530477
1902493440	2000	8	-1000	125	0	-63	travelnet	1690530477
1902521156	3680	-16	-230	230	-1	-15	protector	1690531305
1852182687	19960	2	-158	1247	0	-10	protector	1689570863
705623232	-2227	-8	-2158	-140	-1	-135	protector	1633101265
1902521157	3691	-16	-230	230	-1	-15	protector	1690531305
1039688600	-5689	14	5391	-356	0	336	protector	1650580870
705623234	-2227	-4	-2152	-140	-1	-135	protector	1633101265
2052959920	-335	15970	242	-21	998	15	protector	1699566618
2092141913	15601	34	6609	975	2	413	protector	1701820122
2092141914	15607	34	6609	975	2	413	protector	1701820122
2095160373	-2885	53	1645	-181	3	102	protector	1702001200
1916443208	-4604	5	-1451	-288	0	-91	protector	1690722558
1606212869	8215	4	-3546	513	0	-222	protector	1675283930
1916443209	-4593	2	-1450	-288	0	-91	protector	1690722558
1916443210	-4615	7	-1451	-289	0	-91	protector	1690722558
1460863525	-5833	20	-1663	-365	1	-104	protector	1668508334
1460863526	-5833	20	-1652	-365	1	-104	protector	1668508334
1608233233	-10485	27	-16226	-656	1	-1015	travelnet	1675400540
1916443211	-4604	3	-1429	-288	0	-90	protector	1690722558
1608233234	-10485	29	-16226	-656	1	-1015	protector	1675400540
1916443212	-4604	4	-1440	-288	0	-90	protector	1690722558
2086169693	-3058	12	701	-192	0	43	protector	1701534584
2086169694	-3058	14	690	-192	0	43	protector	1701534584
1916443213	-4593	2	-1439	-288	0	-90	protector	1690722558
1916443214	-4593	2	-1429	-288	0	-90	protector	1690722558
2086169696	-3058	12	712	-192	0	44	protector	1701534585
2086169697	-3047	12	712	-191	0	44	protector	1701534585
2086169698	-3047	12	701	-191	0	43	protector	1701534585
2086169699	-3047	14	690	-191	0	43	protector	1701534585
1916443216	-4604	5	-1462	-288	0	-92	protector	1690722558
1916443217	-4593	2	-1472	-288	0	-92	protector	1690722558
1916443218	-4593	2	-1461	-288	0	-92	protector	1690722558
1916443219	-4615	7	-1462	-289	0	-92	protector	1690722558
1658524485	-11002	59	-21471	-688	3	-1342	travelnet	1678456644
2086169703	-3064	18	661	-192	1	41	protector	1701534585
1658524486	-11006	60	-21464	-688	3	-1342	protector	1678456644
354587000	4692	0	91	293	0	5	protector	1620701373
1658524487	-11002	58	-21471	-688	3	-1342	protector	1678456644
2086169704	-3072	28	657	-192	1	41	protector	1701534585
2086169705	-3053	15	672	-191	0	42	protector	1701534585
1742565323	8624	13	-3131	539	0	-196	protector	1682952542
1742565324	8635	13	-3131	539	0	-196	protector	1682952542
2086169706	-3047	14	679	-191	0	42	protector	1701534585
1812577482	305	6674	-44	19	417	-3	protector	1687692723
2086169708	-3064	18	672	-192	1	42	protector	1701534585
2061195046	-2120	1	-3703	-133	0	-232	sign	1700133211
2061195047	-2120	1	-3700	-133	0	-232	sign	1700133211
1812577483	304	6674	-36	19	417	-3	travelnet	1687692723
2061195048	-2118	8	-3703	-133	0	-232	technicswitch	1700133211
2061195049	-2118	8	-3698	-133	0	-232	technicswitch	1700133211
2061195050	-2113	-4	-3701	-133	-1	-232	nuclearreactor	1700133211
1964615367	-513	-2	204	-33	-1	12	travelnet	1693070739
2061195051	-2124	-7	-3699	-133	-1	-232	technicswitch	1700133211
1742565331	8655	16	-3175	540	1	-199	protector	1682952560
705623233	-2227	-8	-2153	-140	-1	-135	protector	1633101265
705623235	-2227	-4	-2147	-140	-1	-135	protector	1633101265
1916443225	-4615	6	-1473	-289	0	-93	protector	1690722559
1916443226	-4615	7	-1484	-289	0	-93	protector	1690722559
2105233625	-1963	25	-3409	-123	1	-214	technicswitch	1702588318
2104383715	-4619	3	3002	-289	0	187	protector	1702534308
2104383716	-4619	3	3013	-289	0	188	protector	1702534308
2061195059	-2144	18	-3711	-134	1	-232	protector	1700133211
2061195060	-2144	18	-3700	-134	1	-232	protector	1700133211
2061195061	-2129	16	-3699	-134	1	-232	technicswitch	1700133211
2105233626	-1953	20	-3421	-123	1	-214	privprotector	1702588318
2104383718	-4619	3	2984	-289	0	186	technicquarry	1702534308
2104383719	-4619	3	2985	-289	0	186	technicquarry	1702534308
2104383720	-4619	3	2980	-289	0	186	protector	1702534308
2104383721	-4619	3	2991	-289	0	186	protector	1702534308
1111989634	-92	6629	269	-6	414	16	protector	1654291483
2105233627	-1953	20	-3413	-123	1	-214	privprotector	1702588318
2089663576	-6250	7349	-5000	-391	459	-313	jumpdrive	1701646174
2089663577	-6251	7348	-4997	-391	459	-313	digiterm	1701646174
2105233628	-1964	24	-3409	-123	1	-214	jumpdrive	1702588318
2105233629	-1963	24	-3412	-123	1	-214	digiterm	1702588318
2089663578	-6251	7345	-5006	-391	459	-313	technicquarry	1701646174
2089663579	-6246	7345	-4994	-391	459	-313	technicquarry	1701646174
2089663580	-6266	7353	-5014	-392	459	-314	jumpdrive	1701646174
2085437045	-4000	4	0	-250	0	0	protector	1701492309
2085437046	-4000	5	0	-250	0	0	travelnet	1701492309
2099616084	-2164	59	1464	-136	3	91	jumpdrive	1702249786
1974126011	-508	11	200	-32	0	12	technicswitch	1693821872
2085437048	-3983	36	-5	-249	2	-1	protector	1701492309
1974126012	-507	3	200	-32	0	12	technicswitch	1693821872
1974126013	-505	1	200	-32	0	12	poi	1693821872
1657930702	30922	34	30900	1932	2	1931	protector	1678396851
1974126014	-509	4	195	-32	0	12	protector	1693821872
2099616085	-2176	60	1464	-136	3	91	protector	1702249786
2099616086	-2165	60	1464	-136	3	91	protector	1702249786
2099616087	-2143	60	1464	-134	3	91	protector	1702249786
1974126015	-509	4	204	-32	0	12	protector	1693821872
66267	-2421	21	-368	-152	1	-23	protector	1610625333
1974126016	-500	4	195	-32	0	12	protector	1693821872
2099616088	-2138	61	1464	-134	3	91	protector	1702249786
2099616089	-2141	59	1464	-134	3	91	jumpdrive	1702249786
66268	-2421	21	-357	-152	1	-23	protector	1610625333
2099616090	-2138	61	1463	-134	3	91	technicswitch	1702249786
1657930703	30922	34	30911	1932	2	1931	protector	1678396851
354587001	4697	3	88	293	0	5	protector	1620701373
2102338924	-3586	91	-458	-225	5	-29	protector	1702405620
2089663581	-6267	7345	-5015	-392	459	-314	technicquarry	1701646174
929861208	-3445	11	-30833	-216	0	-1928	protector	1643581177
929861209	-3456	11	-30832	-216	0	-1927	protector	1643581177
2089663582	-6265	7345	-5021	-392	459	-314	technicquarry	1701646174
2089663583	-6258	7345	-5013	-392	459	-314	technicquarry	1701646174
2065839306	-3480	6	2769	-218	0	173	protector	1700389570
2065839307	-3480	6	2780	-218	0	173	protector	1700389570
2089663584	-6268	7350	-5017	-392	459	-314	technicswitch	1701646174
1111989633	-92	6629	258	-6	414	16	protector	1654291483
2065839308	-3480	6	2791	-218	0	174	protector	1700389570
1039688599	-5689	8	5380	-356	0	336	protector	1650580870
2061364459	1548	9	1787	96	0	111	protector	1700140299
66276	-2421	21	-390	-152	1	-25	protector	1610625333
1795760003	-189	15594	898	-12	974	56	protector	1686836663
1795760004	-184	15594	898	-12	974	56	protector	1686836663
1795760005	-179	15594	898	-12	974	56	protector	1686836663
2096685798	14	9	508	0	0	31	sign	1702095459
1974126017	-500	4	204	-32	0	12	protector	1693821872
1974126018	-510	5	202	-32	0	12	travelnet	1693821872
1974126019	-500	5	205	-32	0	12	travelnet	1693821872
2102338937	-3597	69	-458	-225	4	-29	protector	1702405620
1950062434	-1550	1	-3201	-97	0	-201	protector	1691940564
2102338938	-3586	69	-458	-225	4	-29	protector	1702405620
66281	-2430	-2	-411	-152	-1	-26	protector	1610625333
54568	22000	1	0	1375	0	0	protector	1610624523
1976803016	678	5296	3167	42	331	197	travelnet	1694010888
1976803017	682	5299	3167	42	331	197	protector	1694010888
1976803018	682	5301	3167	42	331	197	protector	1694010888
1976803019	682	5300	3167	42	331	197	jumpdrive	1694010888
1976803020	681	5301	3162	42	331	197	technicquarry	1694010888
1811972473	-3852	8	2524	-241	0	157	protector	1687659982
1976803021	682	5301	3162	42	331	197	technicquarry	1694010888
54594	-26741	11	0	-1672	0	0	protector	1610624554
1811972474	-3841	3	2513	-241	0	157	protector	1687659982
1603886174	3493	-16	-230	218	-1	-15	protector	1675132352
1976803022	683	5301	3162	42	331	197	technicquarry	1694010888
2097397399	-1991	1	-3628	-125	0	-227	protector	1702130210
2097397400	-1989	7	-3630	-125	0	-227	protector	1702130210
1673840846	-2089	4	305	-131	0	19	protector	1680015493
1811972475	-3841	8	2524	-241	0	157	protector	1687659982
1974126035	-540	-7	244	-34	-1	15	nuclearreactor	1693821872
2089663585	-6265	7350	-5017	-392	459	-314	technicswitch	1701646174
2089663586	-6270	7345	-4994	-392	459	-313	technicquarry	1701646174
2078669421	7144	25	22206	446	1	1387	travelnet	1701078631
1811972476	-3841	14	2513	-241	0	157	protector	1687659982
2078669422	7144	28	22203	446	1	1387	protector	1701078631
2102311083	7513	57	-2985	469	3	-187	protector	1702403263
2102311084	7517	54	-2991	469	3	-187	protector	1702403263
2102311085	7517	59	-2991	469	3	-187	protector	1702403263
2077361657	-3987	8421	-1506	-250	526	-95	travelnet	1701013429
2102311086	7517	68	-3002	469	4	-188	protector	1702403263
2097824292	-2001	6	-4396	-126	0	-275	protector	1702152505
2072482120	-4708	6	-13	-295	0	-1	protector	1700752028
2072482121	-4683	3	0	-293	0	0	atm	1700752028
1811972482	-3853	8	2504	-241	0	156	protector	1687659982
1460863552	-5838	13	-1658	-365	0	-104	protector	1668508334
1811972483	-3841	3	2502	-241	0	156	protector	1687659982
2089663587	-6265	7345	-5006	-392	459	-313	technicquarry	1701646174
2062938118	21560	3	-21991	1347	0	-1375	protector	1700257399
2062938119	21560	7	-22000	1347	0	-1375	protector	1700257399
2097824293	-2001	6	-4385	-126	0	-275	protector	1702152505
1801141300	106	6584	270	6	411	16	protector	1687091647
2097824294	-2001	6	-4374	-126	0	-274	protector	1702152505
2102311087	7517	52	-3002	469	3	-188	protector	1702403263
2072482122	-4694	6	-30	-294	0	-2	protector	1700752028
2097824296	-2001	6	-4407	-126	0	-276	protector	1702152505
2089663588	-6258	7345	-4999	-392	459	-313	technicquarry	1701646174
2089663589	-6263	7349	-4999	-392	459	-313	jumpdrive	1701646174
2089663590	-6264	7348	-4996	-392	459	-313	digiterm	1701646174
2089663591	-6228	7362	-5038	-390	460	-315	travelnet	1701646174
2102311088	7517	57	-3002	469	3	-188	protector	1702403263
1460863558	-5849	13	-1658	-366	0	-104	protector	1668508335
1460863559	-5854	20	-1663	-366	1	-104	protector	1668508335
1460863560	-5854	20	-1652	-366	1	-104	protector	1668508335
1460863561	-5844	20	-1663	-366	1	-104	protector	1668508335
2089663592	-6227	7360	-5037	-390	460	-315	jumpdrive	1701646174
2089663593	-6228	7361	-5036	-390	460	-315	technicswitch	1701646174
1728319981	-3293	14	-3372	-206	0	-211	protector	1681782348
2052959983	-350	15970	261	-22	998	16	protector	1699566620
2052959984	-346	15970	257	-22	998	16	protector	1699566620
1728319982	-3288	13	-3368	-206	0	-211	protector	1681782348
1728319983	-3287	2	-3369	-206	0	-211	protector	1681782348
2052959985	-342	15970	261	-22	998	16	protector	1699566620
2048288827	2471	3	1122	154	0	70	protector	1699200475
1728319984	-3288	6	-3366	-206	0	-211	technicswitch	1681782348
1482554881	2	5294	340	0	330	21	travelnet	1669588085
2048288828	2471	3	1133	154	0	70	protector	1699200475
2048288829	2449	3	1122	153	0	70	protector	1699200475
2048288830	2449	3	1133	153	0	70	protector	1699200475
2048288831	2460	3	1122	153	0	70	protector	1699200475
2048288832	2460	3	1133	153	0	70	protector	1699200475
2048288833	2438	4	1122	152	0	70	protector	1699200475
47181135	21511	63	-22057	1344	3	-1379	protector	1612304397
1482554882	2	5293	338	0	330	21	protector	1669588085
2048288834	2438	4	1133	152	0	70	protector	1699200475
2052959986	-338	15970	256	-22	998	16	protector	1699566620
2052959987	-257	16000	259	-17	1000	16	travelnet	1699566620
97208190	-230	15597	641	-15	974	40	protector	1614291668
2052959988	-263	15999	264	-17	999	16	protector	1699566620
2052959989	-258	15999	268	-17	999	16	protector	1699566620
2052959990	-264	15999	245	-17	999	15	protector	1699566620
2097397425	-1982	116	-3647	-124	7	-228	protector	1702130210
2097397426	-1982	116	-3637	-124	7	-228	protector	1702130210
2094171556	-1792	1	-3549	-112	0	-222	protector	1701946578
2094171557	-1792	1	-3538	-112	0	-222	protector	1701946578
2089663594	-6223	7350	-5033	-389	459	-315	technicswitch	1701646174
2089663595	-6219	7350	-5033	-389	459	-315	technicswitch	1701646174
1915358519	691	5246	-627	43	327	-40	protector	1690699067
2089663596	-6220	7345	-5037	-389	459	-315	technicquarry	1701646174
2089663597	-6218	7345	-5028	-389	459	-315	technicquarry	1701646174
2089663598	-6221	7353	-5030	-389	459	-315	jumpdrive	1701646174
2052959991	-264	15999	251	-17	999	15	protector	1699566620
2097397427	-2000	7	-3636	-125	0	-228	train	1702130210
2097397428	-2000	1	-3643	-125	0	-228	protector	1702130210
2097397429	-2000	1	-3635	-125	0	-228	protector	1702130210
2097397430	-1991	1	-3643	-125	0	-228	protector	1702130210
2097397431	-1991	1	-3635	-125	0	-228	protector	1702130210
2097397432	-1989	7	-3646	-125	0	-228	protector	1702130210
2097397433	-1989	7	-3638	-125	0	-228	protector	1702130210
2097397434	-1965	115	-3648	-123	7	-228	protector	1702130210
2097397435	-1954	115	-3648	-123	7	-228	protector	1702130210
2097397436	-1967	0	-3637	-123	0	-228	protector	1702130211
2094171558	-1781	1	-3549	-112	0	-222	protector	1701946578
2089663599	-6296	7353	-5029	-394	459	-315	jumpdrive	1701646174
2082116759	184	5348	300	11	334	18	travelnet	1701280228
2082116760	185	5348	300	11	334	18	protector	1701280228
2077389236	5393	3	1377	337	0	86	protector	1701014430
1146254402	-1834	4	-3351	-115	0	-210	protector	1656392232
1811972493	-3853	19	2502	-241	1	156	protector	1687659983
2082116761	200	5348	312	12	334	19	protector	1701280230
2082116762	200	5348	318	12	334	19	protector	1701280230
2057630031	-5018	85	117	-314	5	7	protector	1699848569
1146254404	-1829	4	-3357	-115	0	-210	protector	1656392232
1146254406	-1819	4	-3351	-114	0	-210	protector	1656392232
1146254408	-1810	4	-3357	-114	0	-210	protector	1656392232
2094171559	-1781	1	-3538	-112	0	-222	protector	1701946578
2057630032	-5015	89	127	-314	5	7	protector	1699848569
2077389237	5393	12	1388	337	0	86	protector	1701014430
2077389238	5404	4	1377	337	0	86	protector	1701014430
2077389239	5404	12	1377	337	0	86	protector	1701014430
2077389240	5404	12	1388	337	0	86	protector	1701014430
2089663600	-6298	7345	-5028	-394	459	-315	technicquarry	1701646174
2097397437	-1969	115	-3654	-124	7	-229	protector	1702130211
2097397438	-1982	116	-3657	-124	7	-229	protector	1702130211
97208189	-237	15588	649	-15	974	40	protector	1614291668
2097397439	-1973	116	-3658	-124	7	-229	travelnet	1702130211
2039753542	-2143	5	-3948	-134	0	-247	protector	1698582295
2039753543	-2143	7	-3937	-134	0	-247	protector	1698582295
1845576401	-3309	-16	3449	-207	-1	215	protector	1689357173
47181134	21511	48	-22057	1344	3	-1379	protector	1612304397
2039753544	-2143	8	-3926	-134	0	-246	protector	1698582295
2094171560	-1770	1	-3549	-111	0	-222	protector	1701946578
1811972494	-3852	30	2502	-241	1	156	protector	1687659983
1146254401	-1840	4	-3351	-115	0	-210	protector	1656392232
1146254403	-1831	4	-3351	-115	0	-210	protector	1656392232
1811972495	-3841	30	2502	-241	1	156	protector	1687659983
2094171561	-1770	1	-3538	-111	0	-222	protector	1701946578
1146254405	-1824	4	-3357	-114	0	-210	protector	1656392232
2058157527	910	150	2051	56	9	128	technicswitch	1699909439
2100719771	7000	33	23280	437	2	1455	protector	1702324886
1146254407	-1812	4	-3351	-114	0	-210	protector	1656392232
2100719772	7000	29	23280	437	1	1455	protector	1702324886
2039753549	-2151	1	-3967	-135	0	-248	protector	1698582295
1146254410	-1812	4	-3331	-114	0	-209	protector	1656392232
2039753550	-2151	2	-3960	-135	0	-248	protector	1698582295
2071582785	26000	8	-25000	1625	0	-1563	travelnet	1700691365
2071582786	26000	7	-25000	1625	0	-1563	protector	1700691365
2058157531	914	145	2051	57	9	128	nuclearreactor	1699909439
2040937881	-3327	17	-643	-208	1	-41	protector	1698641679
2069608889	-5148	17	-1896	-322	1	-119	technicswitch	1700578140
2069608890	-5158	18	-1900	-323	1	-119	protector	1700578140
2069608891	-5153	17	-1894	-323	1	-119	protector	1700578140
2069608892	-5155	18	-1902	-323	1	-119	technicswitch	1700578140
2089663601	-6296	7345	-5037	-394	459	-315	technicquarry	1701646174
2089663602	-6289	7345	-5030	-394	459	-315	technicquarry	1701646174
2040937882	-3320	19	-655	-208	1	-41	protector	1698641679
2040937883	-3338	26	-655	-209	1	-41	protector	1698641679
2040937884	-3337	47	-657	-209	2	-42	protector	1698641679
2040937885	-3339	17	-670	-209	1	-42	protector	1698641679
2040937886	-3334	18	-672	-209	1	-42	protector	1698641679
2058157532	914	151	2051	57	9	128	protector	1699909439
185174968	-5011	20	2508	-314	1	156	protector	1617187132
1018063099	8000	8	-22000	500	0	-1375	travelnet	1649571345
1774865307	-2751	2	-1452	-172	0	-91	protector	1685599009
2058157533	914	150	2051	57	9	128	jumpdrive	1699909439
2089663603	-6298	7350	-5032	-394	459	-315	technicswitch	1701646174
1845576402	-3298	-16	3449	-207	-1	215	protector	1689357173
1845576403	-3309	-16	3460	-207	-1	216	protector	1689357173
46480	10127	5	447	632	0	27	protector	1610623821
2089663604	-6295	7350	-5032	-394	459	-315	technicswitch	1701646174
1096683357	-186	7004	2038	-12	437	127	travelnet	1653376121
1367672892	-22490	43	-22628	-1406	2	-1415	protector	1665086485
206435043	3183	4	-1338	198	0	-84	protector	1617642259
1367672893	-22489	32	-22630	-1406	2	-1415	protector	1665086485
1754971058	-2684	14	-1468	-168	0	-92	protector	1684085219
1367672894	-22490	34	-22639	-1406	2	-1415	protector	1665086485
1367672895	-22490	43	-22639	-1406	2	-1415	protector	1665086485
1367672896	-22512	43	-22629	-1407	2	-1415	protector	1665086485
1367672897	-22501	43	-22638	-1407	2	-1415	protector	1665086485
1460863616	-5854	20	-1642	-366	1	-103	protector	1668508335
1460863617	-5844	20	-1642	-366	1	-103	protector	1668508335
1460863618	-5849	13	-1647	-366	0	-103	protector	1668508335
1774865313	-2719	2	-1431	-170	0	-90	protector	1685599009
1774865314	-2715	2	-1427	-170	0	-90	protector	1685599009
1774865315	-2714	2	-1435	-170	0	-90	protector	1685599009
46505	11581	25	428	723	1	26	protector	1610623841
1774865316	-2711	2	-1425	-170	0	-90	protector	1685599009
1774865317	-2710	2	-1440	-170	0	-90	protector	1685599009
1774865318	-2703	2	-1440	-169	0	-90	protector	1685599009
1774865319	-2703	2	-1435	-169	0	-90	protector	1685599009
46514	-26767	11	0	-1673	0	0	protector	1610623872
46515	-26767	11	11	-1673	0	0	protector	1610623872
46516	-26767	11	22	-1673	0	1	protector	1610623872
46517	-26767	11	33	-1673	0	2	protector	1610623872
46518	-26767	11	44	-1673	0	2	protector	1610623872
46519	-26767	11	187	-1673	0	11	protector	1610623872
46520	-26767	11	198	-1673	0	12	protector	1610623872
46521	-26767	11	209	-1673	0	13	protector	1610623872
46522	-26767	11	220	-1673	0	13	protector	1610623872
1845576404	-3298	-16	3460	-207	-1	216	protector	1689357173
46524	-26767	11	242	-1673	0	15	protector	1610623872
46525	-26763	11	250	-1673	0	15	protector	1610623872
1774865320	-2703	2	-1425	-169	0	-90	protector	1685599009
1774865321	-2702	9	-1425	-169	0	-90	protector	1685599009
1146254409	-1812	4	-3338	-114	0	-209	protector	1656392232
1774865322	-2692	2	-1425	-169	0	-90	protector	1685599009
2089663608	-6236	7345	-5046	-390	459	-316	technicquarry	1701646174
2089663609	-6227	7345	-5044	-390	459	-316	technicquarry	1701646174
2089663610	-6234	7351	-5043	-390	459	-316	jumpdrive	1701646174
2089663611	-6236	7345	-5028	-390	459	-315	technicquarry	1701646174
1774865323	-2691	2	-1435	-169	0	-90	protector	1685599009
1018063098	8000	7	-22000	500	0	-1375	protector	1649571345
2089663612	-6234	7345	-5037	-390	459	-315	technicquarry	1701646174
1460863619	-5833	20	-1642	-365	1	-103	protector	1668508335
2089663613	-6227	7345	-5030	-390	459	-315	technicquarry	1701646174
2089663614	-6233	7351	-5031	-390	459	-315	jumpdrive	1701646174
2089663615	-6234	7350	-5040	-390	459	-315	digiterm	1701646174
2089663616	-6234	7350	-5028	-390	459	-315	digiterm	1701646174
2089663617	-6265	7362	-5068	-392	460	-317	jumpdrive	1701646174
2089663618	-6261	7362	-5072	-392	460	-317	jumpdrive	1701646174
1635952690	8672	10	-3618	542	0	-227	protector	1676776454
2089663619	-6261	7365	-5072	-392	460	-317	jumpdrive	1701646174
2089663620	-6259	7362	-5066	-392	460	-317	jumpdrive	1701646174
2089663621	-6259	7365	-5066	-392	460	-317	jumpdrive	1701646174
2089663622	-6258	7360	-5068	-392	460	-317	jumpdrive	1701646174
2089663623	-6271	7362	-5067	-392	460	-317	digiterm	1701646174
46551	-26530	11	209	-1659	0	13	protector	1610623877
46552	-26530	11	220	-1659	0	13	protector	1610623877
46553	-26530	11	231	-1659	0	14	protector	1610623877
46554	-26530	11	165	-1659	0	10	protector	1610623877
2089663624	-6271	7372	-5069	-392	460	-317	digiterm	1701646174
2065726194	-2481	33	-4547	-156	2	-285	jumpdrive	1700384794
2065726195	-2482	34	-4548	-156	2	-285	protector	1700384794
2065726196	-2486	28	-4552	-156	1	-285	protector	1700384794
2065726197	-2481	28	-4547	-156	1	-285	protector	1700384794
1774865324	-2691	9	-1425	-169	0	-90	protector	1685599009
1778465468	-1873	7	-294	-118	0	-19	protector	1685797499
2089663625	-6271	7372	-5067	-392	460	-317	digiterm	1701646174
46563	-26543	11	250	-1659	0	15	protector	1610623878
46564	-26532	11	250	-1659	0	15	protector	1610623878
46565	-26530	11	242	-1659	0	15	protector	1610623878
2089663626	-6270	7370	-5068	-392	460	-317	digiterm	1701646174
2089663627	-6264	7362	-5068	-392	460	-317	digiterm	1701646174
2089663628	-6259	7366	-5065	-392	460	-317	digiterm	1701646174
2089663629	-6262	7361	-5072	-392	460	-317	travelnet	1701646174
2089663630	-6262	7364	-5072	-392	460	-317	travelnet	1701646174
2089663631	-6259	7361	-5065	-392	460	-317	travelnet	1701646174
46572	-26530	11	121	-1659	0	7	protector	1610623878
46573	-26530	11	132	-1659	0	8	protector	1610623878
46574	-26530	11	143	-1659	0	8	protector	1610623878
46575	-26530	11	154	-1659	0	9	protector	1610623878
1460863620	-5838	13	-1647	-365	0	-103	protector	1668508335
2089663632	-6258	7361	-5065	-392	460	-317	travelnet	1701646174
2089663633	-6259	7366	-5067	-392	460	-317	technicswitch	1701646174
1774865334	-2751	4	-1798	-172	0	-113	protector	1685599011
1774865335	-2744	4	-1798	-172	0	-113	protector	1685599011
1774865336	-2744	11	-1801	-172	0	-113	protector	1685599011
1367672898	-22501	43	-22628	-1407	2	-1415	protector	1665086485
1367672899	-22500	32	-22630	-1407	2	-1415	protector	1665086485
1972684642	-16257	15704	-168	-1017	981	-11	mission	1693708551
1494332251	-269	-16	-230	-17	-1	-15	protector	1670126644
1367672903	-22489	22	-22635	-1406	1	-1415	protector	1665086485
1494332252	-258	-16	-230	-17	-1	-15	protector	1670126644
670620830	-10851	5	-21878	-679	0	-1368	travelnet	1631451522
1494332253	-280	-16	-230	-18	-1	-15	protector	1670126644
2097397442	-1971	30	-3654	-124	1	-229	protector	1702130211
1774865345	-2750	34	-1476	-172	2	-93	protector	1685599011
2097397443	-1965	115	-3659	-123	7	-229	protector	1702130211
2084790679	-24	15987	530	-2	999	33	protector	1701447670
2097397444	-1954	115	-3659	-123	7	-229	protector	1702130211
1955206408	-175	8	20884	-11	0	1305	technicswitch	1692273753
2097397445	-1982	116	-3677	-124	7	-230	protector	1702130211
2097397446	-1982	116	-3667	-124	7	-230	protector	1702130211
2097397447	-1967	125	-3678	-123	7	-230	protector	1702130211
1955206409	-169	8	20883	-11	0	1305	technicswitch	1692273753
2097397448	-1965	115	-3679	-123	7	-230	protector	1702130211
2097397449	-1965	115	-3669	-123	7	-230	protector	1702130211
1273814290	6733	52	-5991	420	3	-375	travelnet	1661019912
2097397450	-1954	115	-3679	-123	7	-230	protector	1702130211
1039688695	-5678	13	5402	-355	0	337	protector	1650580871
1959559488	-1998	14	-3851	-125	0	-241	protector	1692637436
1904620885	-1909	7	-2695	-120	0	-169	privprotector	1690565324
1959559489	-1995	14	-3851	-125	0	-241	protector	1692637436
1754561309	9673	9500	4500	604	593	281	protector	1684069290
1904620888	-1909	7	-2717	-120	0	-170	privprotector	1690565324
1904620889	-1909	7	-2706	-120	0	-170	privprotector	1690565324
2097397451	-1954	115	-3669	-123	7	-230	protector	1702130211
1749864733	-33	8090	166	-3	505	10	protector	1683685834
1080456482	-16289	15641	-393	-1019	977	-25	protector	1652531432
2084118957	-4570	17	4317	-286	1	269	technicswitch	1701403500
1342532123	-5978	102	6040	-374	6	377	protector	1663942026
1342532124	-5978	103	6051	-374	6	378	protector	1663942026
1342532125	-5978	103	6062	-374	6	378	protector	1663942026
1342532126	-5978	103	6073	-374	6	379	protector	1663942026
2094765947	-16126	2	-202	-1008	0	-13	shop	1701977282
2094765948	-16118	2	-202	-1008	0	-13	shop	1701977282
1795760065	-185	15620	927	-12	976	57	technicswitch	1686836663
1795760066	-190	15619	924	-12	976	57	protector	1686836663
1795760067	-182	15619	925	-12	976	57	protector	1686836663
2011587729	2671	15745	2416	166	984	151	protector	1696610718
2011587730	2671	15756	2416	166	984	151	protector	1696610718
2083414083	1989	30	-122	124	1	-8	privprotector	1701364105
2039753623	-2143	3	-3958	-134	0	-248	protector	1698582314
2039753624	-2143	5	-3968	-134	0	-248	protector	1698582314
2100719834	7265	8	23232	454	0	1452	travelnet	1702324904
2096685880	-11	12	435	-1	0	27	protector	1702095461
2096685881	-6	22	421	-1	1	26	sign	1702095461
2096685882	-6	22	422	-1	1	26	sign	1702095461
2096685883	-6	22	423	-1	1	26	sign	1702095461
46717	-25466	2	56	-1592	0	3	protector	1610623894
46718	-25466	2	63	-1592	0	3	protector	1610623894
46719	-25543	2	56	-1597	0	3	protector	1610623894
46720	-25543	2	63	-1597	0	3	protector	1610623895
46721	-25532	2	56	-1596	0	3	protector	1610623895
46722	-25532	2	63	-1596	0	3	protector	1610623895
46723	-25521	2	56	-1596	0	3	protector	1610623895
46724	-25521	2	63	-1596	0	3	protector	1610623895
2096685884	-5	22	420	-1	1	26	sign	1702095461
1342532129	-5978	102	6018	-374	6	376	protector	1663942026
2096685885	-5	22	424	-1	1	26	sign	1702095461
46731	-25565	2	56	-1598	0	3	protector	1610623895
46732	-25565	2	63	-1598	0	3	protector	1610623895
46733	-25554	2	56	-1598	0	3	protector	1610623895
46734	-25554	2	63	-1598	0	3	protector	1610623895
46735	-25562	0	59	-1598	0	3	train	1610623895
46736	-25510	2	56	-1595	0	3	protector	1610623895
46737	-25510	2	63	-1595	0	3	protector	1610623895
2096685886	-4	22	420	-1	1	26	sign	1702095461
2096685887	-4	22	424	-1	1	26	sign	1702095461
46740	-25488	2	56	-1593	0	3	protector	1610623895
46741	-25488	2	63	-1593	0	3	protector	1610623895
46742	-25477	2	56	-1593	0	3	protector	1610623895
46743	-25477	2	63	-1593	0	3	protector	1610623895
46744	-25455	2	56	-1591	0	3	protector	1610623895
46745	-25455	2	63	-1591	0	3	protector	1610623895
46746	-25444	2	56	-1591	0	3	protector	1610623895
46747	-25444	2	63	-1591	0	3	protector	1610623895
46748	-25433	2	56	-1590	0	3	protector	1610623895
46749	-25433	2	63	-1590	0	3	protector	1610623895
46750	-25422	0	59	-1589	0	3	train	1610623895
46751	-25422	2	56	-1589	0	3	protector	1610623895
46752	-25422	2	63	-1589	0	3	protector	1610623895
46753	-25411	2	56	-1589	0	3	protector	1610623895
46754	-25411	2	63	-1589	0	3	protector	1610623895
46755	-25400	2	56	-1588	0	3	protector	1610623895
46756	-25400	2	63	-1588	0	3	protector	1610623895
46757	-25389	2	56	-1587	0	3	protector	1610623896
46758	-25389	2	63	-1587	0	3	protector	1610623896
46759	-25378	2	56	-1587	0	3	protector	1610623896
46760	-25378	2	63	-1587	0	3	protector	1610623896
46761	-25367	2	56	-1586	0	3	protector	1610623896
46762	-25367	2	63	-1586	0	3	protector	1610623896
2096685888	-3	22	420	-1	1	26	sign	1702095461
2096685889	-3	22	424	-1	1	26	sign	1702095461
2096685890	-2	22	421	-1	1	26	sign	1702095461
2096685891	-2	22	422	-1	1	26	sign	1702095461
2096685892	-2	22	423	-1	1	26	sign	1702095461
46773	-25312	2	56	-1582	0	3	protector	1610623899
46774	-25312	2	63	-1582	0	3	protector	1610623899
46775	-25301	2	56	-1582	0	3	protector	1610623899
46776	-25301	2	63	-1582	0	3	protector	1610623899
2096685893	-4	20	422	-1	1	26	travelnet	1702095461
2096685894	-4	19	422	-1	1	26	protector	1702095461
2104271282	8296	19	-3168	518	1	-198	technicswitch	1702525968
46786	-25246	2	56	-1578	0	3	protector	1610623899
46787	-25246	2	63	-1578	0	3	protector	1610623899
46788	-25235	2	56	-1578	0	3	protector	1610623899
46789	-25235	2	63	-1578	0	3	protector	1610623899
2096685895	-22	25	407	-2	1	25	protector	1702095461
2096685896	-22	25	418	-2	1	26	protector	1702095461
2096685897	-22	25	429	-2	1	26	protector	1702095461
2096685898	-43	7	409	-3	0	25	protector	1702095461
2104271283	8313	20	-3165	519	1	-198	shop	1702525968
2096375801	1212	7	-8231	75	0	-515	protector	1702067119
2096375802	1192	18	-8253	74	1	-516	protector	1702067119
2096685899	-40	15	408	-3	0	25	protector	1702095461
46798	-25180	2	56	-1574	0	3	protector	1610623899
46799	-25180	2	63	-1574	0	3	protector	1610623899
46800	-25169	2	56	-1574	0	3	protector	1610623899
46801	-25169	2	63	-1574	0	3	protector	1610623899
2104271284	8313	20	-3165	519	1	-198	shop	1702525968
2104271285	8313	20	-3165	519	1	-198	shop	1702525968
2104271286	8313	20	-3165	519	1	-198	shop	1702525968
2057908323	-2857	5247	-2619	-179	327	-164	protector	1699880770
2059486116	-4125	30	95	-258	1	5	protector	1700002984
2098623156	7783	14	23529	486	0	1470	protector	1702199400
1342532130	-5978	102	6029	-374	6	376	protector	1663942026
1342532131	-5967	103	6018	-373	6	376	protector	1663942026
1342532132	-5967	103	6029	-373	6	376	protector	1663942026
2098623157	7784	14	23522	486	0	1470	protector	1702199400
2098623158	7722	10	23531	482	0	1470	protector	1702199400
2096685900	-36	14	401	-3	0	25	protector	1702095461
2096685901	-29	7	418	-2	0	26	sign	1702095461
1342532133	-5956	103	6018	-373	6	376	protector	1663942026
1342532134	-5956	103	6029	-373	6	376	protector	1663942026
2096685902	-28	7	418	-2	0	26	sign	1702095461
2096685903	-27	7	418	-2	0	26	sign	1702095461
2096685904	-28	5	417	-2	0	26	travelnet	1702095461
670620829	-10851	4	-21878	-679	0	-1368	protector	1631451522
2098623159	7725	11	23521	482	0	1470	protector	1702199400
2096685906	20	12	430	1	0	26	travelnet	1702095462
2098623160	7727	10	23530	482	0	1470	protector	1702199400
2098623161	7745	11	23522	484	0	1470	protector	1702199400
54593	-26752	11	0	-1672	0	0	protector	1610624554
2098623162	7747	11	23529	484	0	1470	protector	1702199400
2098623163	7752	12	23529	484	0	1470	protector	1702199400
1959559490	-1988	14	-3855	-125	0	-241	protector	1692637436
2098623164	7756	12	23529	484	0	1470	protector	1702199400
2098623165	7771	15	23522	485	0	1470	protector	1702199400
1882334911	21000	7	-22000	1312	0	-1375	protector	1690164432
2096685914	-30	41	395	-2	2	24	protector	1702095462
1601426376	-2380	17	1831	-149	1	114	protector	1674992667
1601426377	-2369	17	1831	-149	1	114	protector	1674992667
2096685915	-20	41	395	-2	2	24	protector	1702095462
1882334912	21000	8	-22000	1312	0	-1375	travelnet	1690164432
46837	-24839	2	56	-1553	0	3	protector	1610623902
46838	-24839	2	63	-1553	0	3	protector	1610623902
1882334913	21003	7	-22000	1312	0	-1375	train	1690164432
1882334914	21011	7	-21989	1313	0	-1375	protector	1690164432
1882334915	21011	8	-21989	1313	0	-1375	travelnet	1690164432
2105491390	17691	5270	-1522	1105	329	-96	travelnet	1702597825
1733015734	-2795	6	-4685	-175	0	-293	digiterm	1681977476
1733015735	-2774	6	-4678	-174	0	-293	sign	1681977476
1667058545	1926	-10	-1554	120	-1	-98	protector	1679492812
1733015736	-2779	7	-4674	-174	0	-293	technicswitch	1681977476
2105491391	17693	5270	-1527	1105	329	-96	travelnet	1702597825
2105491392	17691	5270	-1523	1105	329	-96	travelnet	1702597825
2105491393	17694	5270	-1527	1105	329	-96	travelnet	1702597825
2105491394	17691	5270	-1521	1105	329	-96	travelnet	1702597825
2096685916	-40	41	395	-3	2	24	protector	1702095462
2096685917	-24	18	386	-2	1	24	protector	1702095462
2105491395	17692	5270	-1527	1105	329	-96	travelnet	1702597825
2100719853	7267	7	23196	454	0	1449	protector	1702324904
1112523580	-1641	7717	-4304	-103	482	-269	technicswitch	1654324326
1112523582	-1640	7714	-4303	-103	482	-269	travelnet	1654324326
2105491396	17691	5270	-1524	1105	329	-96	travelnet	1702597825
2081976441	6153	27	-3546	384	1	-222	protector	1701271900
2081976442	6159	27	-3552	384	1	-222	protector	1701271900
2081976443	6159	27	-3541	384	1	-222	protector	1701271900
670549810	1223	-8	-6695	76	-1	-419	protector	1631448391
2105491397	17695	5270	-1527	1105	329	-96	travelnet	1702597825
2105491398	17691	5270	-1525	1105	329	-96	travelnet	1702597825
2105491399	17691	5270	-1526	1105	329	-96	travelnet	1702597825
2096685918	-24	20	397	-2	1	24	protector	1702095462
1744044483	-21613	3	9859	-1351	0	616	travelnet	1683081303
1966975097	-15537	1	-11529	-972	0	-721	protector	1693274559
1966975098	-15551	8	-11535	-972	0	-721	travelnet	1693274559
2096685919	-22	25	385	-2	1	24	protector	1702095462
2100804854	-1191	5250	1599	-75	328	99	protector	1702327487
2100804855	-1168	5248	1598	-73	328	99	protector	1702327487
2100804856	-1167	5250	1585	-73	328	99	protector	1702327487
2100804857	-1161	5250	1585	-73	328	99	protector	1702327487
1948779898	-2011	8	402	-126	0	25	protector	1691861766
1948779899	-2011	8	407	-126	0	25	protector	1691861766
1948779900	-2005	10	411	-126	0	25	protector	1691861766
1948779901	-2013	10	387	-126	0	24	protector	1691861766
2100804858	-1157	5248	1599	-73	328	99	protector	1702327487
1948779902	-2011	8	396	-126	0	24	protector	1691861766
2100804859	-1157	5250	1585	-73	328	99	protector	1702327487
1224098487	-4500	6875	-6499	-282	429	-407	travelnet	1659418832
2099756971	21000	21	-25690	1312	1	-1606	technicquarry	1702258233
1959559491	-1987	14	-3851	-125	0	-241	protector	1692637436
1959559492	-2019	14	-3853	-127	0	-241	protector	1692637436
1959559493	-2017	14	-3856	-127	0	-241	protector	1692637436
1959559494	-2032	14	-3865	-127	0	-242	protector	1692637436
2099756972	21000	21	-25695	1312	1	-1606	technicswitch	1702258233
1621903965	5146	15	10665	321	0	666	protector	1675894705
1959559495	-2029	14	-3868	-127	0	-242	protector	1692637436
1959559496	-2021	14	-3860	-127	0	-242	protector	1692637436
1866794772	-1616	64	-3922	-101	4	-246	protector	1689903127
1866794773	-1614	64	-3924	-101	4	-246	protector	1689903127
1866794774	-1614	71	-3930	-101	4	-246	protector	1689903127
1959559497	-2028	18	-3859	-127	1	-242	protector	1692637436
1966975099	-15546	2	-11534	-972	0	-721	travelnet	1693274559
621102482	-4265	-11	-553	-267	-1	-35	protector	1629441660
2099756973	21000	18	-25695	1312	1	-1606	poi	1702258233
1866794775	-1614	79	-3926	-101	4	-246	protector	1689903127
2099756974	21000	17	-25690	1312	1	-1606	protector	1702258233
1742565541	8662	16	-3164	541	1	-198	protector	1682952560
1742565542	8662	16	-3153	541	1	-198	protector	1682952560
1742565543	8669	16	-3164	541	1	-198	protector	1682952560
2099756975	21000	17	-25695	1312	1	-1606	jumpdrive	1702258233
1866794776	-1612	64	-3922	-101	4	-246	protector	1689903127
1866794777	-1610	79	-3922	-101	4	-246	protector	1689903127
2096685920	-22	25	396	-2	1	24	protector	1702095462
2099756976	27000	29	-28508	1687	1	-1782	technicswitch	1702258233
2096685921	-48	13	396	-3	0	24	protector	1702095462
2081976444	6159	30	-3547	384	1	-222	travelnet	1701271900
2081976445	6165	27	-3546	385	1	-222	protector	1701271900
855350943	22560	-1	-30000	1410	-1	-1875	protector	1639701997
1866794778	-1606	71	-3922	-101	4	-246	protector	1689903127
2096685922	-42	14	396	-3	0	24	protector	1702095462
1112523581	-1641	7715	-4304	-103	482	-269	jumpdrive	1654324326
1866794779	-1614	66	-3922	-101	4	-246	jumpdrive	1689903127
705623330	-2225	-8	-2144	-140	-1	-134	protector	1633101265
1866794780	-1614	68	-3922	-101	4	-246	technicswitch	1689903127
1742565544	8669	16	-3153	541	1	-198	protector	1682952560
2099756977	27000	28	-28511	1687	1	-1782	jumpdrive	1702258233
1983912783	9469	-7	-5018	591	-1	-314	protector	1694579820
1959559502	-2009	14	-3851	-126	0	-241	protector	1692637436
2099756978	27000	29	-28511	1687	1	-1782	poi	1702258233
1983912784	9469	-7	-5013	591	-1	-314	protector	1694579820
1112523583	-1641	7714	-4304	-103	482	-269	protector	1654324326
2096685927	-5218	9	13523	-327	0	845	shop	1702095462
2099756979	27000	28	-28506	1687	1	-1782	protector	1702258233
2097796533	5330	11	11219	333	0	701	protector	1702151023
2097796534	5341	11	11219	333	0	701	protector	1702151023
2097796535	5328	11	11222	333	0	701	travelnet	1702151023
2097796536	5329	11	11222	333	0	701	atm	1702151023
2096685928	-5218	9	13523	-327	0	845	shop	1702095462
2065642604	4887	20	-460	305	1	-29	privprotector	1700381671
1983912785	9469	-6	-5013	591	-1	-314	travelnet	1694579820
1828270522	1390	5	665	86	0	41	protector	1688420069
2096685929	-5218	6	13521	-327	0	845	protector	1702095462
2097796537	5335	26	11212	333	1	700	travelnet	1702151023
2097796538	5335	11	11204	333	0	700	travelnet	1702151023
2097796539	5330	11	11208	333	0	700	protector	1702151023
2040514402	12338	19	3522	771	1	220	protector	1698613660
1742565553	8655	16	-3164	540	1	-198	protector	1682952560
2040514403	12342	19	3529	771	1	220	protector	1698613660
2040514404	12351	21	3523	771	1	220	protector	1698613660
2100804867	-1170	5248	1619	-74	328	101	protector	1702327488
2097796540	5341	11	11208	333	0	700	protector	1702151023
1742565554	8655	16	-3153	540	1	-198	protector	1682952560
2071891706	-1430	15713	217	-90	982	13	technicswitch	1700712913
2071891707	-1428	15713	219	-90	982	13	technicswitch	1700712913
2071891708	-1428	15713	223	-90	982	13	technicswitch	1700712913
2071891709	-1428	15714	221	-90	982	13	technicswitch	1700712913
2081976446	6159	32	-3547	384	2	-222	protector	1701271900
1603886334	3504	-16	-230	219	-1	-15	protector	1675132353
1603886335	3515	-16	-230	219	-1	-15	protector	1675132353
2071891710	-1428	15715	220	-90	982	13	technicswitch	1700712913
1603886336	3482	-16	-230	217	-1	-15	protector	1675132353
1935759965	21232	87	-22219	1327	5	-1389	protector	1691115354
1935759966	21232	87	-22209	1327	5	-1389	protector	1691115354
1935759967	21234	91	-22222	1327	5	-1389	technicquarry	1691115354
1935759968	21235	91	-22221	1327	5	-1389	technicquarry	1691115354
2071891711	-1436	15712	209	-90	982	13	travelnet	1700712913
2065642605	4923	21	-450	307	1	-29	protector	1700381671
1976436564	6545	57	20197	409	3	1262	travelnet	1693996870
2065642606	4914	20	-460	307	1	-29	privprotector	1700381671
2065642607	4923	20	-460	307	1	-29	privprotector	1700381671
2071891712	-1429	15711	206	-90	981	12	digiterm	1700712913
1367672909	-22480	34	-22639	-1405	2	-1415	protector	1665086485
2071891713	-1419	15959	194	-89	997	12	protector	1700712913
1367672910	-22479	43	-22639	-1405	2	-1415	protector	1665086485
2071891714	-1419	15957	195	-89	997	12	travelnet	1700712913
1367672911	-22470	34	-22639	-1405	2	-1415	protector	1665086485
2100804868	-1170	5252	1619	-74	328	101	protector	1702327488
2100804869	-1158	5248	1620	-73	328	101	travelnet	1702327488
2037559578	223	21	956	13	1	59	protector	1698451586
1281486110	-3854	13	3627	-241	0	226	protector	1661435365
1281486111	-3843	12	3627	-241	0	226	protector	1661435365
2102848952	-1909	46	1370	-120	2	85	sign	1702440308
2102848953	-1909	47	1366	-120	2	85	sign	1702440308
2102848954	-1909	47	1367	-120	2	85	sign	1702440308
2102848955	-1909	47	1371	-120	2	85	sign	1702440308
1367672912	-22468	43	-22639	-1405	2	-1415	protector	1665086485
1367672913	-22479	43	-22628	-1405	2	-1415	protector	1665086485
1367672914	-22478	32	-22630	-1405	2	-1415	protector	1665086485
2102848956	-1909	47	1372	-120	2	85	sign	1702440308
1943977414	-73	-10	332	-5	-1	20	protector	1691582183
2102848957	-1908	47	1366	-120	2	85	sign	1702440308
2102848958	-1908	47	1372	-120	2	85	sign	1702440308
2102848959	-1907	47	1366	-120	2	85	sign	1702440308
2102848960	-1907	47	1372	-120	2	85	sign	1702440308
2102848961	-1906	47	1366	-120	2	85	sign	1702440308
670549843	1234	-8	-6695	77	-1	-419	protector	1631448391
2102848962	-1906	47	1372	-120	2	85	sign	1702440308
2102848963	-1905	47	1366	-120	2	85	sign	1702440308
2099756989	28000	29	-28246	1750	1	-1766	poi	1702258233
2100804870	-1167	5257	1617	-73	328	101	protector	1702327488
2102848964	-1905	47	1372	-120	2	85	sign	1702440308
895616151	25000	8	-30000	1562	0	-1875	travelnet	1641472392
2102848965	-1910	45	1367	-120	2	85	shop	1702440308
2102848966	-1918	45	1366	-120	2	85	protector	1702440308
670549844	1245	-8	-6695	77	-1	-419	protector	1631448391
2099756990	28000	28	-28251	1750	1	-1766	protector	1702258233
1117473848	10200	5238	6272	637	327	392	protector	1654617463
2099756991	28000	28	-28241	1750	1	-1766	protector	1702258233
2094765999	-16110	2	-197	-1007	0	-13	shop	1701977282
1367672915	-22468	43	-22628	-1405	2	-1415	protector	1665086485
1367672916	-22467	32	-22630	-1405	2	-1415	protector	1665086485
1688292072	-3830	9	2748	-240	0	171	protector	1680471050
2102848967	-1916	42	1372	-120	2	85	protector	1702440308
2102848968	-1914	41	1365	-120	2	85	protector	1702440308
2094766000	-16109	2	-204	-1007	0	-13	shop	1701977282
2094766001	-16100	2	-194	-1007	0	-13	shop	1701977282
2099756992	28001	31	-28248	1750	1	-1766	technicswitch	1702258233
2098193872	-1771	6	1104	-111	0	69	protector	1702178037
2099756993	28000	28	-28246	1750	1	-1766	jumpdrive	1702258233
2062910440	2482	2	-1006	155	0	-63	protector	1700256211
2098193873	-1771	6	1115	-111	0	69	protector	1702178037
2102848969	-1913	36	1370	-120	2	85	protector	1702440308
2084567104	-1952	121	-734	-122	7	-46	protector	1701435008
2084567105	-1951	115	-735	-122	7	-46	sign	1701435008
1281486120	-3854	13	3649	-241	0	228	protector	1661435365
1281486121	-3843	12	3649	-241	0	228	protector	1661435365
1970807927	-2175	14	-3773	-136	0	-236	protector	1693595372
1688292073	-3830	10	2737	-240	0	171	protector	1680471050
1970807928	-2167	14	-3774	-136	0	-236	protector	1693595372
2084567106	-1951	115	-734	-122	7	-46	sign	1701435008
2084567107	-1951	115	-733	-122	7	-46	sign	1701435008
2102848970	-1912	41	1365	-120	2	85	protector	1702440308
2102848971	-1908	37	1363	-120	2	85	protector	1702440308
2102848972	-1905	42	1361	-120	2	85	protector	1702440308
1281486122	-3865	14	3638	-242	0	227	protector	1661435365
1655184789	4131	7	405	258	0	25	privprotector	1678130607
2102848973	-1905	42	1372	-120	2	85	protector	1702440308
1655184790	4140	7	405	258	0	25	privprotector	1678130607
2084567108	-1951	115	-732	-122	7	-46	sign	1701435008
1281486125	-3865	14	3649	-242	0	228	protector	1661435366
2095838619	17742	5232	-1286	1108	327	-81	jumpdrive	1702038315
2095838620	17743	5232	-1286	1108	327	-81	technicswitch	1702038315
2095838621	17741	5232	-1286	1108	327	-81	technicquarry	1702038315
1688292078	-3830	8	2759	-240	0	172	protector	1680471050
2084567109	-1951	115	-731	-122	7	-46	sign	1701435008
2095838622	17760	5259	-1302	1110	328	-82	protector	1702038315
1959559559	-2042	18	-3885	-128	1	-243	protector	1692637453
1367672922	-22478	22	-22635	-1405	1	-1415	protector	1665086485
1688292079	-3819	9	2748	-239	0	171	protector	1680471050
1959559560	-2040	18	-3878	-128	1	-243	protector	1692637453
2084567110	-1951	115	-730	-122	7	-46	sign	1701435008
2095838623	17760	5259	-1298	1110	328	-82	protector	1702038315
2095838624	17760	5260	-1300	1110	328	-82	jumpdrive	1702038315
2095838625	17761	5257	-1304	1110	328	-82	technicswitch	1702038315
2095838626	17742	5248	-1336	1108	328	-84	technicquarry	1702038315
2102848974	-1910	45	1371	-120	2	85	shop	1702440308
2099757000	25000	83	-29190	1562	5	-1825	poi	1702258233
2099757001	25000	82	-29195	1562	5	-1825	protector	1702258233
2099757002	25000	82	-29185	1562	5	-1825	protector	1702258233
1772475697	4679	22	-293	292	1	-19	privprotector	1685453166
2084567111	-1951	115	-729	-122	7	-46	sign	1701435008
2084567112	-1951	115	-728	-122	7	-46	sign	1701435008
2084567113	-1951	116	-731	-122	7	-46	sign	1701435008
2084567114	-1951	116	-730	-122	7	-46	sign	1701435008
2084567115	-1951	116	-729	-122	7	-46	sign	1701435008
2084567116	-1951	116	-728	-122	7	-46	sign	1701435008
2099019050	7450	10	-3241	465	0	-203	protector	1702218951
2099019051	7440	-12	-3240	465	-1	-203	protector	1702218951
2099019052	7447	-8	-3245	465	-1	-203	protector	1702218951
2099019053	7452	-11	-3234	465	-1	-203	protector	1702218951
1281486129	-3854	13	3638	-241	0	227	protector	1661435366
1281486130	-3843	12	3638	-241	0	227	protector	1661435366
2096685963	3	-7	487	0	-1	30	protector	1702095464
2095838627	17742	5248	-1337	1108	328	-84	jumpdrive	1702038315
2095838628	17742	5248	-1338	1108	328	-84	technicswitch	1702038315
1367672923	-22467	22	-22635	-1405	1	-1415	protector	1665086485
1367672924	-22509	34	-22642	-1407	2	-1416	protector	1665086486
2096685964	9	-7	487	0	-1	30	protector	1702095464
1367672925	-22500	34	-22642	-1407	2	-1416	protector	1665086486
2096685965	2	-7	486	0	-1	30	train	1702095464
2096685966	2	-7	487	0	-1	30	train	1702095464
2096685967	13	-7	487	0	-1	30	train	1702095464
2099019054	7456	0	-3234	466	0	-203	protector	1702218951
1367672928	-22509	23	-22642	-1407	1	-1416	protector	1665086486
1367672929	-22500	23	-22642	-1407	1	-1416	protector	1665086486
1600443968	-3545	20	-1721	-222	1	-108	protector	1674952165
2099019055	7460	10	-3238	466	0	-203	protector	1702218951
2099757003	25000	86	-29187	1562	5	-1825	technicswitch	1702258233
2097882750	-2563	31	2265	-161	1	141	protector	1702154355
2097882751	-2573	31	2257	-161	1	141	travelnet	1702154355
2099757004	25001	85	-29192	1562	5	-1825	technicswitch	1702258233
2099757005	25000	82	-29190	1562	5	-1825	jumpdrive	1702258233
1662400222	4810	9	-14626	300	0	-915	protector	1678885040
1662400223	4788	9	-14626	299	0	-915	protector	1678885040
1662400224	4799	9	-14626	299	0	-915	protector	1678885040
2084762409	-2131	6	223	-134	0	13	sign	1701445698
1662400225	4821	9	-14626	301	0	-915	protector	1678885040
2102848975	-1909	45	1365	-120	2	85	shop	1702440308
2099757006	25000	85	-29185	1562	5	-1825	technicquarry	1702258233
2102848976	-1909	45	1373	-120	2	85	shop	1702440308
2102848977	-1908	45	1365	-120	2	85	shop	1702440308
895616152	25000	7	-30000	1562	0	-1875	protector	1641472392
2084762410	-2131	6	222	-134	0	13	sign	1701445698
2105520220	-3307	16	3046	-207	1	190	sign	1702598307
2105520221	-3307	16	3050	-207	1	190	sign	1702598307
2102848978	-1908	45	1373	-120	2	85	shop	1702440308
2098623220	7684	11	23557	480	0	1472	protector	1702199401
2098623221	7691	13	23557	480	0	1472	protector	1702199401
2098623222	7692	7	23559	480	0	1472	protector	1702199401
2102848979	-1907	45	1365	-120	2	85	shop	1702440308
2102848980	-1907	45	1373	-120	2	85	shop	1702440308
2102848981	-1906	45	1365	-120	2	85	shop	1702440308
2102848982	-1906	45	1373	-120	2	85	shop	1702440308
2098193910	-1760	6	1104	-110	0	69	protector	1702178038
2102848983	-1905	45	1365	-120	2	85	shop	1702440308
2102848984	-1905	45	1373	-120	2	85	shop	1702440308
2105520222	-3307	17	3048	-207	1	190	sign	1702598307
2098193911	-1760	6	1115	-110	0	69	protector	1702178038
2098193912	-1749	6	1104	-110	0	69	protector	1702178038
2098193913	-1749	6	1115	-110	0	69	protector	1702178038
2098193914	-1752	14	1104	-110	0	69	protector	1702178038
2098193915	-1752	14	1115	-110	0	69	protector	1702178038
2099757021	22000	96	-27244	1375	6	-1703	technicquarry	1702258233
2099757022	22000	97	-27246	1375	6	-1703	technicswitch	1702258233
1688292080	-3819	10	2737	-239	0	171	protector	1680471050
2099757023	22000	93	-27244	1375	5	-1703	protector	1702258233
2105520230	-3283	15	3004	-206	0	187	protector	1702598307
1688292081	-3819	8	2759	-239	0	172	protector	1680471050
1998795919	8664	9596	4703	541	599	293	travelnet	1695588393
2099019080	7456	169	-3234	466	10	-203	protector	1702218951
2076052935	-2180	19	823	-137	1	51	protector	1700947057
2099019081	7456	147	-3234	466	9	-203	protector	1702218951
2099019082	7456	158	-3234	466	9	-203	protector	1702218951
2099019083	7456	136	-3234	466	8	-203	protector	1702218951
2100804871	-1159	5257	1630	-73	328	101	protector	1702327488
2100804872	-1159	5246	1619	-73	327	101	protector	1702327488
2100804873	-1159	5246	1630	-73	327	101	protector	1702327488
2081976489	-11887	31	2422	-743	1	151	travelnet	1701271917
2099019084	7456	114	-3234	466	7	-203	protector	1702218951
2099019085	7456	125	-3234	466	7	-203	protector	1702218951
2099019086	7456	103	-3234	466	6	-203	protector	1702218951
2099019087	7456	81	-3234	466	5	-203	protector	1702218951
2083441881	-1716	17	-286	-108	1	-18	protector	1701365391
2083441882	-1738	12	-292	-109	0	-19	protector	1701365391
2083441883	-1727	14	-288	-108	0	-18	protector	1701365391
2083441884	-1705	19	-285	-107	1	-18	protector	1701365391
2095132583	-3104	-14	2859	-194	-1	178	technicquarry	1701999987
2099019088	7456	92	-3234	466	5	-203	protector	1702218951
2083441885	-1714	14	-317	-108	0	-20	protector	1701365391
2019616137	5461	17	-2170	341	1	-136	travelnet	1697218711
2019616138	5463	16	-2163	341	1	-136	protector	1697218711
1841996453	-1418	41	2803	-89	2	175	protector	1689184414
1841996454	-1418	41	2811	-89	2	175	protector	1689184414
395431683	690	15977	-773	43	998	-49	travelnet	1621854600
1841996455	-1418	45	2803	-89	2	175	protector	1689184414
1841996456	-1418	45	2811	-89	2	175	protector	1689184414
1841996457	-1410	41	2803	-89	2	175	protector	1689184414
1841996458	-1410	41	2811	-89	2	175	protector	1689184414
1841996459	-1410	45	2803	-89	2	175	protector	1689184414
1841996460	-1410	45	2811	-89	2	175	protector	1689184414
1841996461	-1418	46	2804	-89	2	175	technicswitch	1689184414
2083441886	-1705	16	-320	-107	1	-20	protector	1701365391
2099019089	7456	70	-3234	466	4	-203	protector	1702218951
2019616139	5458	14	-2174	341	0	-136	protector	1697218711
2095132584	-3104	-14	2860	-194	-1	178	technicquarry	1701999987
2095132585	-3104	-14	2861	-194	-1	178	technicquarry	1701999987
2099757049	29235	38	-19000	1827	2	-1188	technicswitch	1702258233
2099019090	7456	48	-3234	466	3	-203	protector	1702218951
2099757050	29237	37	-18999	1827	2	-1188	technicswitch	1702258233
2099757051	29235	35	-19000	1827	2	-1188	poi	1702258233
2099757052	29235	34	-19000	1827	2	-1188	jumpdrive	1702258233
2099757053	29240	34	-19000	1827	2	-1188	protector	1702258233
1882848648	-2812	70	1923	-176	4	120	protector	1690180439
1685292795	-15929	2	0	-996	0	0	protector	1680392357
2102479566	-1183	1	-70	-74	0	-5	privprotector	1702416416
2102479567	-1172	1	-70	-74	0	-5	privprotector	1702416416
2099019091	7456	59	-3234	466	3	-203	protector	1702218951
2102479572	-1182	1	-92	-74	0	-6	privprotector	1702416416
2089663793	-6294	7370	-5043	-394	460	-316	sign	1701646175
2089663794	-6297	7364	-5045	-394	460	-316	jumpdrive	1701646175
1685292796	-15929	3	0	-996	0	0	travelnet	1680392357
2089663795	-6297	7371	-5045	-394	460	-316	jumpdrive	1701646175
2089663796	-6290	7362	-5055	-394	460	-316	digiterm	1701646175
2089663797	-6290	7362	-5050	-394	460	-316	digiterm	1701646175
2083441887	-1704	16	-314	-107	1	-20	protector	1701365391
2102479573	-1182	1	-81	-74	0	-6	privprotector	1702416416
632944380	0	8322	750	0	520	46	protector	1629871185
2099757065	22000	93	-27249	1375	5	-1704	jumpdrive	1702258233
2099757066	22000	93	-27254	1375	5	-1704	protector	1702258233
2104639194	-231	10	-142	-15	0	-9	travelnet	1702549352
2104639195	-231	10	-140	-15	0	-9	sign	1702549352
2104639196	-230	10	-141	-15	0	-9	sign	1702549352
2099757067	22000	94	-27249	1375	5	-1704	poi	1702258233
2095160512	-3108	-14	2880	-195	-1	180	technicswitch	1702001204
2099019092	7456	37	-3234	466	2	-203	protector	1702218951
2099019093	7460	18	-3238	466	1	-203	protector	1702218951
2099019094	7460	26	-3238	466	1	-203	protector	1702218951
2099019095	7450	18	-3241	465	1	-203	protector	1702218951
1627190041	-19997	35	-29615	-1250	2	-1851	travelnet	1676246509
1921623390	991	3	3189	61	0	199	protector	1690831106
2099019096	7454	26	-3238	465	1	-203	protector	1702218951
1921623391	1002	3	3200	62	0	200	protector	1690831106
1921623392	1018	33	3184	63	2	199	protector	1690831106
1921623393	1008	23	3184	63	1	199	protector	1690831106
1921623394	1018	23	3194	63	1	199	protector	1690831106
1921623395	1009	14	3194	63	0	199	protector	1690831106
1921623396	1013	3	3211	63	0	200	protector	1690831106
1921623397	1020	14	3205	63	0	200	protector	1690831106
1921623398	998	23	3174	62	1	198	protector	1690831106
1921623399	998	14	3183	62	0	198	protector	1690831106
1921623400	980	3	3178	61	0	198	protector	1690831106
1921623401	987	14	3172	61	0	198	protector	1690831106
1921623403	1008	33	3174	63	2	198	protector	1690831106
1936938682	-25662	7499	6936	-1604	468	433	privprotector	1691181959
1936938683	-25662	7500	6930	-1604	468	433	privprotector	1691181959
1936938684	-25662	7500	6941	-1604	468	433	privprotector	1691181959
1936938685	-25671	7499	6938	-1605	468	433	protector	1691181959
1936938686	-25662	7500	6952	-1604	468	434	privprotector	1691181959
2075848323	7392	64	-3124	462	4	-196	protector	1700943233
2075848324	7403	64	-3124	462	4	-196	protector	1700943233
2075848325	7381	64	-3124	461	4	-196	protector	1700943233
2075848326	7392	53	-3124	462	3	-196	protector	1700943233
2075848327	7403	53	-3124	462	3	-196	protector	1700943233
1268696226	-11236	29	-10900	-703	1	-682	travelnet	1660842523
2075848328	7392	42	-3124	462	2	-196	protector	1700943233
2075848329	7403	42	-3124	462	2	-196	protector	1700943233
2075848330	7381	20	-3124	461	1	-196	protector	1700943233
1461994014	-15797	11	-30478	-988	0	-1905	travelnet	1668546918
2075848331	7381	31	-3124	461	1	-196	protector	1700943233
2099019109	7430	8	-3239	464	0	-203	protector	1702218952
2099019110	7436	-7	-3245	464	-1	-203	protector	1702218952
1754561475	9683	9500	4500	605	593	281	protector	1684069291
1754561476	9694	9500	4500	605	593	281	protector	1684069291
1642883721	-29354	61	30301	-1835	3	1893	protector	1677187059
2077586861	3856	6236	1995	241	389	124	protector	1701020583
2075848336	7414	53	-3124	463	3	-196	protector	1700943233
2075848337	7414	42	-3124	463	2	-196	protector	1700943233
67605793	-2000	-1	-42	-125	-1	-3	protector	1613027736
2075848338	7414	31	-3124	463	1	-196	protector	1700943233
2077586862	3860	6236	1995	241	389	124	protector	1701020583
1642883722	-29355	61	30301	-1835	3	1893	travelnet	1677187059
2077586863	3864	6236	1995	241	389	124	protector	1701020583
1461994015	-15797	10	-30478	-988	0	-1905	protector	1668546918
2077586864	3865	6239	1996	241	389	124	protector	1701020583
2077586865	3866	6237	1991	241	389	124	technicquarry	1701020583
2077586866	3867	6237	1992	241	389	124	technicquarry	1701020583
2077586867	3859	6238	1999	241	389	124	technicswitch	1701020583
632944381	0	8333	750	0	520	46	protector	1629871185
2103962062	7553	-7	-3174	472	-1	-199	protector	1702502771
2103962063	7555	-15	-3184	472	-1	-199	protector	1702502771
2103904186	-2891	109	-478	-181	6	-30	technicswitch	1702501594
2099757075	20000	28	-29562	1250	1	-1848	protector	1702258233
2099757076	20000	28	-29567	1250	1	-1848	jumpdrive	1702258233
2099757077	20000	29	-29567	1250	1	-1848	poi	1702258233
2094709035	0	7	1786	0	0	111	train	1701975718
2094709036	0	8	1787	0	0	111	travelnet	1701975718
2103904187	-2891	111	-479	-181	6	-30	technicswitch	1702501594
2068234683	-1791	17	700	-112	1	43	protector	1700491406
2097397572	-1964	35	-3588	-123	2	-225	protector	1702130217
1443321104	6309	25	-3272	394	1	-205	protector	1667693698
1443321105	6320	3	-3272	395	0	-205	protector	1667693698
2097397573	-1960	35	-3599	-123	2	-225	protector	1702130217
1443321106	6320	14	-3272	395	0	-205	protector	1667693698
1443321107	6309	25	-3283	394	1	-206	protector	1667693698
2068234684	-1780	17	700	-112	1	43	protector	1700491406
2097397574	-1960	35	-3587	-123	2	-225	protector	1702130217
2097397575	-1953	35	-3593	-123	2	-225	protector	1702130217
2103904188	-2893	108	-478	-181	6	-30	travelnet	1702501594
2100719897	7243	10	23229	452	0	1451	poi	1702324905
1963300342	10712	3	-14784	669	0	-924	travelnet	1692985360
2068234687	-1761	129	691	-111	8	43	protector	1700491406
2068234688	-1761	140	691	-111	8	43	protector	1700491406
2068234689	-1761	118	691	-111	7	43	protector	1700491406
2100719898	7246	12	23231	452	0	1451	shop	1702324905
2105346248	7575	1	-3179	473	0	-199	protector	1702593101
2105346249	7584	0	-3168	474	0	-198	sign	1702593101
2105346250	7584	0	-3166	474	0	-198	sign	1702593101
2103904189	-2891	109	-477	-181	6	-30	jumpdrive	1702501594
1443321110	6309	14	-3283	394	0	-206	protector	1667693698
2103904190	-2891	107	-477	-181	6	-30	protector	1702501594
1990621198	0	7	997	0	0	62	train	1695020663
2103962064	7562	-7	-3179	472	-1	-199	protector	1702502771
2105346251	7584	0	-3165	474	0	-198	sign	1702593101
1443321112	6320	15	-3283	395	0	-206	protector	1667693699
1990621199	3	7	1000	0	0	62	train	1695020663
1990621200	0	7	1000	0	0	62	protector	1695020663
1990621201	0	8	1000	0	0	62	travelnet	1695020663
2105346252	7584	0	-3164	474	0	-198	sign	1702593101
2105346253	7584	0	-3154	474	0	-198	sign	1702593101
2105346254	7585	3	-3153	474	0	-198	sign	1702593101
2105346255	7588	0	-3164	474	0	-198	sign	1702593101
2099360044	-4103	26	700	-257	1	43	protector	1702237374
2105346256	7588	0	-3162	474	0	-198	sign	1702593101
2068234693	-1761	129	680	-111	8	42	protector	1700491406
2068234694	-1761	118	680	-111	7	42	protector	1700491406
1744423534	-1611	14	471	-101	0	29	protector	1683165992
2097397576	-1958	34	-3594	-123	2	-225	sign	1702130217
1744423535	-1610	2	479	-101	0	29	protector	1683165992
2099360045	-4103	27	689	-257	1	43	protector	1702237374
2100719899	7243	11	23229	452	0	1451	protector	1702324905
2100719900	7243	14	23226	452	0	1451	sign	1702324905
1744423536	-1605	14	471	-101	0	29	protector	1683165992
1635952842	8619	12	-3628	538	0	-227	protector	1676776472
1635952843	8619	12	-3642	538	0	-228	protector	1676776472
1744423537	-1600	2	479	-100	0	29	protector	1683165992
1744423538	-1594	14	471	-100	0	29	protector	1683165992
2105346257	7588	0	-3161	474	0	-198	sign	1702593101
1635952844	8619	12	-3635	538	0	-228	protector	1676776472
895375428	27000	8	-26000	1687	0	-1625	travelnet	1641448448
1744423539	-1583	14	471	-99	0	29	protector	1683165992
1744423540	-1572	14	471	-99	0	29	protector	1683165992
2099757084	23000	32	-26506	1437	2	-1657	technicquarry	1702258233
2105346258	7588	0	-3160	474	0	-198	sign	1702593101
1997082925	1694	5231	-336	105	326	-21	protector	1695488257
2105346259	7585	1	-3153	474	0	-198	protector	1702593101
2099757085	23000	32	-26511	1437	2	-1657	technicswitch	1702258233
2100719901	7245	13	23231	452	0	1451	sign	1702324905
2100719902	7246	13	23230	452	0	1451	shop	1702324905
2100719903	7246	13	23230	452	0	1451	shop	1702324905
1157417246	-5019	9	2940	-314	0	183	protector	1657079581
2100719904	7246	13	23230	452	0	1451	shop	1702324905
2100719905	7246	13	23230	452	0	1451	shop	1702324905
2105346260	7587	1	-3161	474	0	-198	protector	1702593101
2105346261	7584	1	-3190	474	0	-200	protector	1702593101
67605792	-2000	-10	-42	-125	-1	-3	protector	1613027736
2105346262	7589	4	-3185	474	0	-200	protector	1702593101
2055323764	-3255	15	2367	-204	0	147	sign	1699722128
2055323765	-3250	8	2358	-204	0	147	sign	1699722128
2105346263	7592	3	-3196	474	0	-200	protector	1702593101
2105346264	7575	1	-3190	473	0	-200	protector	1702593101
1726263696	-2307	19	3400	-145	1	212	travelnet	1681744428
2055323766	-3259	6	2362	-204	0	147	protector	1699722128
2061364551	1556	9	1788	97	0	111	travelnet	1700140318
1955151491	3594	5239	-2049	224	327	-129	jumpdrive	1692267056
1955151492	3594	5239	-2052	224	327	-129	technicswitch	1692267056
2105346265	7603	1	-3194	475	0	-200	protector	1702593102
1955151493	3591	5234	-2052	224	327	-129	nuclearreactor	1692267056
2046096815	11476	-1	-3904	717	-1	-244	sign	1699047388
1831232641	-3901	6	-1439	-244	0	-90	protector	1688597031
1955151494	3591	5244	-2052	224	327	-129	nuclearreactor	1692267056
1955151495	3597	5234	-2052	224	327	-129	nuclearreactor	1692267056
2099757089	24000	28	-28687	1500	1	-1793	poi	1702258233
1955151496	3597	5244	-2052	224	327	-129	nuclearreactor	1692267056
1831232645	-3898	11	-1453	-244	0	-91	protector	1688597031
1157417241	-5002	5	2936	-313	0	183	protector	1657079563
2099757090	24000	27	-28687	1500	1	-1793	jumpdrive	1702258233
2099360054	-4103	28	678	-257	1	42	protector	1702237374
1668440264	1582	163	-1658	98	10	-104	technicswitch	1679603893
1668440265	1583	164	-1657	98	10	-104	technicswitch	1679603893
1157417245	-5019	9	2931	-314	0	183	protector	1657079581
1668440266	1582	163	-1657	98	10	-104	jumpdrive	1679603893
1668440267	1582	164	-1657	98	10	-104	protector	1679603893
1157417247	-5012	9	2931	-314	0	183	protector	1657079581
2099757091	24000	30	-28682	1500	1	-1793	technicquarry	1702258233
2092029806	-3917	8	666	-245	0	41	privprotector	1701811823
2092029807	-3907	7	661	-245	0	41	privprotector	1701811823
2099757092	24000	27	-28682	1500	1	-1793	protector	1702258233
2055323773	-3226	6	2362	-202	0	147	protector	1699722128
2055323774	-3232	3	2360	-202	0	147	sign	1699722128
2099757093	24000	31	-28687	1500	1	-1793	technicswitch	1702258233
2099757094	23000	29	-26511	1437	1	-1657	poi	1702258233
2055323775	-3230	3	2355	-202	0	147	sign	1699722128
2055323776	-3231	2	2364	-202	0	147	travelnet	1699722128
2099757095	23000	28	-26506	1437	1	-1657	protector	1702258233
2099757096	23000	28	-26511	1437	1	-1657	jumpdrive	1702258233
1994016709	6697	245	22939	418	15	1433	technicswitch	1695243179
1543512257	-2579	20	2303	-162	1	143	protector	1672054568
1831232657	-3899	11	-1463	-244	0	-92	protector	1688597049
1831232658	-3899	11	-1459	-244	0	-92	privprotector	1688597049
1994016710	6693	241	22943	418	15	1433	travelnet	1695243179
1955151497	3586	5244	-2056	224	327	-129	technicquarry	1692267056
1955151498	3586	5244	-2055	224	327	-129	technicquarry	1692267056
2105346278	7586	1	-3181	474	0	-199	protector	1702593121
1955151499	3586	5244	-2054	224	327	-129	technicquarry	1692267056
1955151500	3586	5244	-2053	224	327	-129	technicquarry	1692267056
2105346279	7586	5	-3170	474	0	-199	protector	1702593121
1994016711	6694	250	22928	418	15	1433	digilinelcd	1695243179
1994016712	6694	250	22939	418	15	1433	digilinelcd	1695243179
1955151501	3586	5244	-2052	224	327	-129	technicquarry	1692267056
75915810	-2032	-10	55	-127	-1	3	travelnet	1613320323
1955151502	3586	5244	-2051	224	327	-129	technicquarry	1692267056
1955151503	3586	5244	-2050	224	327	-129	technicquarry	1692267056
1955151504	3586	5244	-2049	224	327	-129	technicquarry	1692267056
1955151505	3586	5246	-2056	224	327	-129	technicquarry	1692267056
1955151506	3586	5246	-2055	224	327	-129	technicquarry	1692267056
1955151507	3586	5246	-2054	224	327	-129	technicquarry	1692267056
1955151508	3586	5246	-2053	224	327	-129	technicquarry	1692267056
1955151509	3586	5246	-2052	224	327	-129	technicquarry	1692267056
1994016713	6693	248	22939	418	15	1433	jumpdrive	1695243179
1994016714	6701	245	22939	418	15	1433	technicquarry	1695243179
1955151510	3586	5246	-2051	224	327	-129	technicquarry	1692267056
1994016715	6701	246	22939	418	15	1433	technicquarry	1695243179
1955151511	3586	5246	-2050	224	327	-129	technicquarry	1692267056
1955151512	3586	5246	-2049	224	327	-129	technicquarry	1692267056
1994016716	6701	247	22939	418	15	1433	technicquarry	1695243179
1994016717	6701	248	22939	418	15	1433	technicquarry	1695243179
1994016718	6701	249	22939	418	15	1433	technicquarry	1695243179
1955151513	3587	5244	-2057	224	327	-129	technicquarry	1692267056
1955151514	3587	5246	-2057	224	327	-129	technicquarry	1692267056
1112498665	-1647	7708	-4086	-103	481	-256	protector	1654322633
1994016719	6701	250	22939	418	15	1433	technicquarry	1695243179
2105346280	7584	2	-3182	474	0	-199	travelnet	1702593121
972334912	5077	-16	-230	317	-1	-15	protector	1646195976
2105346281	7588	3	-3174	474	0	-199	technicswitch	1702593121
2105346282	7584	0	-3169	474	0	-199	sign	1702593121
1955151515	3588	5244	-2057	224	327	-129	technicquarry	1692267056
1994016720	6701	251	22939	418	15	1433	technicquarry	1695243179
1955151516	3588	5246	-2057	224	327	-129	technicquarry	1692267056
1955151517	3589	5244	-2057	224	327	-129	technicquarry	1692267056
924719205	-5751	10	-14626	-360	0	-915	protector	1643316424
1383928721	15300	4	14698	956	0	918	travelnet	1665804207
1994016721	6701	252	22939	418	15	1433	technicquarry	1695243179
1955151518	3589	5246	-2057	224	327	-129	technicquarry	1692267056
1157417248	-5012	9	2940	-314	0	183	protector	1657079581
1994016722	6701	253	22939	418	15	1433	technicquarry	1695243179
1994016723	6701	254	22939	418	15	1433	technicquarry	1695243179
1994016724	6695	250	22928	418	15	1433	luacontroller	1695243179
1994016725	6695	250	22939	418	15	1433	luacontroller	1695243179
1383928722	15302	4	14702	956	0	918	protector	1665804207
1419502892	10662	4	-14674	666	0	-918	protector	1666898327
2105346283	7586	0	-3170	474	0	-199	sign	1702593121
2105346284	7586	3	-3184	474	0	-199	sign	1702593121
2099700983	29057	41	-20000	1816	2	-1250	protector	1702255778
2105346285	7587	0	-3170	474	0	-199	sign	1702593121
1112498666	-1639	7708	-4086	-103	481	-256	protector	1654322633
73912214	-189	15634	878	-12	977	54	privprotector	1613261178
924719206	-5718	10	-14626	-358	0	-915	protector	1643316424
2055323784	-3255	15	2375	-204	0	148	sign	1699722128
1688292110	-3808	8	2748	-238	0	171	protector	1680471051
1688292111	-3808	9	2737	-238	0	171	protector	1680471051
2055323785	-3259	6	2373	-204	0	148	protector	1699722128
1688292112	-3797	7	2748	-238	0	171	protector	1680471051
2100719913	7250	13	23230	453	0	1451	sign	1702324905
1688292113	-3797	8	2737	-238	0	171	protector	1680471051
2100719914	7256	7	23218	453	0	1451	protector	1702324905
1545666485	-72	6599	598	-5	412	37	travelnet	1672146822
2093323598	-2137	33	-3569	-134	2	-224	protector	1701895159
2100719915	7256	7	23229	453	0	1451	protector	1702324905
895375429	27000	7	-26000	1687	0	-1625	protector	1641448448
1994016736	6697	199	22938	418	12	1433	technicswitch	1695243179
1994016737	6697	198	22937	418	12	1433	jumpdrive	1695243179
1994016738	6698	197	22957	418	12	1434	jumpdrive	1695243179
1780782494	-2298	13	2459	-144	0	153	border	1685956393
1128592541	-355	6622	73	-23	413	4	protector	1655489868
2055323786	-3237	17	2373	-203	1	148	protector	1699722128
874600476	3625	-16	-230	226	-1	-15	protector	1640536513
874600484	3713	-16	-230	232	-1	-15	protector	1640536513
2061364563	1547	-11	1814	96	-1	113	protector	1700140318
1818038093	-279	8103	14	-18	506	0	travelnet	1688000932
47160269	-499	15548	898	-32	971	56	protector	1612303853
1818038094	-279	8102	14	-18	506	0	protector	1688000932
2093323614	-2058	37	-3552	-129	2	-222	protector	1701895159
1955151519	3590	5244	-2057	224	327	-129	technicquarry	1692267056
2099701011	29000	7	-20000	1812	0	-1250	protector	1702255779
1955151520	3590	5246	-2057	224	327	-129	technicquarry	1692267056
1955151521	3591	5244	-2057	224	327	-129	technicquarry	1692267056
1853303443	-5589	82	5498	-350	5	343	technicswitch	1689621737
2099701012	29000	8	-20000	1812	0	-1250	travelnet	1702255779
1853303444	-5589	80	5497	-350	5	343	jumpdrive	1689621737
1994016739	6699	198	22957	418	12	1434	technicswitch	1695243179
80435195	138	14	522	8	0	32	protector	1613493310
1994016740	6698	179	22939	418	11	1433	technicswitch	1695243179
1819069543	-2611	12	380	-164	0	23	privprotector	1688056200
1314349021	6405	50	20384	400	3	1274	protector	1662792236
1882335066	21000	7	-22003	1312	0	-1376	train	1690164452
1801084454	215	6624	-40	13	414	-3	protector	1687089368
1801084455	216	6624	-40	13	414	-3	travelnet	1687089368
1314349022	6405	50	20390	400	3	1274	protector	1662792236
1314349023	6405	50	20397	400	3	1274	protector	1662792236
39529630	-2829	31	30927	-177	1	1932	travelnet	1612044079
1738454961	1016	-5	886	63	-1	55	protector	1682640494
2099757132	27000	32	-28506	1687	2	-1782	technicquarry	1702258233
924719240	-5740	10	-14626	-359	0	-915	protector	1643316424
1853303445	-5589	76	5497	-350	4	343	travelnet	1689621737
1994016741	6698	178	22938	418	11	1433	jumpdrive	1695243179
2099757135	20000	32	-29562	1250	2	-1848	technicquarry	1702258233
2064532162	-15537	1	-11573	-972	0	-724	protector	1700327967
1994016745	6717	197	22938	419	12	1433	jumpdrive	1695243179
1994016746	6717	198	22939	419	12	1433	technicswitch	1695243179
1853303446	-5590	76	5497	-350	4	343	travelnet	1689621737
1955151522	3591	5246	-2057	224	327	-129	technicquarry	1692267056
1801084456	217	6657	-41	13	416	-3	travelnet	1687089368
1853303447	-5575	21	5489	-349	1	343	protector	1689621737
1994016747	6718	198	22958	419	12	1434	jumpdrive	1695243179
1994016748	6718	199	22957	419	12	1434	technicswitch	1695243179
634733290	-2009	-16	-1583	-126	-1	-99	protector	1629912949
1744423580	-1630	2	479	-102	0	29	protector	1683165992
1744423581	-1622	14	472	-102	0	29	protector	1683165992
1744423582	-1620	2	479	-102	0	29	protector	1683165992
1994016749	6718	177	22937	419	11	1433	jumpdrive	1695243179
1801084457	215	6657	-41	13	416	-3	protector	1687089368
1994016750	6718	178	22938	419	11	1433	technicswitch	1695243179
1994016751	6717	178	22957	419	11	1434	jumpdrive	1695243179
1744423583	-1561	14	471	-98	0	29	protector	1683165992
1744423584	-1550	14	471	-97	0	29	protector	1683165992
1853303448	-5582	17	5509	-349	1	344	protector	1689621737
1853303449	-5572	17	5509	-349	1	344	protector	1689621737
1344519643	-30297	2	8205	-1894	0	512	travelnet	1663999641
1853303450	-5598	76	5481	-350	4	342	travelnet	1689621737
1853303451	-5597	23	5479	-350	1	342	protector	1689621737
1853303452	-5591	24	5478	-350	1	342	protector	1689621737
1744423585	-1539	14	471	-97	0	29	protector	1683165992
1853303453	-5597	21	5489	-350	1	343	protector	1689621737
1853303454	-5586	21	5489	-350	1	343	protector	1689621737
1853303455	-5581	76	5481	-349	4	342	travelnet	1689621737
1853303456	-5579	23	5478	-349	1	342	protector	1689621737
1994016752	6717	179	22956	419	11	1434	technicswitch	1695243179
80435194	135	9	521	8	0	32	protector	1613493310
2093858955	-49	6584	212	-4	411	13	travelnet	1701930903
411870333	-5276	5248	1269	-330	328	79	protector	1622366453
2093858956	-58	6584	221	-4	411	13	protector	1701930903
2093858957	-50	6584	212	-4	411	13	protector	1701930903
2093858958	-50	6584	223	-4	411	13	protector	1701930903
1997786873	-3136	16	-1564	-196	1	-98	protector	1695524280
1997786874	-3127	16	-1564	-196	1	-98	protector	1695524280
2104441122	-5800	0	1292	-363	0	80	border	1702537849
1997786877	-3120	15	-1564	-195	0	-98	protector	1695524280
1997786878	-3111	15	-1564	-195	0	-98	protector	1695524280
2104441123	-5763	8	1375	-361	0	85	protector	1702537849
1980380472	-4960	6	-7836	-310	0	-490	protector	1694330034
2104441124	-5762	8	1375	-361	0	85	travelnet	1702537849
2094480719	-6422	16	-354	-402	1	-23	protector	1701966608
1997786882	-3178	18	-1564	-199	1	-98	protector	1695524280
1997786883	-3170	17	-1564	-199	1	-98	protector	1695524280
1744423586	-1528	14	471	-96	0	29	protector	1683165992
2094480720	-6414	18	-377	-401	1	-24	protector	1701966608
78872071	-4582	-3	-1396	-287	-1	-88	protector	1613428363
1635246397	5390	20	10913	336	1	682	protector	1676743065
1621904097	5135	15	10665	320	0	666	sign	1675894707
1635246398	5396	16	10911	337	1	681	protector	1676743065
1635246399	5396	20	10905	337	1	681	protector	1676743065
1955151523	3592	5244	-2057	224	327	-129	technicquarry	1692267056
1635246400	5406	16	10910	337	1	681	protector	1676743065
1955151524	3592	5246	-2057	224	327	-129	technicquarry	1692267056
2095838743	17761	5256	-1296	1110	328	-81	travelnet	1702038318
2095838744	17758	5257	-1302	1109	328	-82	shop	1702038319
2095838745	17758	5257	-1301	1109	328	-82	shop	1702038319
842365145	-908	13	-2215	-57	0	-139	protector	1639185036
1955151525	3593	5244	-2057	224	327	-129	technicquarry	1692267056
2094171782	-1804	50	-3247	-113	3	-203	protector	1701946594
2095838746	17758	5257	-1300	1109	328	-82	shop	1702038319
2094171783	-1801	50	-3247	-113	3	-203	protector	1701946594
1955151526	3593	5246	-2057	224	327	-129	technicquarry	1692267056
1955151527	3594	5244	-2057	224	327	-129	technicquarry	1692267056
47160268	-508	15548	907	-32	971	56	protector	1612303853
2095838747	17758	5257	-1299	1109	328	-82	shop	1702038319
2095838748	17758	5257	-1298	1109	328	-82	shop	1702038319
1955151528	3594	5246	-2057	224	327	-129	technicquarry	1692267056
2095838749	17758	5257	-1305	1109	328	-82	shop	1702038319
2104696996	9213	0	25240	575	0	1577	protector	1702552739
2104696997	9215	5	25258	575	0	1578	protector	1702552739
2065217697	-2016	36	521	-126	2	32	protector	1700356839
2104696998	9215	5	25269	575	0	1579	protector	1702552739
1742565670	8616	10	-3099	538	0	-194	protector	1682952562
1955151529	3595	5244	-2057	224	327	-129	technicquarry	1692267056
2065217698	-2008	36	521	-126	2	32	protector	1700356839
2065217699	-2000	36	521	-125	2	32	protector	1700356839
1955151530	3595	5246	-2057	224	327	-129	technicquarry	1692267056
2095838750	17758	5257	-1304	1109	328	-82	shop	1702038319
2095838751	17758	5257	-1303	1109	328	-82	shop	1702038319
2095838752	17741	5247	-1337	1108	327	-84	travelnet	1702038319
2065217700	-1992	36	521	-125	2	32	protector	1700356839
2065217701	-2038	36	528	-128	2	33	protector	1700356839
1742565671	8627	11	-3110	539	0	-195	protector	1682952562
2065217702	-2038	36	536	-128	2	33	protector	1700356839
924719241	-5729	10	-14626	-359	0	-915	protector	1643316424
2104696999	9204	2	25280	575	0	1580	protector	1702552739
2104697000	9215	2	25280	575	0	1580	protector	1702552739
1955151531	3596	5244	-2057	224	327	-129	technicquarry	1692267056
1742565672	8627	9	-3099	539	0	-194	protector	1682952562
1933658577	395	5279	42	24	329	2	travelnet	1691005043
1136549482	8146	-5	23408	509	-1	1463	protector	1655871100
1744423591	-1517	14	471	-95	0	29	protector	1683165992
1742565675	8685	14	-3139	542	0	-197	protector	1682952562
1742565676	8685	15	-3150	542	0	-197	protector	1682952562
1742565677	8689	14	-3133	543	0	-196	protector	1682952562
1742565678	8700	14	-3133	543	0	-196	protector	1682952562
1157417328	-5011	5	2924	-314	0	182	protector	1657079581
1742565679	8702	14	-3136	543	0	-196	protector	1682952562
1742565680	8703	13	-3164	543	0	-198	protector	1682952562
1744423592	-1506	14	471	-95	0	29	protector	1683165992
1744423593	-1484	14	471	-93	0	29	protector	1683165992
1744423594	-1473	14	471	-93	0	29	protector	1683165992
874600479	3658	-16	-230	228	-1	-15	protector	1640536513
1933658578	395	5278	38	24	329	2	protector	1691005043
1955151532	3596	5246	-2057	224	327	-129	technicquarry	1692267056
2097397636	-1962	31	-3588	-123	1	-225	protector	1702130217
2097397637	-1953	31	-3598	-123	1	-225	protector	1702130217
2097397638	-1954	30	-3589	-123	1	-225	sign	1702130217
1955151533	3597	5244	-2057	224	327	-129	technicquarry	1692267056
1955151534	3597	5246	-2057	224	327	-129	technicquarry	1692267056
2105549595	0	23	-6793	0	1	-425	protector	1702599009
874600485	3724	-16	-230	232	-1	-15	protector	1640536513
1955151535	3598	5244	-2057	224	327	-129	technicquarry	1692267056
2104214796	-2871	17	2541	-180	1	158	protector	1702522323
2104214797	-2870	29	2542	-180	1	158	protector	1702522323
2099757136	20000	32	-29567	1250	2	-1848	technicswitch	1702258233
1955151536	3598	5246	-2057	224	327	-129	technicquarry	1692267056
1955151537	3599	5244	-2057	224	327	-129	technicquarry	1692267056
1955151538	3599	5246	-2057	224	327	-129	technicquarry	1692267056
1955151539	3586	5244	-2048	224	327	-128	technicquarry	1692267056
1955151540	3586	5244	-2047	224	327	-128	technicquarry	1692267056
1955151541	3586	5244	-2046	224	327	-128	technicquarry	1692267056
1955151542	3586	5244	-2045	224	327	-128	technicquarry	1692267056
1955151543	3586	5244	-2044	224	327	-128	technicquarry	1692267056
1955151544	3586	5244	-2043	224	327	-128	technicquarry	1692267056
1955151545	3586	5244	-2042	224	327	-128	technicquarry	1692267056
1955151546	3586	5246	-2048	224	327	-128	technicquarry	1692267056
1128592542	-356	6622	74	-23	413	4	travelnet	1655489868
1955151547	3586	5246	-2047	224	327	-128	technicquarry	1692267056
1955151548	3586	5246	-2046	224	327	-128	technicquarry	1692267056
1833604230	-8682	5249	-13432	-543	328	-840	technicswitch	1688775444
2102170923	-23941	34	-25275	-1497	2	-1580	travelnet	1702392746
2102170924	-218	69	422	-14	4	26	protector	1702392764
2102170925	-218	69	428	-14	4	26	protector	1702392764
2102170926	-223	65	425	-14	4	26	jumpdrive	1702392764
2065839552	-3542	7	2778	-222	0	173	protector	1700389591
2102170927	-222	71	425	-14	4	26	technicswitch	1702392764
2082543442	4697	38	-16	293	2	-1	protector	1701301842
2065839555	-3564	7	2778	-223	0	173	protector	1700389591
2065839556	-3553	7	2778	-223	0	173	protector	1700389591
2070316169	-2527	14	2392	-158	0	149	protector	1700618394
2070316170	-2527	14	2403	-158	0	150	protector	1700618394
2070316171	-2527	14	2414	-158	0	150	protector	1700618394
1997786912	-3163	16	-1558	-198	1	-98	sign	1695524297
1997786913	-3162	16	-1564	-198	1	-98	protector	1695524297
1997786914	-3157	16	-1564	-198	1	-98	protector	1695524297
2055323787	-3237	27	2373	-203	1	148	protector	1699722128
1955151549	3586	5246	-2045	224	327	-128	technicquarry	1692267056
1955151550	3586	5246	-2044	224	327	-128	technicquarry	1692267056
2070316172	-2517	4	2403	-158	0	150	protector	1700618394
1738021952	12249	18	2451	765	1	153	protector	1682602318
1738021953	12255	27	2459	765	1	153	protector	1682602318
1738021954	12247	18	2448	765	1	153	travelnet	1682602318
1955151551	3586	5246	-2043	224	327	-128	technicquarry	1692267056
1943977626	-72	-2	344	-5	-1	21	travelnet	1691582201
1301716153	-2403	8	-4259	-151	0	-267	protector	1662227090
1943977627	-73	-10	343	-5	-1	21	protector	1691582201
2102170928	-238	65	425	-15	4	26	jumpdrive	1702392764
2102170929	-240	69	422	-15	4	26	protector	1702392764
1994016791	6694	250	22922	418	15	1432	digilinelcd	1695243180
1994016792	6693	245	22914	418	15	1432	technicquarry	1695243180
1994016793	6693	246	22914	418	15	1432	technicquarry	1695243180
1994016794	6693	247	22914	418	15	1432	technicquarry	1695243180
80245011	-2339	15	-1536	-147	0	-96	protector	1613487058
1994016795	6693	248	22914	418	15	1432	technicquarry	1695243180
1994016796	6693	249	22914	418	15	1432	technicquarry	1695243180
1994016797	6693	250	22914	418	15	1432	technicquarry	1695243180
1616407692	-6003	94	11366	-376	5	710	protector	1675681732
2102170930	-240	69	428	-15	4	26	protector	1702392764
1994016798	6693	251	22914	418	15	1432	technicquarry	1695243180
1994016799	6693	252	22914	418	15	1432	technicquarry	1695243180
2102170931	-229	69	422	-15	4	26	protector	1702392764
1994016800	6693	253	22914	418	15	1432	technicquarry	1695243180
1994016801	6693	254	22914	418	15	1432	technicquarry	1695243180
1994016802	6701	245	22922	418	15	1432	technicquarry	1695243180
1136549483	8157	-5	23408	509	-1	1463	protector	1655871100
1994016803	6701	246	22922	418	15	1432	technicquarry	1695243180
1994016804	6701	247	22922	418	15	1432	technicquarry	1695243180
1616407693	-6014	82	11366	-376	5	710	protector	1675681732
2102170932	-229	69	428	-15	4	26	protector	1702392764
952641629	-2018	-16	-241	-127	-1	-16	protector	1644752004
1616407694	-6014	93	11366	-376	5	710	protector	1675681732
1616407695	-6003	82	11366	-376	5	710	protector	1675681732
2102170933	-236	71	425	-15	4	26	technicswitch	1702392764
2092338353	-1514	53	1022	-95	3	63	protector	1701834147
1157417327	-5019	5	2924	-314	0	182	protector	1657079581
1616407696	-6014	71	11355	-376	4	709	protector	1675681732
1994016805	6701	248	22922	418	15	1432	technicquarry	1695243180
1616407697	-6003	71	11344	-376	4	709	protector	1675681732
1616407698	-6003	71	11355	-376	4	709	protector	1675681732
1955151552	3586	5246	-2042	224	327	-128	technicquarry	1692267056
1616407699	-5992	82	11377	-375	5	711	protector	1675681732
1616407700	-5992	93	11377	-375	5	711	protector	1675681732
1616407701	-5992	82	11366	-375	5	710	protector	1675681732
1616407702	-5992	93	11366	-375	5	710	protector	1675681732
1994016806	6701	249	22922	418	15	1432	technicquarry	1695243180
1994016807	6701	250	22922	418	15	1432	technicquarry	1695243180
1616407703	-5992	71	11366	-375	4	710	protector	1675681732
1616407704	-5959	82	11344	-373	5	709	protector	1675681732
1616407705	-5959	71	11344	-373	4	709	protector	1675681732
2055323788	-3234	22	2368	-203	1	148	sign	1699722128
1994016808	6701	251	22922	418	15	1432	technicquarry	1695243180
952641631	-2062	-16	-241	-129	-1	-16	protector	1644752004
1994016809	6701	252	22922	418	15	1432	technicquarry	1695243180
1994016810	6701	253	22922	418	15	1432	technicquarry	1695243180
1994016811	6701	254	22922	418	15	1432	technicquarry	1695243180
1994016812	6695	250	22922	418	15	1432	luacontroller	1695243180
1994016813	6693	248	22922	418	15	1432	jumpdrive	1695243180
2082543443	4697	47	-16	293	2	-1	protector	1701301842
1994016814	6697	245	22922	418	15	1432	technicswitch	1695243180
2070316173	-2516	14	2403	-158	0	150	protector	1700618394
2095160618	-2896	55	1656	-181	3	103	protector	1702001205
1616407706	-5959	93	11333	-373	5	708	protector	1675681732
2095160619	-2885	53	1656	-181	3	103	protector	1702001205
1616407707	-5959	71	11333	-373	4	708	protector	1675681732
2098680995	7748	24	23775	484	1	1485	protector	1702200999
2070316174	-2519	7	2403	-158	0	150	travelnet	1700618394
2098680996	7750	25	23767	484	1	1485	protector	1702200999
2082543444	4697	32	-16	293	2	-1	protector	1701301842
2082543445	4697	38	-5	293	2	-1	protector	1701301842
2082543446	4697	41	-5	293	2	-1	protector	1701301842
2098680997	7739	25	23767	483	1	1485	protector	1702200999
2098680998	7761	25	23767	485	1	1485	protector	1702200999
2098680999	7772	25	23767	485	1	1485	protector	1702200999
2098681000	7744	36	23750	484	2	1484	protector	1702200999
2098681001	7748	34	23745	484	2	1484	protector	1702200999
2098681002	7748	34	23755	484	2	1484	protector	1702200999
2098681003	7737	34	23745	483	2	1484	protector	1702200999
2089574201	-6281	7349	-5122	-393	459	-321	jumpdrive	1701644230
2089574202	-6281	7356	-5122	-393	459	-321	jumpdrive	1701644230
2098681004	7737	34	23755	483	2	1484	protector	1702200999
2098681005	7761	25	23744	485	1	1484	protector	1702200999
2082543451	4677	38	-16	292	2	-1	protector	1701301842
2075848357	-16017	7853	9	-1002	490	0	travelnet	1700943236
2076333615	-16439	0	-584	-1028	0	-37	travelnet	1700962102
2076333616	-16440	0	-585	-1028	0	-37	protector	1700962102
2089574203	-6282	7345	-5130	-393	459	-321	technicquarry	1701644230
2089574204	-6284	7351	-5123	-393	459	-321	digiterm	1701644230
2082543452	4677	47	-16	292	2	-1	protector	1701301842
2089574205	-6284	7351	-5121	-393	459	-321	digiterm	1701644230
2089574206	-6284	7358	-5123	-393	459	-321	digiterm	1701644230
2089574207	-6284	7358	-5121	-393	459	-321	digiterm	1701644230
2082543453	4687	47	-16	292	2	-1	protector	1701301842
2089574208	-6283	7347	-5122	-393	459	-321	digiterm	1701644230
1728320221	-3283	18	-3377	-206	1	-212	protector	1681782349
2082543454	4675	41	-5	292	2	-1	protector	1701301842
1665411946	8264	9	-3711	516	0	-232	protector	1679277932
2089574209	-6283	7354	-5122	-393	459	-321	digiterm	1701644230
2089574210	-6280	7351	-5123	-393	459	-321	digiterm	1701644230
2098681006	7761	25	23756	485	1	1484	protector	1702200999
2089574211	-6280	7351	-5121	-393	459	-321	digiterm	1701644230
2089574212	-6280	7358	-5123	-393	459	-321	digiterm	1701644230
2089574213	-6280	7358	-5121	-393	459	-321	digiterm	1701644230
815496789	7912	8866	2017	494	554	126	protector	1637860051
2098681007	7772	25	23744	485	1	1484	protector	1702200999
2098681008	7772	25	23756	485	1	1484	protector	1702200999
2097940309	-2535	131	2361	-159	8	147	sign	1702156301
2057013792	-971	4	1587	-61	0	99	protector	1699804067
2097940310	-2534	129	2357	-159	8	147	travelnet	1702156301
2097940311	-2534	129	2364	-159	8	147	travelnet	1702156301
2057013793	-968	4	1591	-61	0	99	protector	1699804067
2057013794	-968	4	1599	-61	0	99	protector	1699804067
2057013795	-989	0	1596	-62	0	99	protector	1699804067
2076053015	-2146	23	822	-135	1	51	protector	1700947077
2097940312	-2534	137	2339	-159	8	146	protector	1702156301
2097940313	-2527	82	2350	-158	5	146	protector	1702156301
2097940314	-2525	82	2343	-158	5	146	protector	1702156301
2057013796	-983	4	1587	-62	0	99	protector	1699804067
2082543455	4677	32	-16	292	2	-1	protector	1701301842
2082543456	4677	38	-5	292	2	-1	protector	1701301842
2097940315	-2522	82	2346	-158	5	146	protector	1702156301
2097940316	-2532	82	2347	-159	5	146	protector	1702156301
2097940317	-2528	78	2346	-158	4	146	protector	1702156301
2097940318	-2522	78	2346	-158	4	146	protector	1702156301
2097940319	-2529	72	2346	-159	4	146	protector	1702156301
2089574223	-6297	7349	-5122	-394	459	-321	jumpdrive	1701644230
2089574224	-6297	7356	-5122	-394	459	-321	jumpdrive	1701644230
2082543457	4686	41	-5	292	2	-1	protector	1701301842
2082543458	4687	38	-16	292	2	-1	protector	1701301842
2082543459	4687	38	-5	292	2	-1	protector	1701301842
2097940320	-2544	67	2343	-159	4	146	protector	1702156301
2089574225	-6297	7351	-5123	-394	459	-321	digiterm	1701644230
2089574226	-6297	7351	-5121	-394	459	-321	digiterm	1701644230
1935565873	17704	5223	-1270	1106	326	-80	technicswitch	1691102964
2089574227	-6297	7358	-5123	-394	459	-321	digiterm	1701644230
80245012	-2339	15	-1525	-147	0	-96	protector	1613487058
2089574228	-6297	7358	-5121	-394	459	-321	digiterm	1701644230
1882788356	-11131	5169	-9336	-696	323	-584	privprotector	1690179554
1882788357	-11131	5168	-9337	-696	323	-584	technicswitch	1690179554
1935565874	17706	5223	-1270	1106	326	-80	technicquarry	1691102964
2097940321	-2537	67	2344	-159	4	146	protector	1702156301
2105577393	7451	2	23227	465	0	1451	digiterm	1702600231
1117474125	10454	5246	6269	653	327	391	protector	1654617490
2105577394	7445	2	23222	465	0	1451	technicswitch	1702600231
2105577395	7446	11	23221	465	0	1451	technicswitch	1702600231
2105577396	7451	3	23221	465	0	1451	technicswitch	1702600231
2105577397	7453	0	23220	465	0	1451	technicswitch	1702600231
2097397684	-1966	5	-3657	-123	0	-229	travelnet	1702130217
2097397685	-1968	4	-3662	-123	0	-229	protector	1702130217
1935565875	17705	5222	-1269	1106	326	-80	travelnet	1691102964
1935565876	17705	5223	-1270	1106	326	-80	jumpdrive	1691102964
2073296894	-3771	13	1232	-236	0	77	protector	1700809295
1955151553	3587	5244	-2041	224	327	-128	technicquarry	1692267056
1955151554	3587	5246	-2041	224	327	-128	technicquarry	1692267056
2073296895	-3770	7	1232	-236	0	77	protector	1700809295
2097397686	-1964	1	-3649	-123	0	-229	protector	1702130217
2089574229	-6295	7354	-5122	-394	459	-321	digiterm	1701644230
2073296896	-3771	13	1221	-236	0	76	protector	1700809296
2089574230	-6294	7358	-5123	-394	459	-321	digiterm	1701644230
2073296897	-3770	7	1221	-236	0	76	protector	1700809296
2089574231	-6294	7358	-5121	-394	459	-321	digiterm	1701644230
2089574232	-6296	7345	-5130	-394	459	-321	technicquarry	1701644230
2097397687	-1980	9	-3628	-124	0	-227	protector	1702130217
670621074	-10861	171	-21864	-679	10	-1367	travelnet	1631451523
1250121643	2168	0	2328	135	0	145	protector	1660093839
2097397688	-1981	10	-3625	-124	0	-227	travelnet	1702130217
2097397689	-1980	10	-3625	-124	0	-227	travelnet	1702130217
2097397690	-1979	10	-3625	-124	0	-227	travelnet	1702130217
1955151555	3588	5244	-2041	224	327	-128	technicquarry	1692267056
27116623	-746	9993	1989	-47	624	124	protector	1611568738
2100661064	10819	3	-4295	676	0	-269	protector	1702323213
1955151556	3588	5246	-2041	224	327	-128	technicquarry	1692267056
2078019418	-3097	20	672	-194	1	42	protector	1701036234
2078019419	-3108	20	650	-195	1	40	protector	1701036234
1955151557	3589	5244	-2041	224	327	-128	technicquarry	1692267056
1955151558	3589	5246	-2041	224	327	-128	technicquarry	1692267056
2057013799	-998	4	1553	-63	0	97	protector	1699804068
1955151559	3590	5244	-2041	224	327	-128	technicquarry	1692267056
2011952066	-989	-12	1655	-62	-1	103	protector	1696625945
2011952067	-981	-16	1659	-62	-1	103	protector	1696625945
2089574233	-6289	7345	-5123	-394	459	-321	technicquarry	1701644230
2100661065	10819	14	-4295	676	0	-269	protector	1702323213
2057013800	-998	4	1558	-63	0	97	protector	1699804068
2057013801	-998	4	1567	-63	0	97	protector	1699804068
952641626	-2073	-16	-241	-130	-1	-16	protector	1644752004
670621073	-10861	170	-21864	-679	10	-1367	protector	1631451523
2050187052	3594	12	1210	224	0	75	border	1699371620
952641627	-2040	-16	-241	-128	-1	-16	protector	1644752004
952641628	-2029	-16	-241	-127	-1	-16	protector	1644752004
952641632	-2051	-16	-241	-129	-1	-16	protector	1644752004
2103106467	-3735	-2	2994	-234	-1	187	protector	1702451883
1955151560	3590	5246	-2041	224	327	-128	technicquarry	1692267056
1955151561	3591	5244	-2041	224	327	-128	technicquarry	1692267056
1955151562	3591	5246	-2041	224	327	-128	technicquarry	1692267056
1953681472	14433	5248	-24749	902	328	-1547	atm	1692163124
2089944438	4893	24	-250	305	1	-16	protector	1701670422
2103106468	-3735	-2	3005	-234	-1	187	protector	1702451883
1953681473	14433	5248	-24750	902	328	-1547	atm	1692163124
1955151563	3592	5244	-2041	224	327	-128	technicquarry	1692267056
823717777	-942	-5	682	-59	-1	42	protector	1638259972
1955151564	3592	5246	-2041	224	327	-128	technicquarry	1692267056
1955151565	3593	5244	-2041	224	327	-128	technicquarry	1692267056
2005622393	-4463	-2	-195	-279	-1	-13	protector	1696119409
27116622	-746	9993	2000	-47	624	125	protector	1611568738
27116632	-757	9993	2011	-48	624	125	protector	1611568738
1720524725	-1629	10	-234	-102	0	-15	privprotector	1681634167
1839035392	21599	13	-21930	1349	0	-1371	travelnet	1689024949
1839035393	21593	10	-21936	1349	0	-1371	protector	1689024949
2100804946	-1169	5248	1591	-74	328	99	protector	1702327507
1839035394	21593	10	-21925	1349	0	-1371	protector	1689024949
2099757159	28000	32	-28241	1750	2	-1766	technicquarry	1702258233
2099757160	28000	32	-28243	1750	2	-1766	technicswitch	1702258233
1748992302	1315	6	4357	82	0	272	protector	1683634457
2005622401	-4460	-16	-241	-279	-1	-16	protector	1696119409
2005622402	-4449	-16	-241	-279	-1	-16	protector	1696119409
1386719247	-5678	1	1026	-355	0	64	border	1665927542
2077389483	5382	13	1399	336	0	87	protector	1701014432
2077389484	5393	13	1399	337	0	87	protector	1701014432
2077389485	5404	13	1399	337	0	87	protector	1701014432
2077389486	5382	5	1377	336	0	86	protector	1701014432
1454292621	-3664	30	876	-229	1	54	protector	1668251912
1454292622	-3659	29	879	-229	1	54	protector	1668251912
2077389487	5382	6	1388	336	0	86	protector	1701014432
2077389488	5382	12	1377	336	0	86	protector	1701014432
2099757168	26000	28	-24747	1625	1	-1547	poi	1702258233
2089574255	-6204	7349	-4998	-388	459	-313	jumpdrive	1701644230
2089574256	-6204	7356	-4998	-388	459	-313	jumpdrive	1701644230
2099757169	26000	31	-24744	1625	1	-1547	technicswitch	1702258233
670550009	1212	-8	-6673	75	-1	-418	protector	1631448411
670550010	1223	-8	-6684	76	-1	-418	protector	1631448411
225077617	-22008	8563	-456	-1376	535	-29	protector	1618045287
27116625	-757	9993	1978	-48	624	123	protector	1611568738
1628032617	-3571	-11	872	-224	-1	54	protector	1676303619
2089574257	-6203	7345	-5006	-388	459	-313	technicquarry	1701644230
2070316244	-2522	28	2377	-158	1	148	travelnet	1700618413
2105577439	7424	11	23221	464	0	1451	technicswitch	1702600231
2105577440	7425	0	23217	464	0	1451	technicswitch	1702600231
2105577441	7434	11	23221	464	0	1451	technicswitch	1702600231
2105577442	7436	0	23218	464	0	1451	technicswitch	1702600231
2105577443	7427	2	23227	464	0	1451	digiterm	1702600231
2105577444	7439	2	23227	464	0	1451	digiterm	1702600231
2077389489	5382	12	1388	336	0	86	protector	1701014432
2099757170	26001	30	-24749	1625	1	-1547	technicswitch	1702258233
27116631	-757	9993	2000	-48	624	125	protector	1611568738
2070316245	-2525	27	2372	-158	1	148	protector	1700618413
1966918972	-2420	19	-1177	-152	1	-74	protector	1693272125
2080937291	-1224	-16	2363	-77	-1	147	sign	1701201447
2080937292	-1232	-16	2362	-77	-1	147	sign	1701201447
2080937293	-1231	-16	2362	-77	-1	147	sign	1701201447
2103475065	7521	22	23499	470	1	1468	protector	1702475301
2099757171	26000	30	-24742	1625	1	-1547	technicquarry	1702258233
1817651916	-1693	8	144	-106	0	9	privprotector	1687975839
2099757172	26000	27	-24747	1625	1	-1547	jumpdrive	1702258233
2086169870	-3078	28	657	-193	1	41	protector	1701534588
2103475066	7527	22	23502	470	1	1468	protector	1702475301
2103475067	7533	21	23495	470	1	1468	protector	1702475301
2099757173	26000	27	-24752	1625	1	-1547	protector	1702258233
2099757174	26000	27	-24742	1625	1	-1547	protector	1702258233
1744692066	3000	8	-1000	187	0	-63	travelnet	1683228633
1744692067	3000	7	-1000	187	0	-63	protector	1683228633
2105520405	-3301	16	2998	-207	1	187	mission	1702598308
2103475075	7538	22	23502	471	1	1468	protector	1702475301
2103475076	7543	21	23502	471	1	1468	protector	1702475301
2105520406	-3303	18	2998	-207	1	187	protector	1702598308
2105520407	-3303	16	2997	-207	1	187	travelnet	1702598308
2105520408	-3300	16	3003	-207	1	187	travelnet	1702598308
2098681027	7637	26	23406	477	1	1462	protector	1702201000
2103331328	-2703	20	2584	-169	1	161	protector	1702468570
2103331329	-2698	20	2583	-169	1	161	protector	1702468570
2103331330	-2693	20	2579	-169	1	161	protector	1702468570
2103331331	-2700	20	2575	-169	1	160	protector	1702468570
2103331332	-2699	21	2560	-169	1	160	protector	1702468570
2103331333	-2697	20	2569	-169	1	160	protector	1702468570
2089574258	-6196	7345	-4999	-388	459	-313	technicquarry	1701644230
2089574259	-6201	7347	-4999	-388	459	-313	digiterm	1701644230
2084762613	-2216	0	149	-139	0	9	protector	1701445716
2083414321	2017	30	-84	126	1	-6	privprotector	1701364106
2083414322	2012	30	-94	125	1	-6	privprotector	1701364106
1998627723	-6262	-14	-230	-392	-1	-15	protector	1695580536
2084762614	-2214	0	159	-139	0	9	protector	1701445716
2089574260	-6201	7347	-4997	-388	459	-313	digiterm	1701644230
2089574261	-6201	7354	-4999	-388	459	-313	digiterm	1701644230
1955151566	3593	5246	-2041	224	327	-128	technicquarry	1692267056
1955151567	3594	5244	-2041	224	327	-128	technicquarry	1692267056
1955151568	3594	5246	-2041	224	327	-128	technicquarry	1692267056
1955151569	3595	5244	-2041	224	327	-128	technicquarry	1692267056
1955151570	3595	5246	-2041	224	327	-128	technicquarry	1692267056
1955151571	3596	5244	-2041	224	327	-128	technicquarry	1692267056
1955151572	3596	5246	-2041	224	327	-128	technicquarry	1692267056
1955151573	3597	5244	-2041	224	327	-128	technicquarry	1692267056
2089574262	-6201	7354	-4997	-388	459	-313	digiterm	1701644230
2105577464	7420	2	23230	463	0	1451	digilinelcd	1702600231
2103331336	-2709	22	2552	-170	1	159	protector	1702468570
2105577465	7420	10	23223	463	0	1451	technicswitch	1702600231
2078019440	-3096	20	608	-194	1	38	protector	1701036236
2078019441	-3096	20	619	-194	1	38	protector	1701036236
2105577466	7422	0	23220	463	0	1451	technicswitch	1702600231
37176571	-3860	5	5043	-242	0	315	protector	1611966048
37176570	-3869	5	5044	-242	0	315	protector	1611966048
2095160678	-7219	4	6349	-452	0	396	travelnet	1702001205
2095160679	-7230	1	6336	-452	0	396	protector	1702001205
2095160680	-7230	4	6347	-452	0	396	protector	1702001205
2081610144	8193	9495	4503	512	593	281	digiterm	1701251628
2086169871	-3086	20	661	-193	1	41	protector	1701534588
2075186598	-11027	12	-17710	-690	0	-1107	atm	1700921691
2075186599	-11019	13	-17699	-689	0	-1107	technicswitch	1700921691
2075186600	-11022	13	-17696	-689	0	-1106	technicswitch	1700921691
2075186601	-11019	13	-17695	-689	0	-1106	technicswitch	1700921691
2086169872	-3075	20	661	-193	1	41	protector	1701534588
2095160681	-7220	0	6336	-452	0	396	protector	1702001205
2095160682	-7220	3	6347	-452	0	396	protector	1702001205
1774865619	-2746	16	-1794	-172	1	-113	protector	1685599012
2105577473	7440	-7	23219	465	-1	1451	technicswitch	1702600231
2105577474	7445	-2	23226	465	-1	1451	technicswitch	1702600231
2086169873	-3064	18	650	-192	1	40	protector	1701534588
2086169874	-3072	28	652	-192	1	40	protector	1701534588
2086169875	-3086	20	650	-193	1	40	protector	1701534588
544428315	-4391	-4	-390	-275	-1	-25	protector	1627124979
2086169876	-3075	20	650	-193	1	40	protector	1701534588
2086169877	-3078	28	652	-193	1	40	protector	1701534588
2084762643	-2202	0	149	-138	0	9	protector	1701445733
2084762644	-2202	6	149	-138	0	9	protector	1701445733
367780267	-10609	5249	-6963	-664	328	-436	protector	1621069345
2061195316	-2158	22	-3685	-135	1	-231	protector	1700133212
2061195317	-2127	20	-3678	-133	1	-230	protector	1700133212
2061195318	-2158	22	-3701	-135	1	-232	protector	1700133212
1955151574	3597	5246	-2041	224	327	-128	technicquarry	1692267056
1955151575	3598	5244	-2041	224	327	-128	technicquarry	1692267056
1955151576	3598	5246	-2041	224	327	-128	technicquarry	1692267056
1955151577	3599	5244	-2041	224	327	-128	technicquarry	1692267056
1955151578	3599	5246	-2041	224	327	-128	technicquarry	1692267056
1955151579	3591	5234	-2046	224	327	-128	nuclearreactor	1692267056
1955151580	3591	5244	-2046	224	327	-128	nuclearreactor	1692267056
1955151581	3597	5234	-2046	224	327	-128	nuclearreactor	1692267056
1955151582	3597	5244	-2046	224	327	-128	nuclearreactor	1692267056
2075786911	-2706	4	6734	-170	0	420	travelnet	1700941946
1208647973	-16477	7842	126	-1030	490	7	border	1659098340
2095443383	-887	7	419	-56	0	26	protector	1702011008
2077158294	1045	116	2955	65	7	184	protector	1701008259
2077158295	1045	115	2955	65	7	184	jumpdrive	1701008259
2077158296	1009	116	2973	63	7	185	protector	1701008259
2095443384	-865	55	413	-55	3	25	protector	1702011008
2077158297	1018	116	2964	63	7	185	protector	1701008259
2077158298	1018	116	2973	63	7	185	protector	1701008259
1283577946	6387	20	-2524	399	1	-158	protector	1661520217
1283577947	6387	9	-2524	399	0	-158	protector	1661520217
2077158299	1009	115	2973	63	7	185	jumpdrive	1701008259
2077158300	1018	115	2964	63	7	185	jumpdrive	1701008259
2077158301	1018	115	2973	63	7	185	jumpdrive	1701008259
2077158302	1072	134	3000	67	8	187	protector	1701008259
2032335978	-1627	17	-781	-102	1	-49	privprotector	1698064075
2032335979	-1627	17	-770	-102	1	-49	privprotector	1698064075
1990621303	42	26	1021	2	1	63	protector	1695020682
2032335980	-1627	17	-759	-102	1	-48	privprotector	1698064075
2032335981	-1627	17	-792	-102	1	-50	privprotector	1698064075
2077158303	1081	134	3000	67	8	187	protector	1701008259
2077158304	1072	133	3000	67	8	187	jumpdrive	1701008259
2077158305	1081	133	3000	67	8	187	jumpdrive	1701008259
2077158306	1063	115	3000	66	7	187	jumpdrive	1701008259
2095443385	-866	56	425	-55	3	26	atm	1702011008
2095443388	-890	41	395	-56	2	24	privprotector	1702011008
2095443389	-910	41	395	-57	2	24	privprotector	1702011008
2077158307	1063	116	3000	66	7	187	protector	1701008259
367780266	-10609	5248	-6976	-664	328	-436	protector	1621069345
2084790993	-26	15981	531	-2	998	33	technicswitch	1701447689
2084790994	-25	15975	531	-2	998	33	protector	1701447689
2084790995	-24	15980	531	-2	998	33	protector	1701447689
1647051955	-2876	7	-1964	-180	0	-123	protector	1677442772
2075786937	-2746	145	6688	-172	9	418	protector	1700941946
1283577948	6387	-13	-2524	399	-1	-158	protector	1661520217
1283577949	6387	-2	-2524	399	-1	-158	protector	1661520217
1628032637	-3582	-11	894	-224	-1	55	protector	1676303619
1628032638	-3582	-1	894	-224	-1	55	protector	1676303619
1556793700	-1722	7705	-4321	-108	481	-271	travelnet	1672759834
544428314	-4391	-15	-390	-275	-1	-25	protector	1627124979
1647051956	-2865	7	-1963	-180	0	-123	protector	1677442772
2105290386	7603	2	-3218	475	0	-202	protector	1702590392
2105290387	7603	5	-3229	475	0	-202	protector	1702590392
2105290388	7640	4	-3231	477	0	-202	sign	1702590392
2105290389	7640	4	-3230	477	0	-202	sign	1702590392
2095443390	-900	41	395	-57	2	24	privprotector	1702011008
1628032639	-3581	-4	890	-224	-1	55	protector	1676303619
1628032640	-3571	-11	883	-224	-1	55	protector	1676303619
2095443391	-880	41	395	-55	2	24	privprotector	1702011008
2095443392	-870	41	395	-55	2	24	protector	1702011008
1955206626	-182	13	20893	-12	0	1305	sign	1692273787
2095443393	-784	9	984	-49	0	61	protector	1702011008
1955206627	-181	12	20893	-12	0	1305	atm	1692273787
1255508436	-684	109	440	-43	6	27	protector	1660341253
1255508438	-677	109	440	-43	6	27	protector	1660341253
1628032641	-3571	-10	894	-224	-1	55	protector	1676303619
2105290390	7640	4	-3229	477	0	-202	sign	1702590392
1454292696	-3692	35	949	-231	2	59	protector	1668251914
1454292697	-3673	29	884	-230	1	55	protector	1668251914
1454292698	-3668	29	882	-230	1	55	protector	1668251914
1454292699	-3684	29	884	-231	1	55	protector	1668251914
1454292700	-3675	29	873	-230	1	54	protector	1668251914
2105290391	7640	4	-3228	477	0	-202	sign	1702590392
2077158325	991	116	3009	61	7	188	protector	1701008259
2056363158	-1943	34	-3706	-122	2	-232	protector	1699778984
2056363159	-1943	42	-3706	-122	2	-232	protector	1699778984
2077158326	991	115	3009	61	7	188	jumpdrive	1701008259
1839035423	21604	10	-21903	1350	0	-1369	protector	1689024950
1839035424	21604	10	-21892	1350	0	-1369	protector	1689024950
2077158328	991	116	2991	61	7	186	protector	1701008259
1839035425	21615	10	-21903	1350	0	-1369	protector	1689024950
1628032642	-3582	11	894	-224	0	55	protector	1676303619
2061364685	1544	-11	1824	96	-1	114	protector	1700140318
2061364686	1546	-11	1832	96	-1	114	protector	1700140318
2077158329	991	115	2991	61	7	186	jumpdrive	1701008259
85180757	4587	89	10760	286	5	672	protector	1613695868
1103310157	-110	6642	56	-7	415	3	protector	1653763425
43580438	-3386	-1	167	-212	-1	10	protector	1612204369
1839035426	21615	10	-21892	1350	0	-1369	protector	1689024950
1628032643	-3571	0	894	-224	0	55	protector	1676303619
1839035429	21593	10	-21914	1349	0	-1370	protector	1689024950
2100661123	-960	7	368	-60	0	23	sign	1702323217
2100661124	-959	7	368	-60	0	23	sign	1702323217
2100661125	-958	7	368	-60	0	23	sign	1702323217
2100661126	-957	7	368	-60	0	23	sign	1702323217
2095443398	-876	15	413	-55	0	25	protector	1702011010
2095443399	-875	5	414	-55	0	25	protector	1702011010
1628032644	-3571	11	894	-224	0	55	protector	1676303619
1628032645	-3582	0	883	-224	0	55	protector	1676303619
1628032646	-3573	15	892	-224	0	55	protector	1676303619
1628032647	-3571	0	883	-224	0	55	protector	1676303619
2100661127	-956	7	368	-60	0	23	sign	1702323217
2099360215	-4103	28	656	-257	1	41	protector	1702237392
2099360216	-4103	28	667	-257	1	41	protector	1702237392
2099360217	-4103	26	645	-257	1	40	protector	1702237392
1795760295	-204	15594	898	-13	974	56	protector	1686836664
1795760296	-199	15594	898	-13	974	56	protector	1686836664
1795760297	-194	15594	898	-13	974	56	protector	1686836664
1255508437	-684	109	442	-43	6	27	protector	1660341253
1795760298	-202	15596	909	-13	974	56	protector	1686836664
1795760299	-193	15597	905	-13	974	56	protector	1686836664
2100661128	-955	7	368	-60	0	23	sign	1702323217
2100661129	-954	7	368	-60	0	23	sign	1702323217
2100661130	-954	7	369	-60	0	23	sign	1702323217
1255508439	-677	109	442	-43	6	27	protector	1660341253
2100661131	-954	7	370	-60	0	23	sign	1702323217
2100661132	-954	7	371	-60	0	23	sign	1702323217
2095443400	-874	5	413	-55	0	25	protector	1702011010
2095443401	-865	7	413	-55	0	25	protector	1702011010
2053827669	-1412	17	-468	-89	1	-30	protector	1699631654
2053827670	-1401	12	-457	-88	0	-29	protector	1699631654
2083414376	2021	30	-75	126	1	-5	privprotector	1701364107
2083414377	2027	30	-63	126	1	-4	privprotector	1701364107
2083414378	2031	30	-55	126	1	-4	privprotector	1701364107
2095443402	-866	3	409	-55	0	25	travelnet	1702011010
2100661133	-954	7	372	-60	0	23	sign	1702323217
2095443403	-876	15	426	-55	0	26	protector	1702011010
2095443404	-874	5	425	-55	0	26	protector	1702011010
2060354936	6468	5271	397	404	329	24	technicswitch	1700073655
2100661134	-954	7	373	-60	0	23	sign	1702323217
2060354937	6468	5273	397	404	329	24	technicswitch	1700073655
2060354938	6468	5270	398	404	329	24	jumpdrive	1700073655
2060354939	6473	5270	397	404	329	24	technicquarry	1700073655
2094171872	-1806	4	-3243	-113	0	-203	protector	1701946596
2094171873	-1806	4	-3244	-113	0	-203	jumpdrive	1701946596
105708421	-559	15545	876	-35	971	54	protector	1614693542
105708423	-555	15545	867	-35	971	54	protector	1614693543
670550008	1212	-8	-6684	75	-1	-418	protector	1631448411
2094171874	-1805	4	-3245	-113	0	-203	travelnet	1701946596
2032364287	-1627	17	-2310	-102	1	-145	privprotector	1698065680
2032364288	-1627	17	-2299	-102	1	-144	privprotector	1698065680
1109861901	-2392	41	1390	-150	2	86	protector	1654162708
2032364289	-1627	17	-2332	-102	1	-146	privprotector	1698065681
2032364290	-1627	17	-2321	-102	1	-146	privprotector	1698065681
1644836919	9011	9506	6260	563	594	391	privprotector	1677328359
2105549768	-22494	8199	13470	-1406	512	841	sign	1702599027
1644836920	9013	9507	6260	563	594	391	privprotector	1677328359
2053827673	-1404	23	-479	-88	1	-30	protector	1699631654
2053827674	-1401	17	-468	-88	1	-30	protector	1699631654
2105549769	-22491	8200	13471	-1406	512	841	atm	1702599027
2092338439	-1533	0	1009	-96	0	63	protector	1701834164
2105549770	-22492	8199	13471	-1406	512	841	travelnet	1702599027
670550011	1223	-8	-6673	76	-1	-418	protector	1631448411
2032364291	1035	6	858	64	0	53	travelnet	1698065681
2105549771	-22491	8199	13471	-1406	512	841	atm	1702599027
1551514058	1313	5348	11806	82	334	737	travelnet	1672441933
2032364292	1035	5	858	64	0	53	protector	1698065681
1393367304	5152	-15	-125	322	-1	-8	protector	1666174213
1393367305	5152	-4	-125	322	-1	-8	protector	1666174213
2094171875	-1807	4	-3244	-113	0	-203	technicswitch	1701946596
2053827681	-1415	30	-482	-89	1	-31	protector	1699631655
2100661135	-954	7	374	-60	0	23	sign	1702323217
2100661136	-946	4	371	-60	0	23	privprotector	1702323217
2053827682	-1398	9	-495	-88	0	-31	protector	1699631655
2100661137	-946	4	377	-60	0	23	privprotector	1702323217
924719427	-5762	10	-14626	-361	0	-915	protector	1643316425
2053827683	-1398	9	-484	-88	0	-31	protector	1699631655
2100661138	-946	4	383	-60	0	23	privprotector	1702323217
2100661139	-957	5	371	-60	0	23	protector	1702323217
2100661140	-957	5	381	-60	0	23	protector	1702323217
924719428	-5707	10	-14626	-357	0	-915	protector	1643316425
2100661141	-957	10	371	-60	0	23	protector	1702323217
2100661142	-957	10	381	-60	0	23	protector	1702323217
924719431	-5795	10	-14626	-363	0	-915	protector	1643316426
2053827690	-1398	9	-506	-88	0	-32	protector	1699631655
2037559775	-1419	54	1204	-89	3	75	technicswitch	1698451608
2037559776	-1417	51	1204	-89	3	75	protector	1698451608
2095160724	-7230	9	6358	-452	0	397	protector	1702001205
1135997585	24748	7	-10794	1546	0	-675	travelnet	1655825576
105708422	-558	15545	874	-35	971	54	protector	1614693543
105708424	-554	15546	871	-35	971	54	protector	1614693543
2092338440	-1526	1	1019	-96	0	63	protector	1701834164
2092338441	-1522	0	1009	-96	0	63	protector	1701834164
2092338442	-1526	10	1019	-96	0	63	protector	1701834164
2083020576	14000	9991	-9052	875	624	-566	protector	1701339604
2083020577	14000	9991	-9051	875	624	-566	protector	1701339604
2094766349	-15763	28	-120	-986	1	-8	protector	1701977288
2094766350	-15776	25	-117	-986	1	-8	protector	1701977288
2094766351	-15774	25	-118	-986	1	-8	protector	1701977288
2094766352	-15774	29	-121	-986	1	-8	protector	1701977288
2054900061	-716	14814	0	-45	925	0	protector	1699701102
924719426	-5773	10	-14626	-361	0	-915	protector	1643316425
924719429	-5784	10	-14626	-362	0	-915	protector	1643316426
2054900062	-716	14815	0	-45	925	0	travelnet	1699701102
2092029958	-3928	9	671	-246	0	41	privprotector	1701811825
1662400436	4854	9	-14626	303	0	-915	protector	1678885108
2094766353	-15774	31	-128	-986	1	-8	protector	1701977288
2065217805	-2032	36	521	-127	2	32	protector	1700356840
2065217806	-2024	37	521	-127	2	32	protector	1700356840
924719430	-5806	10	-14626	-363	0	-915	protector	1643316426
2032364293	1021	3	863	63	0	53	protector	1698065681
2032364294	1024	4	869	64	0	54	protector	1698065681
2032364295	1030	5	879	64	0	54	protector	1698065681
2092029961	-3950	11	682	-247	0	42	privprotector	1701811826
2092029962	-3939	10	677	-247	0	42	privprotector	1701811826
1305933890	-23876	1	16493	-1493	0	1030	protector	1662338870
1817651917	-1689	8	148	-106	0	9	privprotector	1687975839
916613348	-2909	5263	-2571	-182	328	-161	protector	1642700741
1096102851	-512	16000	-706	-32	1000	-45	protector	1653331630
1305933891	-23875	2	16494	-1493	0	1030	travelnet	1662338870
391660094	-27292	23	18336	-1706	1	1146	protector	1621749586
1096102853	-501	16000	-706	-32	1000	-45	protector	1653331630
1096102854	-512	16000	-698	-32	1000	-44	protector	1653331630
2032364296	1045	8	848	65	0	53	jumpdrive	1698065681
2032364297	1045	7	852	65	0	53	digiterm	1698065681
2032364298	1045	7	848	65	0	53	protector	1698065681
1817651918	-1685	8	152	-106	0	9	privprotector	1687975839
1096102856	-511	16002	-703	-32	1000	-44	travelnet	1653331630
2032364299	1044	7	852	65	0	53	digiterm	1698065681
1817651919	-1681	8	156	-106	0	9	privprotector	1687975839
2032364300	1046	7	852	65	0	53	digiterm	1698065681
2032364301	1034	7	837	64	0	52	protector	1698065681
2032364302	1034	8	837	64	0	52	jumpdrive	1698065681
2032364303	1045	7	837	65	0	52	protector	1698065681
2032364304	1042	5	833	65	0	52	technicswitch	1698065681
1454292764	-3649	20	844	-229	1	52	travelnet	1668251917
2097656772	-2543	27	1106	-159	1	69	protector	1702140740
2097656773	-2543	27	1117	-159	1	69	protector	1702140740
2097656774	-2541	25	1110	-159	1	69	protector	1702140740
2097656775	-2532	25	1109	-159	1	69	protector	1702140740
2097656776	-2531	25	1117	-159	1	69	protector	1702140740
2102849253	-1982	4	1301	-124	0	81	protector	1702440308
2102849254	-1971	4	1301	-124	0	81	protector	1702440308
2102849255	-1993	4	1301	-125	0	81	protector	1702440309
2102849256	-1979	1	1313	-124	0	82	protector	1702440309
2102849257	-1979	1	1324	-124	0	82	protector	1702440309
2102849258	-1993	4	1290	-125	0	80	protector	1702440309
1096102850	-512	16000	-713	-32	1000	-45	protector	1653331630
2035767521	-1084	7955	-263	-68	497	-17	protector	1698315518
2095160750	-3123	4	2904	-196	0	181	protector	1702001206
2032364305	1045	10	836	65	0	52	technicswitch	1698065681
1096102852	-501	16000	-713	-32	1000	-45	protector	1653331630
1096102855	-501	16000	-698	-32	1000	-44	protector	1653331630
2095160751	-3128	3	2893	-196	0	180	protector	1702001206
2032364306	1045	8	837	65	0	52	jumpdrive	1698065681
1987112660	4830	5256	-86	301	328	-6	technicswitch	1694799481
2095160752	-3123	3	2886	-196	0	180	protector	1702001206
2031579950	192	14026	394	12	876	24	protector	1698011413
2031579951	205	14027	395	12	876	24	protector	1698011413
2099332102	-2054	17	-3427	-129	1	-215	protector	1702235481
2095160753	-3117	3	2895	-195	0	180	protector	1702001206
2099332103	-2054	19	-3438	-129	1	-215	protector	1702235481
2077158377	1063	115	2973	66	7	185	jumpdrive	1701008260
2077158378	1063	116	2973	66	7	185	protector	1701008260
1760422003	-2140	-1	-3124	-134	-1	-196	protector	1684631421
2077158382	1000	116	3000	62	7	187	protector	1701008260
2077158383	1005	120	2995	62	7	187	protector	1701008260
952641749	-1985	-16	-241	-125	-1	-16	protector	1644752022
952641750	-2007	-16	-241	-126	-1	-16	protector	1644752022
952641752	-1963	-16	-241	-123	-1	-16	protector	1644752022
724546409	-5699	2	1125	-357	0	70	border	1633854492
2102339409	-3575	69	-458	-224	4	-29	protector	1702405640
2100661165	-944	1	337	-59	0	21	privprotector	1702323217
2100661166	-936	1	337	-59	0	21	privprotector	1702323217
2102339410	-3575	69	-480	-224	4	-30	protector	1702405640
2102339411	-3575	69	-469	-224	4	-30	protector	1702405640
2102339412	-3575	58	-480	-224	3	-30	protector	1702405640
2102339413	-3575	47	-469	-224	2	-30	protector	1702405640
2073297131	-3671	23	1254	-230	1	78	protector	1700809315
1959559771	-2068	14	-3903	-130	0	-244	protector	1692637454
1662400469	4832	9	-14626	302	0	-915	protector	1678885109
1662400470	4843	9	-14626	302	0	-915	protector	1678885109
1959559772	-2068	14	-3891	-130	0	-244	protector	1692637454
1959559773	-2067	14	-3890	-130	0	-244	protector	1692637454
1959559774	-2066	14	-3889	-130	0	-244	protector	1692637454
2100631535	-4266	7	-3000	-267	0	-188	train	1702322403
1959559775	-2042	14	-3884	-128	0	-243	protector	1692637454
1959559776	-2037	14	-3874	-128	0	-243	protector	1692637454
1959559777	-2036	3	-3888	-128	0	-243	protector	1692637454
1959559778	-2036	14	-3888	-128	0	-243	protector	1692637454
1959559779	-2056	14	-3900	-129	0	-244	protector	1692637454
1942772964	679	-2	-607	42	-1	-38	protector	1691516878
1921533343	1271	3	3045	79	0	190	protector	1690830087
1942772965	679	-2	-596	42	-1	-38	protector	1691516878
1959559780	-2054	14	-3897	-129	0	-244	protector	1692637454
1959559781	-2050	14	-3893	-129	0	-244	protector	1692637454
2102849302	-1933	4	1290	-121	0	80	protector	1702440326
1531405567	11806	5340	20435	737	333	1277	jumpdrive	1671411120
1531405568	11807	5340	20435	737	333	1277	protector	1671411120
1531405569	11806	5342	20435	737	333	1277	technicswitch	1671411120
1531405570	11806	5343	20432	737	333	1277	technicswitch	1671411120
1959559782	-2048	18	-3891	-128	1	-244	protector	1692637454
1942772967	679	-2	-574	42	-1	-36	protector	1691516878
952641748	-1996	-16	-241	-125	-1	-16	protector	1644752022
1942772968	679	-2	-563	42	-1	-36	protector	1691516878
2102849303	-1922	4	1290	-121	0	80	protector	1702440326
2065217807	-2020	34	513	-127	2	32	protector	1700356840
2102849304	-1933	4	1268	-121	0	79	protector	1702440326
2102849305	-1933	4	1279	-121	0	79	protector	1702440326
2102849306	-1922	4	1268	-121	0	79	protector	1702440326
2102849307	-1922	4	1279	-121	0	79	protector	1702440326
2103389187	-2367	17	3945	-148	1	246	technicswitch	1702471472
2070512469	20000	8	-30000	1250	0	-1875	travelnet	1700629479
2070512470	20000	7	-30000	1250	0	-1875	protector	1700629479
1942772975	690	-2	-607	43	-1	-38	protector	1691516878
1942772976	690	-2	-596	43	-1	-38	protector	1691516878
1942772977	701	-2	-607	43	-1	-38	protector	1691516878
2077158384	1005	120	3005	62	7	187	protector	1701008260
1039689177	-5689	13	5402	-356	0	337	protector	1650580908
2077158385	1000	115	3000	62	7	187	jumpdrive	1701008260
2077158386	1045	116	3036	65	7	189	protector	1701008260
2022220137	-15250	13	-50	-954	0	-4	travelnet	1697405889
2064617674	-3349	13	-592	-210	0	-37	protector	1700330495
1544811211	-617	5232	-140	-39	327	-9	protector	1672098919
1544811212	-617	5232	-141	-39	327	-9	travelnet	1672098919
1544811213	-617	5235	-128	-39	327	-8	protector	1672098919
1942772978	701	-2	-596	43	-1	-38	protector	1691516878
1942772979	712	-2	-607	44	-1	-38	protector	1691516878
1942772980	712	-2	-596	44	-1	-38	protector	1691516878
2102849316	-1910	1	1280	-120	0	80	protector	1702440326
2022220138	-15245	12	-52	-953	0	-4	protector	1697405889
2103106664	-3735	9	2994	-234	0	187	protector	1702451884
2022191810	10863	66	-4768	678	4	-298	border	1697404854
2077158387	1054	116	3027	65	7	189	protector	1701008260
2022191811	10862	66	-4768	678	4	-298	protector	1697404854
2022191812	10862	67	-4768	678	4	-298	travelnet	1697404854
2103106665	-3735	9	3005	-234	0	187	protector	1702451884
2103845253	-3426	11	212	-215	0	13	sign	1702500827
2102849322	-1944	4	1290	-122	0	80	protector	1702440326
2103845254	-3426	12	212	-215	0	13	sign	1702500827
2103106668	-3735	9	2983	-234	0	186	protector	1702451884
2098194178	-1752	14	1093	-110	0	68	protector	1702178038
2098194179	-1760	6	1093	-110	0	68	protector	1702178038
2098194180	-1749	6	1093	-110	0	68	protector	1702178038
2103845255	-3429	13	212	-215	0	13	atm	1702500827
1281486371	-3872	16	3650	-242	1	228	sign	1661435385
1281486372	-3872	17	3650	-242	1	228	sign	1661435385
2077158388	1054	116	3036	65	7	189	protector	1701008260
1281486373	-3872	18	3650	-242	1	228	sign	1661435385
1281486374	-3872	19	3650	-242	1	228	sign	1661435385
1281486375	-3871	16	3652	-242	1	228	sign	1661435385
2102648659	-22	1	56	-2	0	3	protector	1702433389
2083385270	-6657	18	891	-417	1	55	protector	1701362734
2102648660	-17	7	53	-2	0	3	privprotector	1702433389
1281486376	-3871	17	3652	-242	1	228	sign	1661435385
1281486377	-3871	18	3652	-242	1	228	sign	1661435385
2077158389	1045	115	3036	65	7	189	jumpdrive	1701008260
2098194185	-1783	87	1130	-112	5	70	protector	1702178038
2077158390	1054	115	3027	65	7	189	jumpdrive	1701008260
2022220144	-15213	1	-28	-951	0	-2	protector	1697405889
2022220145	-15213	1	-17	-951	0	-2	protector	1697405889
2098194186	-1780	87	1127	-112	5	70	protector	1702178038
2098194187	-1780	87	1133	-112	5	70	protector	1702178038
46865	-24894	2	56	-1556	0	3	protector	1610623903
46866	-24894	2	63	-1556	0	3	protector	1610623903
46867	-24883	2	56	-1556	0	3	protector	1610623903
46868	-24883	2	63	-1556	0	3	protector	1610623903
46869	-24905	2	56	-1557	0	3	protector	1610623903
46870	-24905	2	63	-1557	0	3	protector	1610623903
46871	-24872	2	56	-1555	0	3	protector	1610623903
46872	-24872	2	63	-1555	0	3	protector	1610623903
2098194188	-1777	87	1130	-112	5	70	protector	1702178038
2098194189	-1782	86	1130	-112	5	70	technicswitch	1702178038
2098194190	-1780	77	1130	-112	4	70	jumpdrive	1702178038
2098194191	-1790	79	1130	-112	4	70	protector	1702178038
2077158391	1054	115	3036	65	7	189	jumpdrive	1701008260
2098194192	-1788	70	1130	-112	4	70	protector	1702178038
2093323774	-2128	28	-3564	-133	1	-223	sign	1701895160
2093323775	-2127	28	-3564	-133	1	-223	sign	1701895160
2093323776	-2126	25	-3565	-133	1	-223	protector	1701895160
2093323777	-2126	26	-3570	-133	1	-224	travelnet	1701895160
2095132867	-3096	2	2868	-194	0	179	protector	1701999988
2095132868	-3120	4	2878	-195	0	179	protector	1701999988
2095132869	-3116	1	2866	-195	0	179	protector	1701999988
2098194193	-1780	70	1122	-112	4	70	protector	1702178038
2095132870	-3105	2	2868	-195	0	179	protector	1701999988
46887	-25081	2	56	-1568	0	3	protector	1610623904
46888	-25081	2	63	-1568	0	3	protector	1610623904
2098194194	-1780	76	1130	-112	4	70	protector	1702178038
2098194195	-1780	79	1120	-112	4	70	protector	1702178038
2098194196	-1779	68	1130	-112	4	70	protector	1702178038
2077158392	1009	116	3018	63	7	188	protector	1701008260
2077158393	1009	115	3018	63	7	188	jumpdrive	1701008260
2077158394	1045	115	2964	65	7	185	jumpdrive	1701008260
1281486378	-3871	19	3652	-242	1	228	sign	1661435385
1281486379	-3868	16	3652	-242	1	228	sign	1661435385
1281486380	-3868	17	3652	-242	1	228	sign	1661435385
2077158395	1054	115	2964	65	7	185	jumpdrive	1701008260
2077158396	1054	115	2973	65	7	185	jumpdrive	1701008260
2077158397	1045	116	2964	65	7	185	protector	1701008260
1281486381	-3868	18	3652	-242	1	228	sign	1661435385
2077158398	1054	116	2964	65	7	185	protector	1701008260
2077158399	1054	116	2970	65	7	185	protector	1701008260
46897	-24861	2	56	-1554	0	3	protector	1610623904
2077158400	1054	116	2973	65	7	185	protector	1701008260
2077158401	1027	115	2955	64	7	184	jumpdrive	1701008260
46898	-24861	2	63	-1554	0	3	protector	1610623904
46899	-24850	2	56	-1554	0	3	protector	1610623904
46900	-24850	2	63	-1554	0	3	protector	1610623904
46901	-24960	2	56	-1560	0	3	protector	1610623904
2077158402	1036	115	2955	64	7	184	jumpdrive	1701008260
1281486382	-3868	19	3652	-242	1	228	sign	1661435385
2077158403	1027	116	2955	64	7	184	protector	1701008260
2077158404	1036	116	2955	64	7	184	protector	1701008260
2077158405	1024	118	2958	64	7	184	technicswitch	1701008260
2077158406	1027	116	3036	64	7	189	protector	1701008260
2077158407	1036	116	3036	64	7	189	protector	1701008260
2077158408	1027	115	3036	64	7	189	jumpdrive	1701008260
2077158409	1036	115	3036	64	7	189	jumpdrive	1701008260
2098194197	-1781	45	1104	-112	2	69	protector	1702178038
46902	-24960	2	63	-1560	0	3	protector	1610623904
46903	-24949	2	56	-1560	0	3	protector	1610623904
2098194198	-1799	23	1114	-113	1	69	protector	1702178038
46904	-24949	2	63	-1560	0	3	protector	1610623904
46905	-24971	2	56	-1561	0	3	protector	1610623904
46906	-24971	2	63	-1561	0	3	protector	1610623904
2098194199	-1804	17	1104	-113	1	69	protector	1702178038
46907	-24938	2	56	-1559	0	3	protector	1610623905
46908	-24938	2	63	-1559	0	3	protector	1610623905
2098194200	-1804	17	1115	-113	1	69	protector	1702178038
2082117055	183	5288	360	11	330	22	travelnet	1701280250
2098194201	-1799	17	1104	-113	1	69	protector	1702178038
2077158416	1000	115	2982	62	7	186	jumpdrive	1701008260
2077158417	1000	115	2991	62	7	186	jumpdrive	1701008260
2077158418	1000	116	2982	62	7	186	protector	1701008260
2077158419	1000	116	2991	62	7	186	protector	1701008260
2077158420	1006	118	2976	62	7	186	technicswitch	1701008260
2077158421	1072	116	2979	67	7	186	protector	1701008260
1555319944	5150	8203	1	321	512	0	technicswitch	1672640528
1555319945	5150	8200	0	321	512	0	jumpdrive	1672640528
1495358965	19141	5252	79	1196	328	4	technicswitch	1670161440
2077158422	1072	116	2982	67	7	186	protector	1701008260
1495358966	19141	5249	79	1196	328	4	jumpdrive	1670161440
2077158423	1072	125	2991	67	7	186	protector	1701008260
2077158424	1081	114	2990	67	7	186	protector	1701008260
2077158425	1081	125	2991	67	7	186	protector	1701008260
2077158426	1072	115	2982	67	7	186	jumpdrive	1701008260
2098194202	-1799	17	1115	-113	1	69	protector	1702178038
2077158427	1072	115	2991	67	7	186	jumpdrive	1701008260
2077158428	1072	124	2991	67	7	186	jumpdrive	1701008260
2077158429	1081	115	2991	67	7	186	jumpdrive	1701008260
2077158430	1081	124	2991	67	7	186	jumpdrive	1701008260
686136163	-2222	-2	-1392	-139	-1	-87	protector	1632286223
2102648667	-14	3	54	-1	0	3	privprotector	1702433389
686136165	-2211	-2	-1392	-139	-1	-87	protector	1632286223
686136167	-2209	-2	-1384	-139	-1	-87	travelnet	1632286223
2065839662	-3597	7	2778	-225	0	173	protector	1700389591
2065839663	-3586	7	2778	-225	0	173	protector	1700389591
2065839664	-3575	7	2778	-224	0	173	protector	1700389591
2102648668	-11	12	59	-1	0	3	protector	1702433389
299058770	-617	5260	2969	-39	328	185	protector	1619420533
2098194203	-1782	6	1104	-112	0	69	protector	1702178038
2098194204	-1782	6	1115	-112	0	69	protector	1702178038
2098194205	-1804	6	1104	-113	0	69	protector	1702178038
2098194206	-1804	6	1115	-113	0	69	protector	1702178038
2098194207	-1793	6	1104	-113	0	69	protector	1702178038
2097656822	-2525	15	1138	-158	0	71	protector	1702140740
2097656823	-2517	15	1138	-158	0	71	protector	1702140740
2077158440	1042	118	3048	65	7	190	technicswitch	1701008260
46909	-24982	2	56	-1562	0	3	protector	1610623905
46910	-24982	2	63	-1562	0	3	protector	1610623905
46911	-24927	2	56	-1558	0	3	protector	1610623905
46912	-24927	2	63	-1558	0	3	protector	1610623905
46913	-24916	2	56	-1558	0	3	protector	1610623905
46914	-24916	2	63	-1558	0	3	protector	1610623905
2077158441	1045	115	3045	65	7	190	jumpdrive	1701008260
46921	-24828	2	56	-1552	0	3	protector	1610623908
46922	-24828	2	63	-1552	0	3	protector	1610623908
46923	-24817	2	56	-1552	0	3	protector	1610623908
46924	-24817	2	63	-1552	0	3	protector	1610623908
46925	-24806	2	56	-1551	0	3	protector	1610623908
46926	-24806	2	63	-1551	0	3	protector	1610623908
2077158442	1045	116	3045	65	7	190	protector	1701008260
2077158443	1063	115	3018	66	7	188	jumpdrive	1701008260
2077158444	1063	116	3018	66	7	188	protector	1701008260
2098194208	-1793	6	1115	-113	0	69	protector	1702178038
2098194209	-1782	53	1103	-112	3	68	protector	1702178038
2077158447	1027	116	2964	64	7	185	protector	1701008260
2077158448	1036	116	2964	64	7	185	protector	1701008260
2077158449	1036	116	2973	64	7	185	protector	1701008260
2077158450	1027	115	2964	64	7	185	jumpdrive	1701008260
2077158451	1036	115	2964	64	7	185	jumpdrive	1701008260
2077158452	1036	115	2973	64	7	185	jumpdrive	1701008260
2098194210	-1782	34	1102	-112	2	68	protector	1702178038
2098194211	-1804	17	1093	-113	1	68	protector	1702178038
2056363291	-1965	115	-3689	-123	7	-231	protector	1699778986
2056363292	-1954	115	-3689	-123	7	-231	protector	1699778986
2098194212	-1801	28	1092	-113	1	68	protector	1702178038
2103845261	-3396	8	199	-213	0	12	technicswitch	1702500827
2103845262	-3397	11	200	-213	0	12	protector	1702500827
1983718825	-3359	19	339	-210	1	21	protector	1694566487
2100661235	-976	5	381	-61	0	23	travelnet	1702323217
2098194213	-1799	17	1093	-113	1	68	protector	1702178038
2073609141	-1502	97	-140	-94	6	-9	sign	1700828734
1983718826	-3315	24	339	-208	1	21	protector	1694566487
2098194214	-1805	23	1090	-113	1	68	protector	1702178039
2098194215	-1799	23	1103	-113	1	68	protector	1702178039
2098194216	-1782	6	1093	-112	0	68	protector	1702178039
2100661236	-974	7	381	-61	0	23	sign	1702323217
2100661237	-973	5	381	-61	0	23	atm	1702323217
2100661238	-973	6	381	-61	0	23	shop	1702323217
2100661239	-973	6	381	-61	0	23	shop	1702323217
2100661240	-973	6	381	-61	0	23	shop	1702323217
2094028928	2024	8835	-5001	126	552	-313	travelnet	1701941292
2094028929	2017	8830	-4999	126	551	-313	technicquarry	1701941292
2094028930	2017	8830	-4995	126	551	-313	technicquarry	1701941292
2094028931	2020	8830	-5002	126	551	-313	technicquarry	1701941292
2094028932	2024	8830	-5002	126	551	-313	technicquarry	1701941292
2094028933	2030	8830	-5002	126	551	-313	technicquarry	1701941292
2094028934	2034	8830	-5002	127	551	-313	technicquarry	1701941292
2100661241	-973	6	382	-61	0	23	shop	1702323217
2100661242	-973	6	383	-61	0	23	shop	1702323217
2100661243	-971	4	381	-61	0	23	protector	1702323217
2098194217	-1804	6	1093	-113	0	68	protector	1702178039
2098194218	-1793	6	1093	-113	0	68	protector	1702178039
2100661244	-967	5	371	-61	0	23	protector	1702323217
2098194220	-1748	19	1115	-110	1	69	protector	1702178039
2097656833	-2521	15	1106	-158	0	69	protector	1702140740
2100661245	-967	5	381	-61	0	23	protector	1702323217
2100661246	-967	10	371	-61	0	23	protector	1702323217
2100661247	-967	10	381	-61	0	23	protector	1702323217
2094028935	2037	8830	-4999	127	551	-313	technicquarry	1701941292
2094028936	2037	8830	-4995	127	551	-313	technicquarry	1701941292
2094028937	2020	8834	-5021	126	552	-314	travelnet	1701941292
2094028938	2020	8834	-5020	126	552	-314	travelnet	1701941292
2006710417	4989	5252	486	311	328	30	protector	1696201144
2098194221	-1748	20	1104	-110	1	69	protector	1702178039
2098194222	-1741	19	1121	-109	1	70	protector	1702178039
2097656834	-2521	15	1117	-158	0	69	protector	1702140740
2089944611	4872	49	-238	304	3	-15	protector	1701670423
2097656835	-2521	25	1109	-158	1	69	protector	1702140740
2089944612	4861	48	-237	303	3	-15	protector	1701670423
2098194223	-1740	23	1127	-109	1	70	protector	1702178039
2006710425	4989	5252	564	311	328	35	protector	1696201146
2006710426	4989	5252	575	311	328	35	protector	1696201146
2089944613	4873	44	-227	304	2	-15	protector	1701670423
2089944614	4857	37	-234	303	2	-15	protector	1701670423
2098194224	-1742	14	1104	-109	0	69	protector	1702178039
2089944615	4857	44	-234	303	2	-15	protector	1701670423
2097656836	-2521	25	1117	-158	1	69	protector	1702140740
2098194225	-1742	14	1115	-109	0	69	protector	1702178039
2098194226	-1742	6	1104	-109	0	69	protector	1702178039
2098194227	-1742	6	1115	-109	0	69	protector	1702178039
2098194228	-1741	8	1121	-109	0	70	protector	1702178039
2098194229	-1748	19	1093	-110	1	68	protector	1702178039
2098194230	-1742	14	1093	-109	0	68	protector	1702178039
2098194231	-1742	6	1093	-109	0	68	protector	1702178039
1983381318	7958	8983	20180	497	561	1261	technicswitch	1694544160
1983381319	7960	8979	20180	497	561	1261	protector	1694544160
1983381320	7960	8980	20180	497	561	1261	jumpdrive	1694544160
2089944616	4869	32	-223	304	2	-14	protector	1701670423
2102849339	-1895	1	1311	-119	0	81	protector	1702440326
2070512498	20000	7	-30011	1250	0	-1876	protector	1700629480
2092057808	-1864	28	-1868	-117	1	-117	travelnet	1701812910
2100575650	10819	2	-4172	676	0	-261	protector	1702319377
2100575651	10819	13	-4172	676	0	-261	protector	1702319377
2094480980	-6374	2	-366	-399	0	-23	protector	1701966627
2064763791	9736	9500	5290	608	593	330	protector	1700334586
2046768034	4866	-2	-14	304	-1	-1	technicquarry	1699105261
2064763792	9747	9500	5290	609	593	330	protector	1700334586
2094480981	-6374	2	-356	-399	0	-23	protector	1701966627
2064763793	9758	9500	5290	609	593	330	protector	1700334586
2064763794	9736	9500	5257	608	593	328	protector	1700334586
2072482810	-4717	5	38	-295	0	2	travelnet	1700752071
2094480982	-6374	5	-347	-399	0	-22	protector	1701966627
2094480983	-6374	2	-376	-399	0	-24	protector	1701966627
2064763795	9714	9500	5257	607	593	328	protector	1700334586
1980408531	16	5293	483	1	330	30	sign	1694332054
1980408532	16	5294	483	1	330	30	sign	1694332054
1980408533	16	5293	480	1	330	30	technicswitch	1694332054
1980408534	18	5293	481	1	330	30	technicswitch	1694332054
1980408535	20	5294	481	1	330	30	jumpdrive	1694332054
1980408536	20	5292	485	1	330	30	travelnet	1694332054
1980408537	20	5294	484	1	330	30	protector	1694332054
2097656837	-2521	27	1106	-158	1	69	protector	1702140740
1983718874	-3381	11	328	-212	0	20	protector	1694566487
1983718875	-3370	13	328	-211	0	20	protector	1694566487
2072482811	-4713	4	39	-295	0	2	protector	1700752071
1981025584	702	-14	-1641	43	-1	-103	protector	1694364618
2064763796	9725	9500	5257	607	593	328	protector	1700334586
2064763797	9747	9500	5257	609	593	328	protector	1700334586
2098738550	-2296	29	-681	-144	1	-43	protector	1702203330
2064763798	9758	9500	5257	609	593	328	protector	1700334586
2098738553	-2277	24	-672	-143	1	-42	protector	1702203330
2098738554	-2293	29	-696	-144	1	-44	protector	1702203330
2100575657	10808	2	-4172	675	0	-261	protector	1702319377
2100575658	10808	13	-4172	675	0	-261	protector	1702319377
2100575659	10808	13	-4161	675	0	-261	protector	1702319377
2100575660	10819	2	-4183	676	0	-262	protector	1702319377
2059118360	-12760	21	22777	-798	1	1423	protector	1699981018
2098681190	7749	17	23744	484	1	1484	protector	1702201019
2098681191	7749	17	23755	484	1	1484	protector	1702201019
2059118363	-12760	10	22777	-798	0	1423	protector	1699981018
2098681192	7750	25	23744	484	1	1484	protector	1702201019
2098681193	7750	25	23756	484	1	1484	protector	1702201019
2098681194	7750	27	23755	484	1	1484	technicswitch	1702201019
2100575661	10819	13	-4183	676	0	-262	protector	1702319377
2100575662	10830	2	-4183	676	0	-262	protector	1702319377
2100575663	10830	13	-4183	676	0	-262	protector	1702319377
2100575664	10808	2	-4183	675	0	-262	protector	1702319377
2100575665	10808	13	-4183	675	0	-262	protector	1702319377
2102791653	-3520	-11	-252	-220	-1	-16	protector	1702438023
2102791654	-3514	-16	-241	-220	-1	-16	protector	1702438023
2089944636	4867	29	-249	304	1	-16	protector	1701670423
1833714523	-1082	15941	252	-68	996	15	protector	1688781043
1833714524	-1066	15954	244	-67	997	15	protector	1688781043
1833714525	-1066	15954	255	-67	997	15	protector	1688781043
2089944637	4878	28	-249	304	1	-16	protector	1701670423
686136164	-2222	-2	-1381	-139	-1	-87	protector	1632286223
2089944638	4856	29	-249	303	1	-16	protector	1701670423
1604127051	-22	15594	868	-2	974	54	protector	1675168630
686136166	-2211	-2	-1381	-139	-1	-87	protector	1632286223
1604127052	-22	15594	873	-2	974	54	protector	1675168630
1604127053	-22	15594	878	-2	974	54	protector	1675168630
1604127054	-17	15594	873	-2	974	54	protector	1675168630
1736433542	-2243	9	-1473	-141	0	-93	protector	1682276842
2047304447	-2884	15	2520	-181	0	157	travelnet	1699134675
2047304448	-2884	13	2519	-181	0	157	protector	1699134675
2059118374	-12749	21	22777	-797	1	1423	protector	1699981018
2071891914	-1480	15514	207	-93	969	12	travelnet	1700712948
2059118379	-12749	10	22777	-797	0	1423	protector	1699981018
2059118380	-12738	10	22777	-797	0	1423	protector	1699981018
2077158474	1072	115	3009	67	7	188	jumpdrive	1701008260
2077158475	1072	115	3018	67	7	188	jumpdrive	1701008260
2077158476	1072	124	3009	67	7	188	jumpdrive	1701008260
2104697176	9225	2	25269	576	0	1579	protector	1702552757
2077158477	1081	115	3009	67	7	188	jumpdrive	1701008260
2077158478	1081	124	3009	67	7	188	jumpdrive	1701008260
2077158479	1072	114	3008	67	7	188	protector	1701008260
2077158480	1072	116	3018	67	7	188	protector	1701008260
2077158481	1072	125	3009	67	7	188	protector	1701008260
2062938307	21527	7	-22000	1345	0	-1375	protector	1700257400
2100631651	1588	9	-1223	99	0	-77	protector	1702322406
2059118401	-12750	14	22766	-797	0	1422	protector	1699981018
2059118402	-12746	13	22766	-797	0	1422	protector	1699981018
2100631652	1594	13	-1230	99	0	-77	protector	1702322406
2077158482	1081	114	3008	67	7	188	protector	1701008260
2077158483	1081	125	3009	67	7	188	protector	1701008260
1983718915	-3368	18	374	-211	1	23	protector	1694566488
2103786600	-2904	122	-347	-182	7	-22	privprotector	1702499746
2103786601	-2912	158	-434	-182	9	-28	protector	1702499746
2099984135	-15704	9510	657	-982	594	41	travelnet	1702270784
2046656694	-1658	109	-3249	-104	6	-204	protector	1699098001
2046656695	-1656	111	-3255	-104	6	-204	protector	1699098001
2105318941	4832	2	13	302	0	0	technicswitch	1702591333
2096376139	1209	5	-8256	75	0	-516	technicswitch	1702067140
2096376140	1209	4	-8252	75	0	-516	nuclearreactor	1702067140
2103786615	-2940	11	-391	-184	0	-25	protector	1702499746
2103786616	-2953	13	-389	-185	0	-25	atm	1702499746
2103786617	-2955	11	-395	-185	0	-25	protector	1702499746
2103786618	-2952	11	-385	-185	0	-25	protector	1702499746
2103786619	-2946	11	-388	-185	0	-25	protector	1702499746
2103786620	-2940	11	-377	-184	0	-24	protector	1702499746
2103786621	-2951	11	-402	-185	0	-26	protector	1702499746
2103786622	-2940	5	-364	-184	0	-23	protector	1702499746
2105318942	4838	1	15	302	0	0	travelnet	1702591333
2014585053	-5285	18	-527	-331	1	-33	protector	1696818219
2014585054	-5285	10	-526	-331	0	-33	protector	1696818219
2014585055	-5283	8	-527	-331	0	-33	protector	1696818219
2014585056	-5282	1	-527	-331	0	-33	protector	1696818219
2105318943	4833	2	14	302	0	0	technicanchor	1702591333
2103786623	-2940	7	-354	-184	0	-23	protector	1702499746
2103786624	-2930	9	-364	-184	0	-23	protector	1702499746
2103786625	-2960	3	-364	-185	0	-23	protector	1702499746
2103786626	-2960	3	-354	-185	0	-23	protector	1702499746
2103786627	-2960	11	-367	-185	0	-23	protector	1702499746
2086701451	20995	8	-22992	1312	0	-1437	travelnet	1701573107
2086169942	-3014	15	637	-189	0	39	xpprotector	1701534591
2103786628	-2953	6	-363	-185	0	-23	protector	1702499746
2103786629	-2953	14	-365	-185	0	-23	protector	1702499746
2103786630	-2950	4	-354	-185	0	-23	protector	1702499746
2103786631	-2940	3	-344	-184	0	-22	protector	1702499746
2103786632	-2930	3	-342	-184	0	-22	protector	1702499746
2057852851	-1662	15956	118	-104	997	7	travelnet	1699875789
2066269836	52	15972	596	3	998	37	protector	1700400513
2102648767	-23	7	43	-2	0	2	privprotector	1702433406
2102648768	-19	3	33	-2	0	2	privprotector	1702433406
2102648769	-19	14	33	-2	0	2	privprotector	1702433406
2103786633	-2946	13	-384	-185	0	-24	technicswitch	1702499746
2103786634	-2958	11	-373	-185	0	-24	protector	1702499746
2102849431	-1895	1	1322	-119	0	82	protector	1702440326
2103786635	-2952	4	-370	-185	0	-24	protector	1702499746
2103786636	-2951	12	-376	-185	0	-24	protector	1702499746
2103389262	-2433	19	3976	-153	1	248	sign	1702471473
2102849432	-1904	11	1317	-119	0	82	protector	1702440326
2102849433	-1904	11	1326	-119	0	82	protector	1702440326
2103389263	-2433	20	3977	-153	1	248	sign	1702471473
2102849435	-1904	11	1335	-119	0	83	protector	1702440326
2102849436	-1895	1	1333	-119	0	83	protector	1702440326
2102849437	-1895	1	1338	-119	0	83	protector	1702440326
2103389264	-2433	20	3979	-153	1	248	sign	1702471473
2103786637	-2912	4	-428	-182	0	-27	protector	1702499747
2097397889	-1981	104	-3589	-124	6	-225	protector	1702130218
2097397890	-1988	110	-3596	-125	6	-225	jumpdrive	1702130218
2103786638	-2907	4	-423	-182	0	-27	protector	1702499747
2103786639	-2902	4	-418	-182	0	-27	protector	1702499747
2098482810	-4103	19	481	-257	1	30	protector	1702187751
2090255520	731	15	-1652	45	0	-104	mission	1701689666
2098482811	-4103	21	492	-257	1	30	protector	1702187751
2103389269	-2206	20	3091	-138	1	193	travelnet	1702471474
2093323940	-2078	28	-3549	-130	1	-222	technicswitch	1701895163
2098482813	-4103	24	503	-257	1	31	protector	1702187751
2062938358	21417	5	-21991	1338	0	-1375	protector	1700257400
2062938359	21417	7	-22000	1338	0	-1375	protector	1700257400
2062938360	21395	3	-21991	1337	0	-1375	protector	1700257400
2062938361	21395	7	-22000	1337	0	-1375	protector	1700257400
2062938362	21406	3	-21991	1337	0	-1375	protector	1700257400
2062938363	21406	7	-22000	1337	0	-1375	protector	1700257400
2062938364	21472	5	-21991	1342	0	-1375	protector	1700257400
2062938365	21472	7	-22000	1342	0	-1375	protector	1700257400
2062938366	21483	7	-22000	1342	0	-1375	protector	1700257400
2062938367	21494	7	-22000	1343	0	-1375	protector	1700257400
2062938368	21417	7	-22011	1338	0	-1376	protector	1700257400
2062938369	21472	7	-22011	1342	0	-1376	protector	1700257400
2062938370	21496	11	-22009	1343	0	-1376	travelnet	1700257400
2062938371	21495	50	-22057	1343	3	-1379	atm	1700257400
2062938372	21495	48	-22057	1343	3	-1379	protector	1700257400
2097397891	-1999	103	-3599	-125	6	-225	protector	1702130218
2031750787	-685	150	1343	-43	9	83	protector	1698018643
2031750788	-675	153	1343	-43	9	83	protector	1698018643
2031750789	-688	146	1343	-43	9	83	protector	1698018643
2062938373	21495	63	-22057	1343	3	-1379	protector	1700257400
2062938374	21495	32	-22057	1343	2	-1379	protector	1700257400
2062938375	21495	16	-22057	1343	1	-1379	protector	1700257400
2031750790	-685	146	1340	-43	9	83	protector	1698018643
2062938376	21495	0	-22057	1343	0	-1379	protector	1700257400
2062938377	21496	2	-22040	1343	0	-1378	atm	1700257400
2062938378	21495	0	-22041	1343	0	-1378	protector	1700257400
2062938379	21511	32	-22041	1344	2	-1378	protector	1700257401
2039838500	-2792	18	-198	-175	1	-13	protector	1698586094
2039838501	-2791	16	-205	-175	1	-13	protector	1698586094
2039838502	-2787	21	-197	-175	1	-13	protector	1698586094
2039838503	-2785	19	-206	-175	1	-13	protector	1698586094
2062938380	21511	47	-22041	1344	2	-1378	protector	1700257401
299058771	-618	5256	2968	-39	328	185	travelnet	1619420533
2062938381	21505	7	-22000	1344	0	-1375	protector	1700257402
2062938382	21516	7	-22000	1344	0	-1375	protector	1700257402
2097397892	-1999	108	-3586	-125	6	-225	protector	1702130218
2102311713	7513	35	-2985	469	2	-187	protector	1702403335
2102311714	7513	46	-2985	469	2	-187	protector	1702403335
2102311715	7517	43	-2991	469	2	-187	protector	1702403335
2066269854	53	15970	581	3	998	36	protector	1700400515
2066269855	55	15973	585	3	998	36	protector	1700400515
2066269856	53	15970	586	3	998	36	travelnet	1700400515
2099984156	-3064	119	-103	-192	7	-7	protector	1702270801
2097397893	-1999	111	-3597	-125	6	-225	protector	1702130218
2097397894	-1995	104	-3593	-125	6	-225	protector	1702130218
2097397895	-1995	108	-3592	-125	6	-225	protector	1702130218
2097397896	-1990	107	-3591	-125	6	-225	protector	1702130218
2073609278	-1454	111	-164	-91	6	-11	technicswitch	1700828734
2073609279	-1453	106	-165	-91	6	-11	technicswitch	1700828734
2097397897	-1982	86	-3593	-124	5	-225	protector	1702130218
2073609280	-1453	107	-164	-91	6	-11	technicswitch	1700828734
2073609281	-1449	97	-168	-91	6	-11	technicswitch	1700828734
2042523988	-2040	21	894	-128	1	55	protector	1698787430
2042523989	-2040	22	883	-128	1	55	protector	1698787430
1738022094	12245	27	2473	765	1	154	protector	1682602318
1738022095	12254	29	2475	765	1	154	protector	1682602318
2073609282	-1449	110	-161	-91	6	-11	technicswitch	1700828734
2097397898	-1976	82	-3600	-124	5	-225	protector	1702130218
2073609283	-1448	107	-161	-91	6	-11	technicswitch	1700828734
2097397899	-1976	82	-3599	-124	5	-225	protector	1702130218
2097397900	-1976	82	-3598	-124	5	-225	protector	1702130218
2097397901	-1976	82	-3597	-124	5	-225	protector	1702130218
2099984157	-3061	123	-106	-192	7	-7	protector	1702270801
2073609284	-1448	111	-162	-91	6	-11	technicswitch	1700828734
2097397902	-1976	82	-3596	-124	5	-225	protector	1702130218
2097397903	-1976	82	-3595	-124	5	-225	protector	1702130218
2097397904	-1976	82	-3594	-124	5	-225	protector	1702130218
2097397905	-1976	82	-3593	-124	5	-225	protector	1702130218
47375	-11000	7	0	-688	0	0	travelnet	1610624026
47376	-11000	6	0	-688	0	0	protector	1610624026
47378	-9989	7	0	-625	0	0	travelnet	1610624032
47379	-10000	6	0	-625	0	0	protector	1610624032
47380	-9989	6	0	-625	0	0	protector	1610624032
47381	-9000	7	0	-563	0	0	travelnet	1610624039
47382	-9000	6	0	-563	0	0	protector	1610624039
1738022097	12259	28	2472	766	1	154	protector	1682602318
1738022098	12269	27	2479	766	1	154	protector	1682602318
47385	-8000	7	0	-500	0	0	travelnet	1610624052
47386	-8000	6	0	-500	0	0	protector	1610624052
2073609285	-1447	106	-165	-91	6	-11	technicswitch	1700828734
2073609286	-1445	111	-164	-91	6	-11	technicswitch	1700828734
2028088384	-3325	14	2870	-208	0	179	protector	1697862843
2028088385	-3336	8	2873	-209	0	179	protector	1697862843
2028088386	-3283	17	2857	-206	1	178	protector	1697862843
2028088387	-3340	12	2863	-209	0	178	protector	1697862843
2028088388	-3331	11	2863	-209	0	178	protector	1697862843
2028088389	-3340	14	2850	-209	0	178	protector	1697862843
2028088390	-3272	15	2859	-205	0	178	protector	1697862843
2073609287	-1443	107	-164	-91	6	-11	technicswitch	1700828734
2073609288	-1452	107	-161	-91	6	-11	sign	1700828734
634733659	-2007	8	-1688	-126	0	-106	protector	1629912957
2100604108	10786	13	-4249	674	0	-266	protector	1702321331
2097397906	-1976	82	-3592	-124	5	-225	protector	1702130218
2097397907	-1976	82	-3591	-124	5	-225	protector	1702130218
2039838527	-2887	1	28	-181	0	1	protector	1698586111
1849040103	11904	5247	2853	744	327	178	travelnet	1689487169
1849040104	11904	5246	2853	744	327	178	protector	1689487169
2097397908	-1976	82	-3590	-124	5	-225	protector	1702130218
2039838528	-2887	2	17	-181	0	1	protector	1698586111
2097397909	-1976	82	-3589	-124	5	-225	protector	1702130218
2097397910	-1976	82	-3588	-124	5	-225	protector	1702130218
2097397911	-1976	82	-3587	-124	5	-225	protector	1702130218
2097397912	-1976	82	-3586	-124	5	-225	protector	1702130218
2097397913	-1976	82	-3585	-124	5	-225	protector	1702130218
2097397914	-1981	82	-3581	-124	5	-224	protector	1702130218
1487208220	-5157	13	-5037	-323	0	-315	protector	1669857831
1487208221	-5156	12	-5029	-323	0	-315	protector	1669857831
1487208222	-5142	9	-5015	-322	0	-314	protector	1669857831
1487208223	-5142	11	-5023	-322	0	-314	protector	1669857831
1487208224	-5145	13	-5037	-322	0	-315	protector	1669857831
1833604428	-8688	5248	-13419	-543	328	-839	travelnet	1688775446
1990621519	57	23	1036	3	1	64	protector	1695020683
1990621520	55	20	1037	3	1	64	travelnet	1695020683
2097397915	-1980	82	-3581	-124	5	-224	protector	1702130218
2097397916	-1979	82	-3581	-124	5	-224	protector	1702130218
2097397917	-1978	82	-3581	-124	5	-224	protector	1702130218
1736433575	-2232	9	-1473	-140	0	-93	protector	1682276842
1736433576	-2232	3	-1472	-140	0	-92	protector	1682276842
2097397918	-1977	82	-3581	-124	5	-224	protector	1702130219
2097397919	-1976	82	-3584	-124	5	-224	protector	1702130219
2097397920	-1976	82	-3583	-124	5	-224	protector	1702130219
2097397921	-1976	82	-3582	-124	5	-224	protector	1702130219
2097397922	-1976	82	-3581	-124	5	-224	protector	1702130219
2097397923	-1979	33	-3590	-124	2	-225	protector	1702130219
2097397924	-1977	34	-3575	-124	2	-224	protector	1702130219
952641905	-1941	-16	-241	-122	-1	-16	protector	1644752040
2097397925	-1981	82	-3612	-124	5	-226	protector	1702130219
1736433577	-2232	3	-1461	-140	0	-92	protector	1682276842
2098024279	-2934	-1	1316	-184	-1	82	protector	1702165413
2103331560	-2703	46	2518	-169	2	157	protector	1702468570
2103331561	-2708	33	2502	-170	2	156	protector	1702468571
1281486427	-3872	17	3647	-242	1	227	technicswitch	1661435385
2102677014	-1952	39	364	-122	2	22	protector	1702435224
1281486428	-3868	16	3634	-242	1	227	travelnet	1661435385
2102677015	-1950	36	361	-122	2	22	protector	1702435224
2102677016	-1950	42	363	-122	2	22	protector	1702435224
1736433580	-2221	9	-1473	-139	0	-93	protector	1682276842
1643503343	-3385	1	8315	-212	0	519	protector	1677251816
1736433581	-2210	9	-1473	-139	0	-93	protector	1682276842
1736433582	-2221	3	-1472	-139	0	-92	protector	1682276842
1736433583	-2221	3	-1461	-139	0	-92	protector	1682276842
1736433584	-2210	3	-1472	-139	0	-92	protector	1682276842
1736433585	-2210	3	-1461	-139	0	-92	protector	1682276842
2102677017	-1943	39	364	-122	2	22	protector	1702435224
2102677018	-1940	36	361	-122	2	22	protector	1702435224
2102677019	-1940	42	363	-122	2	22	protector	1702435224
2086169943	-3021	12	616	-189	0	38	protector	1701534591
2086169944	-3016	12	620	-189	0	38	protector	1701534591
47491	-6000	7	0	-375	0	0	protector	1610624084
47492	-6000	8	0	-375	0	0	travelnet	1610624084
2086169945	-3010	12	616	-189	0	38	protector	1701534591
2099332307	-2104	22	-3464	-132	1	-217	protector	1702235482
2099332308	-2115	21	-3464	-133	1	-217	protector	1702235482
2099332309	-2109	21	-3442	-132	1	-216	protector	1702235482
2099332310	-2104	22	-3453	-132	1	-216	protector	1702235482
2099332311	-2103	21	-3442	-132	1	-216	protector	1702235482
2102677020	-1940	49	409	-122	3	25	travelnet	1702435224
2099332313	-2098	21	-3488	-132	1	-218	protector	1702235482
887876222	-2841	7	-1963	-178	0	-123	protector	1641080973
2099332314	-2122	21	-3482	-133	1	-218	protector	1702235482
2103331562	-2708	43	2502	-170	2	156	protector	1702468571
2103331563	-2697	33	2502	-169	2	156	protector	1702468571
2104639493	-240	9	-160	-15	0	-10	travelnet	1702549371
2104639494	-240	9	-159	-15	0	-10	travelnet	1702549371
2104639495	-239	10	-147	-15	0	-10	travelnet	1702549371
2104639496	-238	10	-160	-15	0	-10	travelnet	1702549371
2104639497	-238	10	-159	-15	0	-10	travelnet	1702549371
2099332323	-2033	29	-3464	-128	1	-217	protector	1702235482
2086169946	-3052	16	630	-191	1	39	protector	1701534591
2086169947	-3006	19	642	-188	1	40	protector	1701534591
2086169948	-3005	19	653	-188	1	40	protector	1701534591
2103331564	-2697	43	2502	-169	2	156	protector	1702468571
634733657	-2007	8	-1675	-126	0	-105	protector	1629912957
2083922494	-1230	19	464	-77	1	29	protector	1701390415
1605290919	-16609	22	-13731	-1039	1	-859	protector	1675241342
2083922495	-1210	-9	468	-76	-1	29	protector	1701390415
2037560014	-1408	45	1210	-88	2	75	protector	1698451609
2037560015	-1392	53	1201	-87	3	75	protector	1698451609
2037560016	-1392	53	1207	-87	3	75	protector	1698451609
2037560017	-1408	45	1198	-88	2	74	protector	1698451609
2097397926	-1980	82	-3612	-124	5	-226	protector	1702130219
2097397927	-1979	82	-3612	-124	5	-226	protector	1702130219
2097397928	-1978	82	-3612	-124	5	-226	protector	1702130219
2097397929	-1977	82	-3612	-124	5	-226	protector	1702130219
2097397930	-1976	82	-3612	-124	5	-226	protector	1702130219
2037560019	-1439	51	1204	-90	3	75	protector	1698451626
2037560020	-1428	51	1204	-90	3	75	protector	1698451626
2032364496	1034	7	826	64	0	51	protector	1698065700
2032364497	1034	8	826	64	0	51	jumpdrive	1698065700
2032364498	1045	8	826	65	0	51	jumpdrive	1698065700
2032364499	1045	7	824	65	0	51	technicswitch	1698065700
2032364500	1045	10	825	65	0	51	technicswitch	1698065700
1604127120	18	15594	873	1	974	54	protector	1675168630
2097397931	-1976	82	-3611	-124	5	-226	protector	1702130219
1604127121	23	15594	873	1	974	54	protector	1675168630
1604127122	28	15594	868	1	974	54	protector	1675168630
1604127123	28	15594	873	1	974	54	protector	1675168630
1604127124	28	15594	878	1	974	54	protector	1675168630
1604127125	-22	15594	848	-2	974	53	protector	1675168630
2032364501	1045	7	826	65	0	51	protector	1698065700
1604127126	-22	15594	853	-2	974	53	protector	1675168630
1604127127	-22	15594	858	-2	974	53	protector	1675168630
1604127128	-22	15594	863	-2	974	53	protector	1675168630
2037560021	-1437	52	1204	-90	3	75	jumpdrive	1698451626
2097397932	-1976	82	-3610	-124	5	-226	protector	1702130219
1604127129	-17	15594	848	-2	974	53	protector	1675168630
2097397933	-1976	82	-3609	-124	5	-226	protector	1702130219
2097397934	-1976	82	-3608	-124	5	-226	protector	1702130219
2097397935	-1976	82	-3607	-124	5	-226	protector	1702130219
2097397936	-1976	82	-3606	-124	5	-226	protector	1702130219
2097397937	-1976	82	-3605	-124	5	-226	protector	1702130219
2097397938	-1976	82	-3604	-124	5	-226	protector	1702130219
2097397939	-1976	82	-3603	-124	5	-226	protector	1702130219
2097397940	-1976	82	-3602	-124	5	-226	protector	1702130219
2097397941	-1976	82	-3601	-124	5	-226	protector	1702130219
2100012811	-2379	2	-355	-149	0	-23	protector	1702272185
2100012812	-2357	33	-373	-148	2	-24	protector	1702272185
2100012813	-2379	22	-379	-149	1	-24	protector	1702272185
1245680183	-15663	26	25112	-979	1	1569	protector	1659965641
1604127143	28	15594	833	1	974	52	protector	1675168648
1604127144	28	15594	838	1	974	52	protector	1675168648
2095133049	-3096	-15	2872	-194	-1	179	protector	1701999993
1578629763	-518	15665	4064	-33	979	254	protector	1673894974
1604127145	28	15594	843	1	974	52	protector	1675168648
2032364502	1056	8	837	66	0	52	jumpdrive	1698065700
2100720102	7267	7	23218	454	0	1451	protector	1702324905
2032364503	1056	7	837	66	0	52	protector	1698065700
2100720103	7267	7	23229	454	0	1451	protector	1702324905
2071892017	276	2	59	17	0	3	protector	1700712949
2071892018	279	2	51	17	0	3	protector	1700712949
1181412495	-25120	7033	-18797	-1570	439	-1175	technicquarry	1658174960
1181412496	-25119	7033	-18797	-1570	439	-1175	technicquarry	1658174960
2032364504	11978	5254	2951	748	328	184	protector	1698065700
1153479142	-172	0	-2232	-11	0	-140	protector	1656815534
1644836997	8987	9507	6260	561	594	391	privprotector	1677328360
1644836998	8989	9506	6260	561	594	391	privprotector	1677328360
1561744282	-1934	-2	1504	-121	-1	94	protector	1672978675
2032364505	11978	5255	2951	748	328	184	travelnet	1698065700
2071892019	282	10	57	17	0	3	protector	1700712949
1814479499	-1896	0	1558	-119	0	97	protector	1687789789
1604127156	33	15594	823	2	974	51	protector	1675168648
1604127157	38	15594	823	2	974	51	protector	1675168648
1604127158	43	15594	823	2	974	51	protector	1675168648
2071892020	285	2	53	17	0	3	protector	1700712949
2095133088	-3117	-14	2854	-195	-1	178	technicquarry	1701999994
2071892021	285	3	54	17	0	3	protector	1700712949
2094481113	-6386	2	-376	-400	0	-24	protector	1701966645
2065839830	-3608	7	2778	-226	0	173	protector	1700389595
2094481114	-6415	11	-370	-401	0	-24	protector	1701966645
2094481115	-6414	11	-371	-401	0	-24	protector	1701966645
2094481116	-6410	11	-375	-401	0	-24	protector	1701966645
2094481117	-6430	13	-361	-402	0	-23	protector	1701966645
2094481118	-6426	13	-362	-402	0	-23	sign	1701966645
1742565963	8584	15	-3112	536	0	-195	protector	1682952580
1742565964	8594	10	-3099	537	0	-194	protector	1682952580
1742565965	8605	10	-3099	537	0	-194	protector	1682952580
2094481119	-6426	13	-360	-402	0	-23	sign	1701966645
2094481120	-6428	12	-361	-402	0	-23	technicswitch	1701966645
1742565966	8595	13	-3112	537	0	-195	protector	1682952580
1181412497	-25118	7033	-18797	-1570	439	-1175	technicquarry	1658174960
1742565967	8605	11	-3110	537	0	-195	protector	1682952580
1734774978	-1634	4	481	-103	0	30	protector	1682158723
1734774979	-1634	13	481	-103	0	30	protector	1682158723
2094481121	-6423	10	-354	-402	0	-23	protector	1701966645
1734774981	-1640	-16	488	-103	-1	30	protector	1682158723
1990621551	42	26	1032	2	1	64	protector	1695020701
1181412498	-25117	7033	-18797	-1570	439	-1175	technicquarry	1658174960
1180209496	2383	8	19768	148	0	1235	travelnet	1658155755
2094481122	-6422	11	-362	-402	0	-23	protector	1701966645
2094481123	-6420	13	-359	-402	0	-23	atm	1701966645
1181412499	-25114	7033	-18797	-1570	439	-1175	technicquarry	1658174960
1245680184	-15663	24	25113	-979	1	1569	travelnet	1659965641
1734774985	-1639	-9	468	-103	-1	29	protector	1682158723
1181412500	-25113	7033	-18796	-1570	439	-1175	technicquarry	1658174960
1181412501	-25113	7033	-18793	-1570	439	-1175	technicquarry	1658174960
2094481124	-6438	15	-358	-403	0	-23	travelnet	1701966645
2094481125	-6440	15	-360	-403	0	-23	protector	1701966645
1852183276	20000	2	0	1250	0	0	travelnet	1689570889
1181412502	-25113	7033	-18792	-1570	439	-1175	technicquarry	1658174960
1852183277	20000	1	0	1250	0	0	protector	1689570889
1181412503	-25113	7033	-18791	-1570	439	-1175	technicquarry	1658174960
2094481126	-6438	15	-362	-403	0	-23	travelnet	1701966645
2094481127	-6427	18	-383	-402	1	-24	protector	1701966645
1181412504	-25113	7033	-18790	-1570	439	-1175	technicquarry	1658174960
1181412505	-25113	7033	-18789	-1570	439	-1175	technicquarry	1658174960
2094481128	-6425	18	-375	-402	1	-24	protector	1701966645
2095133089	-3116	-14	2854	-195	-1	178	technicquarry	1701999994
2095133090	-3115	-14	2854	-195	-1	178	technicquarry	1701999994
2105318996	3696	5264	798	231	329	49	technicswitch	1702591333
1181412506	-25113	7033	-18788	-1570	439	-1175	technicquarry	1658174960
2104639498	-233	11	-149	-15	0	-10	technicswitch	1702549371
1181412507	-25113	7033	-18787	-1570	439	-1175	technicquarry	1658174960
2104639499	-231	11	-149	-15	0	-10	technicswitch	1702549371
1742565968	8616	12	-3110	538	0	-195	protector	1682952580
1742565969	8616	12	-3121	538	0	-196	protector	1682952580
2103303688	64	2	0	4	0	0	privprotector	1702467075
2103303689	72	2	0	4	0	0	privprotector	1702467075
2084706898	21000	106	-19125	1312	6	-1196	technicswitch	1701441549
2084706899	21002	108	-19123	1312	6	-1196	technicswitch	1701441549
2084706900	21000	105	-19122	1312	6	-1196	jumpdrive	1701441549
2084706901	21000	105	-19127	1312	6	-1196	protector	1701441549
1181412494	-25120	7038	-18790	-1570	439	-1175	travelnet	1658174960
2084706902	21000	108	-19127	1312	6	-1196	technicquarry	1701441549
2103303690	80	2	0	5	0	0	privprotector	1702467075
2103303691	88	2	0	5	0	0	privprotector	1702467075
2104639500	-226	11	-149	-15	0	-10	technicswitch	1702549371
2104639501	-228	13	-160	-15	0	-10	digilinelcd	1702549371
2099332370	-2076	5	-3438	-130	0	-215	protector	1702235483
2099332371	-2076	5	-3427	-130	0	-215	protector	1702235483
2099332372	-2076	13	-3427	-130	0	-215	protector	1702235483
2099332373	-2065	5	-3438	-130	0	-215	protector	1702235483
2104639502	-228	11	-160	-15	0	-10	digiterm	1702549371
2083385432	-6656	10	879	-416	0	54	protector	1701362751
2083385433	-6649	11	879	-416	0	54	protector	1701362751
1564250103	-13999	7821	6272	-875	488	392	protector	1673120223
2083385434	-6665	10	879	-417	0	54	protector	1701362751
2104639503	-228	11	-162	-15	0	-11	digiterm	1702549371
1690176934	4855	15	-115	303	0	-8	privprotector	1680578184
1600444313	-3545	9	-1721	-222	0	-108	protector	1674952166
2104639504	-240	9	-165	-15	0	-11	travelnet	1702549371
2104639505	-240	9	-164	-15	0	-11	travelnet	1702549371
2104639506	-240	9	-163	-15	0	-11	travelnet	1702549371
2104639507	-240	9	-162	-15	0	-11	travelnet	1702549371
2099332374	-2065	5	-3427	-130	0	-215	protector	1702235483
2099332375	-2065	8	-3438	-130	0	-215	protector	1702235483
2099332376	-2054	5	-3427	-129	0	-215	protector	1702235483
2084399867	18305	5283	-2696	1144	330	-169	travelnet	1701424479
2099332377	-2054	-6	-3427	-129	-1	-215	protector	1702235483
2104639508	-240	9	-161	-15	0	-11	travelnet	1702549371
2103106848	-3757	-2	2994	-235	-1	187	protector	1702451902
2103106849	-3757	-2	3005	-235	-1	187	protector	1702451902
2084399868	18305	5282	-2696	1144	330	-169	protector	1701424479
2084399869	17432	5268	-2313	1089	329	-145	travelnet	1701424479
2084399870	17432	5267	-2313	1089	329	-145	protector	1701424479
2099332378	-2043	22	-3438	-128	1	-215	protector	1702235483
2099332379	-2043	22	-3427	-128	1	-215	protector	1702235483
2103106850	-3746	-2	2994	-235	-1	187	protector	1702451902
1180209497	2383	9	19767	148	0	1235	protector	1658155755
2073297416	-3664	11	1247	-229	0	77	sign	1700809333
2103106851	-3746	-2	3005	-235	-1	187	protector	1702451902
2073297417	-3659	10	1240	-229	0	77	travelnet	1700809333
2073297418	-3665	13	1243	-230	0	77	poi	1700809333
2073297419	-3693	-8	1273	-231	-1	79	sign	1700809333
2073297420	-3681	-5	1275	-231	-1	79	technicswitch	1700809333
2103331602	-2712	20	2583	-170	1	161	protector	1702468571
1644837019	8987	9507	6247	561	594	390	privprotector	1677328361
1644837020	8989	9506	6247	561	594	390	privprotector	1677328361
1644837021	9011	9506	6247	563	594	390	privprotector	1677328361
1644837022	9013	9507	6247	563	594	390	privprotector	1677328361
2103303697	48	6	-41	3	0	-3	protector	1702467075
2103303698	52	6	-41	3	0	-3	protector	1702467075
2097797045	5300	13	11254	331	0	703	protector	1702151080
2099332380	-2076	2	-3405	-130	0	-213	protector	1702235483
2103303699	60	6	-39	3	0	-3	protector	1702467075
2103303700	64	6	-50	4	0	-4	protector	1702467075
2103303701	64	7	-50	4	0	-4	travelnet	1702467075
2103331603	-2710	20	2586	-170	1	161	protector	1702468571
2103331604	-2717	20	2602	-170	1	162	protector	1702468571
2099332381	-2076	13	-3405	-130	0	-213	protector	1702235483
2103331605	-2715	20	2593	-170	1	162	protector	1702468571
2095443678	-885	7	439	-56	0	27	protector	1702011011
2095443679	-891	7	459	-56	0	28	protector	1702011011
2095443680	-878	5	456	-55	0	28	protector	1702011011
2099332382	-2065	2	-3405	-130	0	-213	protector	1702235483
2099332383	-2065	13	-3405	-130	0	-213	protector	1702235483
2095443681	-816	44	1040	-51	2	65	travelnet	1702011012
1487208274	-5146	6	-4988	-322	0	-312	protector	1669857833
2099332384	-2023	7	-3439	-127	0	-215	protector	1702235483
2104639509	-240	10	-168	-15	0	-11	travelnet	1702549371
2083385462	-6648	10	900	-416	0	56	protector	1701362769
2081582521	2962	8588	2997	185	536	187	protector	1701249825
1980381075	-4971	6	-7837	-311	0	-490	protector	1694330088
2083385463	-6653	5	892	-416	0	55	travelnet	1701362769
2099332385	-2023	7	-3428	-127	0	-215	protector	1702235483
2083385464	-6656	5	890	-416	0	55	protector	1701362769
2083385465	-6648	9	890	-416	0	55	protector	1701362769
1818038408	21571	10	-21914	1348	0	-1370	protector	1688000951
1818038409	21582	10	-21914	1348	0	-1370	protector	1688000951
1487208278	-5124	12	-5045	-321	0	-316	protector	1669857833
1487208279	-5106	2	-4997	-320	0	-313	protector	1669857833
2099332386	-2023	-15	-3439	-127	-1	-215	protector	1702235483
2083385466	-6665	9	889	-417	0	55	protector	1701362769
2103331606	-2705	20	2600	-170	1	162	protector	1702468571
2095443682	-815	44	1040	-51	2	65	travelnet	1702011012
1487208280	-5115	2	-4992	-320	0	-312	protector	1669857833
2083385467	-6657	12	889	-417	0	55	protector	1701362769
1253581197	6946	43	13783	434	2	861	technicswitch	1660265699
2083385468	-6665	9	900	-417	0	56	protector	1701362769
2095443683	-814	43	1033	-51	2	64	protector	1702011012
2099332387	-2023	-15	-3428	-127	-1	-215	protector	1702235483
2095443684	-811	43	1033	-51	2	64	protector	1702011012
1980381076	-4965	11	-7838	-311	0	-490	protector	1694330088
2099332388	-2023	-4	-3439	-127	-1	-215	protector	1702235483
2103331607	-2711	20	2569	-170	1	160	protector	1702468571
2083385469	-6657	9	900	-417	0	56	protector	1701362769
2083385470	-6656	18	888	-416	1	55	protector	1701362769
1733016017	-26912	102	-24592	-1682	6	-1537	protector	1681977495
2103331608	-2711	21	2560	-170	1	160	protector	1702468571
2103331609	-2698	19	2606	-169	1	162	protector	1702468571
1572144158	-16944	41	-4013	-1059	2	-251	technicswitch	1673638453
1733016018	-26897	101	-24587	-1682	6	-1537	protector	1681977495
1849868764	10728	-7	-14718	670	-1	-920	protector	1689523233
1849868765	10728	-7	-14707	670	-1	-920	protector	1689523233
2104639510	-240	13	-165	-15	0	-11	travelnet	1702549371
2104639511	-240	13	-164	-15	0	-11	travelnet	1702549371
2104639512	-240	13	-163	-15	0	-11	travelnet	1702549371
2104639513	-240	13	-161	-15	0	-11	travelnet	1702549371
2104639514	-239	10	-168	-15	0	-11	travelnet	1702549371
2099332389	-2023	-4	-3428	-127	-1	-215	protector	1702235483
2104639515	-238	10	-166	-15	0	-11	travelnet	1702549371
2005622836	-4125	7	-527	-258	0	-33	protector	1696119462
2005622837	-4114	5	-527	-258	0	-33	protector	1696119462
2104639516	-238	10	-165	-15	0	-11	travelnet	1702549371
1818038423	21571	10	-21947	1348	0	-1372	protector	1688000951
1818038424	21582	10	-21947	1348	0	-1372	protector	1688000951
2104639517	-238	10	-164	-15	0	-11	travelnet	1702549371
2095443690	-845	2	1189	-53	0	74	protector	1702011029
2104639518	-238	10	-163	-15	0	-11	travelnet	1702549371
2104639519	-238	10	-162	-15	0	-11	travelnet	1702549371
2060552612	42	6581	64	2	411	4	protector	1700085353
2005622838	-4140	0	-524	-259	0	-33	protector	1696119462
2005622839	-4136	7	-527	-259	0	-33	protector	1696119462
2092338690	-1504	1	1019	-94	0	63	protector	1701834165
2005622840	-4103	3	-527	-257	0	-33	protector	1696119462
2005622841	-4141	16	-537	-259	1	-34	protector	1696119463
2005622842	-4141	16	-531	-259	1	-34	protector	1696119463
2005622843	-4125	7	-538	-258	0	-34	protector	1696119463
2092338691	-1500	0	1009	-94	0	63	protector	1701834165
2092338692	-1504	10	1020	-94	0	63	protector	1701834165
2005622844	-4114	6	-538	-258	0	-34	protector	1696119463
2092338693	-1500	0	998	-94	0	62	protector	1701834165
2092338694	-1495	0	993	-94	0	62	protector	1701834165
2005622845	-4144	7	-535	-259	0	-34	technicswitch	1696119463
2005622846	-4141	8	-537	-259	0	-34	protector	1696119463
2005622847	-4141	8	-531	-259	0	-34	protector	1696119463
2974393	-4061	8997	-2392	-254	562	-150	protector	1610807661
2104639520	-238	10	-161	-15	0	-11	travelnet	1702549371
2104639521	-238	10	-167	-15	0	-11	travelnet	1702549371
1381986205	4234	22	18047	264	1	1127	travelnet	1665717544
2005622848	-4140	0	-537	-259	0	-34	protector	1696119463
639017070	-8152	37	-5679	-510	2	-355	protector	1630075677
2092903303	-3450	22	-475	-216	1	-30	protector	1701868268
639017072	-8134	37	-5696	-509	2	-356	protector	1630075677
2092338698	-1515	10	1019	-95	0	63	protector	1701834165
2005622849	-4136	7	-538	-259	0	-34	protector	1696119463
2092338699	-1515	1	1019	-95	0	63	protector	1701834165
994003170	-5000	32	-4828	-313	2	-302	protector	1648097419
2005622850	-4143	10	-529	-259	0	-34	atm	1696119463
2092338700	-1511	0	1009	-95	0	63	protector	1701834165
2092903304	-3449	22	-467	-216	1	-30	protector	1701868268
2104639522	-229	13	-161	-15	0	-11	digilinelcd	1702549371
1622841590	6726	29	23280	420	1	1455	protector	1676024292
2037560063	-1406	52	1204	-88	3	75	jumpdrive	1698451626
2037560064	-1406	50	1204	-88	3	75	protector	1698451626
2005622851	-4103	4	-538	-257	0	-34	protector	1696119463
2005622852	-4156	6	-491	-260	0	-31	protector	1696119463
2037560065	-1394	51	1204	-88	3	75	protector	1698451626
2104639523	-228	13	-162	-15	0	-11	digilinelcd	1702549371
2104639524	-231	10	-181	-15	0	-12	travelnet	1702549371
2005622853	-4159	53	-504	-260	3	-32	technicswitch	1696119463
1330940936	-2141	-14	-3676	-134	-1	-230	protector	1663486506
2014973711	-3839	26	2001	-240	1	125	protector	1696856665
2014973712	-3828	26	2001	-240	1	125	protector	1696856665
1673787713	25530	100	19685	1595	6	1230	technicswitch	1680009115
1622841591	6726	29	23291	420	1	1455	protector	1676024292
2014973715	-3817	26	2001	-239	1	125	protector	1696856665
2005622854	-4155	50	-502	-260	3	-32	protector	1696119463
2005622855	-4154	50	-501	-260	3	-32	protector	1696119463
2005622856	-4156	5	-512	-260	0	-32	protector	1696119463
2005622857	-4156	6	-499	-260	0	-32	protector	1696119463
2014973716	-3806	26	2001	-238	1	125	protector	1696856665
2105319007	-1088	8790	40	-68	549	2	technicquarry	1702591333
2014973717	-3795	26	2001	-238	1	125	protector	1696856665
2098482905	-4103	24	591	-257	1	36	protector	1702187752
2098482906	-4103	25	580	-257	1	36	protector	1702187752
2105319008	-1088	8790	46	-68	549	2	technicquarry	1702591333
1849868786	10711	4	-14762	669	0	-923	protector	1689523233
2005622863	-4158	7	-527	-260	0	-33	protector	1696119463
2005622864	-4151	0	-524	-260	0	-33	protector	1696119463
2105319009	-1087	8790	41	-68	549	2	technicquarry	1702591333
2105319010	-1087	8790	45	-68	549	2	technicquarry	1702591333
1857258492	23026	27	-21026	1439	1	-1315	travelnet	1689725531
1673787714	25530	101	19686	1595	6	1230	technicswitch	1680009115
2005622865	-4147	7	-527	-260	0	-33	protector	1696119463
2005622866	-4148	101	-537	-260	6	-34	protector	1696119463
2005622867	-4165	105	-537	-261	6	-34	jumpdrive	1696119463
2005622868	-4163	104	-542	-261	6	-34	protector	1696119463
2005622869	-4163	104	-532	-261	6	-34	protector	1696119463
1673787715	25530	100	19687	1595	6	1230	jumpdrive	1680009115
2005622870	-4148	84	-537	-260	5	-34	protector	1696119463
2005622871	-4148	95	-537	-260	5	-34	protector	1696119463
1673787716	25530	101	19687	1595	6	1230	protector	1680009115
2005622872	-4148	73	-537	-260	4	-34	protector	1696119463
2005622873	-4148	50	-537	-260	3	-34	protector	1696119463
1673787717	25530	96	19691	1595	6	1230	technicquarry	1680009115
2005622874	-4148	62	-537	-260	3	-34	protector	1696119463
2005622875	-4148	39	-537	-260	2	-34	protector	1696119463
76160804	-2219	-8	-2144	-139	-1	-134	protector	1613326987
76160806	-2210	-1	-2144	-139	-1	-134	protector	1613326987
2005622876	-4148	28	-537	-260	1	-34	protector	1696119463
2005622877	-4147	16	-537	-260	1	-34	protector	1696119463
2005622878	-4149	9	-536	-260	0	-34	travelnet	1696119463
1845521209	4996	13	-767	312	0	-48	travelnet	1689355846
2005622879	-4158	7	-538	-260	0	-34	protector	1696119463
2005622880	-4151	0	-537	-260	0	-34	protector	1696119463
2005622881	-4147	8	-537	-260	0	-34	protector	1696119463
2104697231	9227	0	25249	576	0	1578	protector	1702552776
2005622882	-4147	8	-531	-260	0	-34	protector	1696119463
2104697232	9228	1	25256	576	0	1578	protector	1702552776
2077362166	-3984	8422	-1500	-249	526	-94	technicswitch	1701013452
2105491963	4940	67	-69	308	4	-5	travelnet	1702597831
2105491964	4935	71	-80	308	4	-5	protector	1702597831
639017069	-8154	37	-5668	-510	2	-355	protector	1630075677
639017071	-8144	37	-5689	-509	2	-356	protector	1630075677
54262845	-16040	7866	-15	-1003	491	-1	border	1612535818
2059429141	279	6609	92	17	413	5	protector	1700001110
1742565989	8602	8	-3088	537	0	-193	protector	1682952580
1742565990	8605	5	-3077	537	0	-193	protector	1682952580
1849868819	10728	4	-14652	670	0	-916	protector	1689523233
1849868822	10717	4	-14685	669	0	-918	protector	1689523233
2092338732	-1497	51	1029	-94	3	64	protector	1701834165
2092338733	-1497	51	1036	-94	3	64	protector	1701834165
2092338734	-1497	54	1029	-94	3	64	protector	1701834165
2092338735	-1497	54	1036	-94	3	64	protector	1701834165
2077362167	-3982	8422	-1498	-249	526	-94	technicswitch	1701013452
2092338736	-1496	59	1032	-94	3	64	protector	1701834165
2077362168	-3980	8421	-1502	-249	526	-94	technicquarry	1701013452
2077362169	-3985	8425	-1502	-250	526	-94	jumpdrive	1701013452
2104243170	8323	19	-3172	520	1	-199	atm	1702523887
2077362170	-3985	8420	-1502	-250	526	-94	protector	1701013452
2077362171	-3985	8430	-1502	-250	526	-94	protector	1701013452
2084343559	-1523	51	-3166	-96	3	-198	technicswitch	1701420281
2084343560	-1527	48	-3159	-96	3	-198	travelnet	1701420281
2105492001	7432	12	23247	464	0	1452	travelnet	1702597831
1060524241	-1786	0	1426	-112	0	89	protector	1651521227
1600444374	-3577	24	-1715	-224	1	-108	protector	1674952167
1631154151	-2422	24	1584	-152	1	99	protector	1676501183
1631154152	-2422	24	1595	-152	1	99	protector	1676501183
1631154156	-2436	15	1604	-153	0	100	protector	1676501183
1742565991	8607	8	-3088	537	0	-193	protector	1682952580
1742565992	8605	4	-3066	537	0	-192	protector	1682952580
2084343561	-1505	52	-3194	-95	3	-200	travelnet	1701420281
2105492002	7428	0	23234	464	0	1452	travelnet	1702597831
2105492003	7433	12	23247	464	0	1452	travelnet	1702597831
2105492004	7434	12	23247	464	0	1452	travelnet	1702597831
2102849565	-1896	1	1349	-119	0	84	protector	1702440327
1604127226	32	15595	812	2	974	50	protector	1675168648
54993	-6154	-16	-241	-385	-1	-16	protector	1610624726
1604127227	33	15594	798	2	974	49	protector	1675168648
2105492005	7435	12	23247	464	0	1452	travelnet	1702597831
2099332424	-2115	21	-3453	-133	1	-216	protector	1702235484
2099332425	-2115	21	-3442	-133	1	-216	protector	1702235484
1604127228	38	15594	798	2	974	49	protector	1675168648
1604127229	43	15594	798	2	974	49	protector	1675168648
1096103159	-518	15998	-783	-33	999	-49	protector	1653331650
2105492006	7439	12	23247	464	0	1452	travelnet	1702597831
2105492007	7436	1	23238	464	0	1452	digiterm	1702597831
2105492008	7436	1	23240	464	0	1452	digiterm	1702597831
2105492009	7438	12	23247	464	0	1452	travelnet	1702597831
2105492010	7436	12	23247	464	0	1452	travelnet	1702597831
2094766674	-15786	26	-106	-987	1	-7	protector	1701977289
2094766675	-15783	25	-112	-987	1	-7	protector	1701977289
1849868851	10761	4	-14641	672	0	-916	protector	1689523234
1849868852	10761	15	-14641	672	0	-916	protector	1689523234
1849868853	10783	4	-14652	673	0	-916	protector	1689523234
1733016028	-2772	5	-4690	-174	0	-294	technicswitch	1681977495
1657930868	30900	34	30900	1931	2	1931	protector	1678396870
1733016029	-2782	8	-4694	-174	0	-294	atm	1681977495
1849868854	10783	4	-14641	673	0	-916	protector	1689523234
1849868855	10700	4	-14762	668	0	-923	protector	1689523235
1849868856	10700	4	-14751	668	0	-922	protector	1689523235
1849868857	10700	4	-14740	668	0	-922	protector	1689523235
1124965250	-15986	2	1476	-1000	0	92	travelnet	1655100909
1657930869	30900	34	30911	1931	2	1931	protector	1678396870
1657930870	30911	34	30900	1931	2	1931	protector	1678396870
54262860	-16040	7865	45	-1003	491	2	border	1612535818
1849868858	10711	4	-14751	669	0	-922	protector	1689523235
1849868859	10711	4	-14740	669	0	-922	protector	1689523235
1460364994	-5999	16	-6001	-375	1	-376	protector	1668465261
2055324156	-3259	17	2362	-204	1	147	protector	1699722130
2055324157	-3261	16	2356	-204	1	147	sign	1699722130
1060524242	-1786	11	1437	-112	0	89	protector	1651521227
1733016030	-2777	2	-4696	-174	0	-294	digilinelcd	1681977495
2055324158	-3270	17	2362	-205	1	147	protector	1699722130
2055324159	-3259	17	2373	-204	1	148	protector	1699722130
2055324160	-3270	6	2362	-205	0	147	protector	1699722130
1678873057	-3354	-3	4370	-210	-1	273	protector	1680211140
1927845298	-8512	5248	-12959	-532	328	-810	travelnet	1690935159
2055324161	-3273	15	2358	-205	0	147	sign	1699722130
2055324162	-3273	15	2361	-205	0	147	sign	1699722130
76160803	-2223	-1	-2144	-139	-1	-134	protector	1613326987
76160805	-2216	-1	-2144	-139	-1	-134	protector	1613326987
2055324163	-3273	15	2362	-205	0	147	sign	1699722130
2055324164	-3273	15	2364	-205	0	147	sign	1699722130
2055324165	-3273	15	2365	-205	0	147	sign	1699722130
2055324166	-3273	15	2366	-205	0	147	sign	1699722130
952641904	-1952	-16	-241	-122	-1	-16	protector	1644752040
952641907	-1930	-16	-241	-121	-1	-16	protector	1644752040
639017118	-8154	37	-5652	-510	2	-354	protector	1630075677
1126124691	5690	4	442	355	0	27	protector	1655276560
2084762969	-2136	8	174	-134	0	10	sign	1701445754
2094766676	-15777	24	-112	-987	1	-7	protector	1701977289
55020	-6143	-16	-241	-384	-1	-16	protector	1610624730
55021	-6132	-16	-241	-384	-1	-16	protector	1610624730
55022	-6055	-16	-241	-379	-1	-16	protector	1610624730
1060524243	-1786	0	1437	-112	0	89	protector	1651521227
2102677128	-1935	50	368	-121	3	23	protector	1702435224
1690176943	4855	15	-104	303	0	-7	privprotector	1680578184
1690176944	4833	15	-104	302	0	-7	privprotector	1680578184
2094766677	-15759	27	-99	-985	1	-7	protector	1701977289
1690176945	4844	15	-104	302	0	-7	privprotector	1680578184
2055324167	-3268	14	2362	-205	0	147	technicswitch	1699722130
2084762970	-2124	4	201	-133	0	12	protector	1701445754
2055324168	-3237	16	2362	-203	1	147	protector	1699722130
2055324169	-3237	27	2362	-203	1	147	protector	1699722130
2055324170	-3239	3	2357	-203	0	147	sign	1699722130
2094766678	-15776	33	-118	-986	2	-8	protector	1701977290
2073297495	-3642	12	1240	-228	0	77	atm	1700809333
2073297496	-3648	12	1240	-228	0	77	sign	1700809333
2094766679	-15775	33	-123	-986	2	-8	protector	1701977290
1657930871	30911	34	30911	1931	2	1931	protector	1678396870
1749865097	-27205	6	-393	-1701	0	-25	travelnet	1683685840
1890598449	23067	93	-22948	1441	5	-1435	protector	1690368185
693667660	11225	2	-2674	701	0	-168	protector	1632618755
2102677129	-1935	50	375	-121	3	23	protector	1702435224
2105434187	-1413	6506	-784	-89	406	-49	protector	1702596865
2105434188	-1413	6506	-773	-89	406	-49	protector	1702596865
2094766680	-15779	33	-115	-987	2	-8	protector	1701977290
2014585255	-5278	23	-552	-330	1	-35	protector	1696818237
2014585256	-5267	23	-552	-330	1	-35	protector	1696818237
2094766681	-15777	37	-121	-987	2	-8	protector	1701977290
2094766682	-15778	35	-117	-987	2	-8	protector	1701977290
1774810546	-260	6599	392	-17	412	24	travelnet	1685594875
2017202594	6882	5	22783	430	0	1423	protector	1697053118
2017202595	6893	5	22783	430	0	1423	protector	1697053118
2094766683	-15792	25	-115	-987	1	-8	protector	1701977290
2105434189	-1413	6506	-762	-89	406	-48	protector	1702596865
1904621440	-1909	7	-2662	-120	0	-167	privprotector	1690565338
2017202596	6880	6	22781	430	0	1423	sign	1697053118
2017202597	6880	6	22782	430	0	1423	sign	1697053118
2014585262	-5254	3	-490	-329	0	-31	protector	1696818237
2014585263	-5254	3	-485	-329	0	-31	protector	1696818237
2014585264	-5279	22	-498	-330	1	-32	protector	1696818237
2014585265	-5268	22	-498	-330	1	-32	protector	1696818237
1904621441	-1909	7	-2651	-120	0	-166	privprotector	1690565338
1904621442	-1909	7	-2684	-120	0	-168	privprotector	1690565338
2014585266	-5269	17	-498	-330	1	-32	protector	1696818237
2014585267	-5290	19	-498	-331	1	-32	protector	1696818237
1754507593	1165	5055	2441	72	315	152	travelnet	1684067343
2105434192	-1413	6506	-795	-89	406	-50	protector	1702596866
2094766684	-15790	25	-120	-987	1	-8	protector	1701977290
2094766685	-15788	24	-115	-987	1	-8	protector	1701977290
2014585268	-5281	0	-499	-331	0	-32	protector	1696818237
2017202598	6880	6	22783	430	0	1423	sign	1697053118
2017202599	6880	7	22781	430	0	1423	sign	1697053118
1983719110	-3357	18	374	-210	1	23	protector	1694566490
1904621443	-1909	7	-2673	-120	0	-168	privprotector	1690565338
1983719111	-3359	16	328	-210	1	20	protector	1694566490
1983719112	-3348	18	328	-210	1	20	protector	1694566490
2017202600	6880	7	22782	430	0	1423	sign	1697053118
2094766686	-15788	25	-124	-987	1	-8	protector	1701977290
2094766687	-15784	25	-116	-987	1	-8	protector	1701977290
2017202601	6880	7	22783	430	0	1423	sign	1697053118
79244233	-93	6678	67	-6	417	4	protector	1613441581
2017202602	6883	6	22781	430	0	1423	sign	1697053118
2017202603	6883	6	22782	430	0	1423	sign	1697053118
2017202604	6883	7	22781	430	0	1423	sign	1697053118
2017202605	6883	7	22782	430	0	1423	sign	1697053118
2017202606	6883	7	22783	430	0	1423	sign	1697053118
2017202607	6885	6	22781	430	0	1423	sign	1697053118
2017202608	6885	6	22782	430	0	1423	sign	1697053118
79244243	-91	6656	67	-6	416	4	protector	1613441582
2094766688	-15783	25	-122	-987	1	-8	protector	1701977290
2105434194	-1413	6506	-806	-89	406	-51	protector	1702596866
2017202609	6885	6	22783	430	0	1423	sign	1697053118
2017202610	6885	7	22781	430	0	1423	sign	1697053118
2017202611	6885	7	22782	430	0	1423	sign	1697053118
2094766689	-15780	25	-122	-987	1	-8	protector	1701977290
2017202612	6885	7	22783	430	0	1423	sign	1697053118
2017202613	6888	6	22781	430	0	1423	sign	1697053118
2017202614	6888	6	22782	430	0	1423	sign	1697053118
2017202615	6888	6	22783	430	0	1423	sign	1697053118
2094766690	-15780	30	-122	-987	1	-8	protector	1701977290
2076053409	-2172	17	822	-136	1	51	protector	1700947078
2017202616	6888	7	22781	430	0	1423	sign	1697053118
2017202617	6888	7	22782	430	0	1423	sign	1697053118
2094766691	-15780	31	-120	-987	1	-8	protector	1701977290
2017202618	6888	7	22783	430	0	1423	sign	1697053118
2105434197	-1413	6506	-828	-89	406	-52	protector	1702596867
2105434198	-1413	6506	-817	-89	406	-52	protector	1702596867
2105434199	-1419	6502	-831	-89	406	-52	travelnet	1702596867
2055324189	-3237	27	2395	-203	1	149	protector	1699722131
2083442453	-1790	0	-350	-112	0	-22	protector	1701365429
2055324190	-3244	23	2387	-203	1	149	travelnet	1699722131
2083442454	-1790	0	-340	-112	0	-22	protector	1701365429
2083442455	-1805	0	-350	-113	0	-22	protector	1701365429
2083442456	-1805	0	-341	-113	0	-22	protector	1701365429
2083442457	-1798	0	-350	-113	0	-22	protector	1701365429
2083442458	-1798	0	-340	-113	0	-22	protector	1701365429
1251494334	-18760	18	-4129	-1173	1	-259	protector	1660178315
2103475463	-1772	4	920	-111	0	57	protector	1702475320
2094766692	-15777	26	-123	-987	1	-8	protector	1701977290
2103475464	-1761	3	920	-111	0	57	protector	1702475320
2100860607	-2873	13	2508	-180	0	156	protector	1702329858
2055324194	-3270	17	2373	-205	1	148	protector	1699722131
2077158544	995	112	3012	62	7	188	travelnet	1701008260
2100860608	-2884	13	2508	-181	0	156	protector	1702329858
2103475465	-1772	4	931	-111	0	58	protector	1702475320
2103475466	-1772	4	942	-111	0	58	protector	1702475320
2103475467	-1761	3	931	-111	0	58	protector	1702475320
2077158545	1000	116	3009	62	7	188	protector	1701008260
1198327785	7069	7	24953	441	0	1559	protector	1658717886
2077158546	1000	116	3018	62	7	188	protector	1701008260
1198327786	7075	4	24971	442	0	1560	protector	1658717886
1198327788	7078	9	24960	442	0	1560	protector	1658717886
1198327790	7085	2	24974	442	0	1560	protector	1658717886
2077158547	997	118	3021	62	7	188	technicswitch	1701008260
2103475468	-1761	3	942	-111	0	58	protector	1702475320
1198327792	7091	4	24961	443	0	1560	border	1658717886
1198327794	7088	5	24960	443	0	1560	protector	1658717886
2077158548	1000	115	3009	62	7	188	jumpdrive	1701008260
1198327796	7094	2	24968	443	0	1560	protector	1658717886
1198327798	7099	2	24966	443	0	1560	protector	1658717886
1198327801	7098	6	24940	443	0	1558	protector	1658717886
1814479665	-1918	0	1558	-120	0	97	protector	1687789789
1814479666	-1907	0	1558	-120	0	97	protector	1687789789
2077158549	1000	115	3018	62	7	188	jumpdrive	1701008260
55023	-6044	-16	-241	-378	-1	-16	protector	1610624730
2077158550	1063	116	3027	66	7	189	protector	1701008260
2077158551	1063	115	3027	66	7	189	jumpdrive	1701008260
952642033	-1897	-16	-241	-119	-1	-16	protector	1644752058
952642034	-1886	-16	-241	-118	-1	-16	protector	1644752058
952642037	-1842	-16	-241	-116	-1	-16	protector	1644752058
2078019825	-3108	20	639	-195	1	39	protector	1701036255
2103475471	-1783	9	898	-112	0	56	protector	1702475320
299058877	-628	5254	2958	-40	328	184	protector	1619420535
2103475472	-1783	9	909	-112	0	56	protector	1702475320
2103475473	-1794	8	909	-113	0	56	protector	1702475320
1383929078	15313	3	14713	957	0	919	protector	1665804226
55024	-6033	-16	-241	-378	-1	-16	protector	1610624730
55025	-6000	-16	-241	-375	-1	-16	protector	1610624730
55026	-5989	-16	-241	-375	-1	-16	protector	1610624730
55027	-6110	-16	-241	-382	-1	-16	protector	1610624730
2103475474	-1794	9	898	-113	0	56	protector	1702475320
299058879	-617	5253	2959	-39	328	184	protector	1619420535
2103475475	-1772	9	898	-111	0	56	protector	1702475320
2103475476	-1761	9	898	-111	0	56	protector	1702475320
2103475477	-1761	9	909	-111	0	56	protector	1702475320
55028	-6099	-16	-241	-382	-1	-16	protector	1610624730
55031	-6011	-16	-241	-376	-1	-16	protector	1610624730
55034	-6077	-16	-241	-380	-1	-16	protector	1610624731
55035	-6066	-16	-241	-380	-1	-16	protector	1610624731
55038	-6121	-16	-241	-383	-1	-16	protector	1610624731
55039	-6022	-16	-241	-377	-1	-16	protector	1610624731
55040	-6088	-16	-241	-381	-1	-16	protector	1610624731
55042	-5978	-16	-241	-374	-1	-16	protector	1610624731
79244242	-92	6667	67	-6	416	4	protector	1613441582
2100631858	1571	6	-1221	98	0	-77	protector	1702322406
2100631859	1581	8	-1222	98	0	-77	protector	1702322406
2100631860	1583	13	-1230	98	0	-77	protector	1702322406
1774946698	-310	41	395	-20	2	24	protector	1685605251
2102677149	-1953	48	409	-123	3	25	travelnet	1702435224
2102677150	-1946	44	388	-122	2	24	protector	1702435224
2102677151	-1944	41	394	-122	2	24	privprotector	1702435224
2102677152	-1943	33	390	-122	2	24	privprotector	1702435224
2099616808	-1881	-8	1457	-118	-1	91	digilinelcd	1702249839
2099616809	-1878	-8	1457	-118	-1	91	sign	1702249839
2099616810	-1888	-10	1464	-118	-1	91	protector	1702249839
2099616811	-1941	22	1479	-122	1	92	jumpdrive	1702249839
2094453105	-3422	-3	-191	-214	-1	-12	protector	1701963735
2099616812	-1941	22	1476	-122	1	92	protector	1702249839
2102677153	-1937	35	390	-122	2	24	privprotector	1702435224
2099616813	-1941	22	1482	-122	1	92	protector	1702249839
2099616814	-1950	26	1479	-122	1	92	protector	1702249839
681606900	-2794	7	1673	-175	0	104	protector	1632059633
2099616815	-1941	23	1476	-122	1	92	protector	1702249839
2099616816	-1941	26	1483	-122	1	92	protector	1702249839
2099616817	-1940	23	1478	-122	1	92	technicswitch	1702249839
299058876	-628	5260	2969	-40	328	185	protector	1619420535
299058878	-628	5260	2958	-40	328	184	protector	1619420535
2099616818	-1940	23	1480	-122	1	92	technicswitch	1702249839
2094453106	-3422	-3	-180	-214	-1	-12	protector	1701963735
1251494333	-18760	18	-4140	-1173	1	-259	protector	1660178315
2094766693	-15757	38	-123	-985	2	-8	travelnet	1701977290
2094766694	-15754	29	-120	-985	1	-8	protector	1701977290
2099616819	-1895	-5	1428	-119	-1	89	nuclearreactor	1702249839
1251494339	-18727	18	-4118	-1171	1	-258	protector	1660178315
1774946699	-320	41	395	-20	2	24	privprotector	1685605251
1251494342	-18760	18	-4151	-1173	1	-260	protector	1660178315
2099616820	-1896	-11	1426	-119	-1	89	protector	1702249839
2099616821	-1896	-11	1437	-119	-1	89	protector	1702249839
2099616822	-1892	-4	1434	-119	-1	89	technicswitch	1702249839
2099616823	-1879	-10	1443	-118	-1	90	protector	1702249839
2099616824	-1879	-10	1454	-118	-1	90	protector	1702249839
2099616825	-1878	-14	1443	-118	-1	90	protector	1702249839
2099616826	-1878	-14	1454	-118	-1	90	protector	1702249839
2099616827	-1877	-5	1449	-118	-1	90	protector	1702249839
2099616828	-1884	-2	1451	-118	-1	90	sign	1702249839
2099616829	-1884	-1	1453	-118	-1	90	sign	1702249839
2019227817	3616	5394	817	226	337	51	protector	1697191657
2019227818	3618	5394	817	226	337	51	protector	1697191657
2019227819	3612	5401	822	225	337	51	jumpdrive	1697191657
2019227820	3602	5397	825	225	337	51	protector	1697191657
2102677154	-1934	39	373	-121	2	23	protector	1702435224
2019227821	3602	5400	828	225	337	51	protector	1697191657
2019227822	3603	5396	821	225	337	51	protector	1697191657
2019227823	3605	5403	818	225	337	51	protector	1697191657
2099616830	-1883	-2	1454	-118	-1	90	sign	1702249839
2099616831	-1882	-2	1454	-118	-1	90	sign	1702249839
2019227824	3606	5397	826	225	337	51	protector	1697191657
2019227825	3606	5400	829	225	337	51	protector	1697191657
2019227826	3607	5396	822	225	337	51	protector	1697191657
2019227827	3609	5403	819	225	337	51	protector	1697191658
1946238672	491	65	21749	30	4	1359	protector	1691721615
2102677155	-1927	44	375	-121	2	23	protector	1702435224
2019227828	3609	5404	816	225	337	51	protector	1697191658
1198327784	7064	6	24957	441	0	1559	protector	1658717886
1198327787	7078	5	24965	442	0	1560	protector	1658717886
2019227829	3610	5397	827	225	337	51	protector	1697191658
1198327789	7083	4	24965	442	0	1560	protector	1658717886
1198327791	7075	5	24974	442	0	1560	border	1658717886
1198327793	7099	3	24975	443	0	1560	border	1658717886
1198327795	7094	0	24971	443	0	1560	protector	1658717886
1198327797	7094	3	24962	443	0	1560	protector	1658717886
1198327799	7100	1	24969	443	0	1560	protector	1658717886
1980381162	-4954	6	-7842	-310	0	-491	protector	1694330089
1980381163	-4950	1	-7842	-310	0	-491	protector	1694330089
2099616832	-1881	-2	1454	-118	-1	90	sign	1702249839
2019227830	3611	5396	823	225	337	51	protector	1697191658
2019227831	3612	5397	827	225	337	51	protector	1697191658
2099616833	-1880	-1	1454	-118	-1	90	sign	1702249839
1198327800	7092	6	24943	443	0	1558	protector	1658717886
2099616834	-1888	-3	1441	-118	-1	90	travelnet	1702249839
2019227832	3613	5396	823	225	337	51	protector	1697191658
1754561965	9651	9500	4500	603	593	281	protector	1684069297
2019227833	3614	5395	820	225	337	51	protector	1697191658
1754561966	9662	9500	4500	603	593	281	protector	1684069297
55048	-5692	-16	-241	-356	-1	-16	protector	1610624734
55049	-5681	-16	-241	-356	-1	-16	protector	1610624734
55050	-5670	-16	-241	-355	-1	-16	protector	1610624734
2019227834	3602	5414	804	225	338	50	protector	1697191658
55052	-5736	-16	-241	-359	-1	-16	protector	1610624734
1819069735	-2498	16	352	-157	1	22	privprotector	1688056219
2019227835	3606	5414	804	225	338	50	protector	1697191658
1980381164	-4971	6	-7848	-311	0	-491	protector	1694330089
1754561969	9640	9500	4500	602	593	281	protector	1684069297
2019227836	3608	5415	801	225	338	50	protector	1697191658
55053	-5802	-16	-241	-363	-1	-16	protector	1610624734
55054	-5758	-16	-241	-360	-1	-16	protector	1610624734
1819069737	-2520	16	350	-158	1	21	privprotector	1688056219
2019227837	3609	5409	810	225	338	50	protector	1697191658
2100575923	10641	23	-4297	665	1	-269	protector	1702319395
1980381165	-4965	11	-7847	-311	0	-491	protector	1694330089
55055	-5747	-16	-241	-360	-1	-16	protector	1610624734
2019227838	3609	5412	805	225	338	50	protector	1697191658
2102849594	-1968	1	1313	-123	0	82	protector	1702440327
2102849595	-1968	1	1324	-123	0	82	protector	1702440327
2102677156	-1925	43	369	-121	2	23	protector	1702435224
55057	-5659	-16	-241	-354	-1	-16	protector	1610624734
55058	-5769	-16	-241	-361	-1	-16	protector	1610624734
55059	-5725	-16	-241	-358	-1	-16	protector	1610624734
55060	-5714	-16	-241	-358	-1	-16	protector	1610624734
55061	-5835	-16	-241	-365	-1	-16	protector	1610624734
55062	-5824	-16	-241	-364	-1	-16	protector	1610624734
55063	-5813	-16	-241	-364	-1	-16	protector	1610624734
55064	-5868	-16	-241	-367	-1	-16	protector	1610624734
55065	-5857	-16	-241	-367	-1	-16	protector	1610624734
55066	-5846	-16	-241	-366	-1	-16	protector	1610624734
55067	-5791	-16	-241	-362	-1	-16	protector	1610624734
55068	-5780	-16	-241	-362	-1	-16	protector	1610624734
55069	-5648	-16	-241	-353	-1	-16	protector	1610624734
55070	-5637	-16	-241	-353	-1	-16	protector	1610624734
2019227839	3609	5415	800	225	338	50	protector	1697191658
55072	-5439	-16	-241	-340	-1	-16	protector	1610624739
55073	-5428	-16	-241	-340	-1	-16	protector	1610624739
2102677157	-1923	42	375	-121	2	23	protector	1702435224
2098623779	7688	18	23777	480	1	1486	protector	1702199422
2084400000	18305	5281	-2685	1144	330	-168	protector	1701424480
55077	-5384	-16	-241	-337	-1	-16	protector	1610624739
55078	-5406	-16	-241	-338	-1	-16	protector	1610624740
55079	-5395	-16	-241	-338	-1	-16	protector	1610624740
55080	-5417	-16	-241	-339	-1	-16	protector	1610624740
55081	-5450	-16	-241	-341	-1	-16	protector	1610624740
55082	-5582	-16	-241	-349	-1	-16	protector	1610624740
55083	-5571	-16	-241	-349	-1	-16	protector	1610624740
2098623780	7689	18	23777	480	1	1486	protector	1702199422
2102677158	-1934	47	369	-121	2	23	travelnet	1702435224
2102677159	-1931	41	395	-121	2	24	train	1702435224
2102677160	-1930	39	390	-121	2	24	train	1702435224
2102677161	-1933	41	395	-121	2	24	privprotector	1702435224
1198327833	7072	8	24951	442	0	1559	protector	1658717891
1198327835	7080	6	24944	442	0	1559	protector	1658717891
1198327837	7087	6	24949	442	0	1559	protector	1658717891
2102677162	-1932	34	387	-121	2	24	privprotector	1702435224
2102677163	-1925	41	395	-121	2	24	privprotector	1702435224
556763229	-1998	7945	-4491	-125	496	-281	protector	1627528424
1736433729	-2255	19	-1473	-141	1	-93	protector	1682276860
1736433730	-2243	19	-1484	-141	1	-93	protector	1682276860
2102677164	-1924	36	387	-121	2	24	privprotector	1702435224
2102677165	-1967	32	367	-123	2	22	privprotector	1702435224
2102677166	-1961	32	367	-123	2	22	privprotector	1702435224
1895075035	23169	83	-22935	1448	5	-1434	technicquarry	1690424683
1736889817	-1544	6	5013	-97	0	313	travelnet	1682395604
1736889818	-1543	6	5013	-97	0	313	travelnet	1682395604
2102677167	-1957	32	367	-123	2	22	privprotector	1702435224
2102677168	-1967	36	361	-123	2	22	protector	1702435224
2102677169	-1957	36	361	-123	2	22	protector	1702435224
2100575924	10652	23	-4297	665	1	-269	protector	1702319395
1736889819	-1546	14	5014	-97	0	313	protector	1682395604
863376893	-3627	-14	538	-227	-1	33	protector	1640049592
1895075036	23170	83	-22936	1448	5	-1434	technicquarry	1690424683
1895075037	23199	78	-22936	1449	4	-1434	technicquarry	1690424683
2100575925	10641	22	-4286	665	1	-268	protector	1702319395
2100575926	10641	23	-4275	665	1	-268	protector	1702319395
1736889820	-1548	10	5023	-97	0	313	protector	1682395604
1980381166	-4961	6	-7848	-311	0	-491	protector	1694330089
1596532624	-2909	10	-34	-182	0	-3	protector	1674837232
1980381167	-4975	3	-7848	-311	0	-491	travelnet	1694330089
2102677170	-1954	43	359	-123	2	22	protector	1702435224
1736889821	-1540	6	5014	-97	0	313	travelnet	1682395604
1736889822	-1540	6	5016	-97	0	313	travelnet	1682395604
1736889823	-1541	6	5013	-97	0	313	travelnet	1682395604
1736889824	-1542	6	5013	-97	0	313	travelnet	1682395604
1736889825	-1540	6	5015	-97	0	313	travelnet	1682395604
952642035	-1875	-16	-241	-118	-1	-16	protector	1644752058
952642036	-1853	-16	-241	-116	-1	-16	protector	1644752058
2102677171	-1966	41	394	-123	2	24	privprotector	1702435224
2101438080	-1029	-16	827	-65	-1	51	sign	1702350698
2056196666	15090	99	26	943	6	1	sign	1699768507
2019227840	3611	5415	804	225	338	50	protector	1697191658
2101438081	-1025	-16	827	-65	-1	51	sign	1702350698
2102677172	-1955	41	394	-123	2	24	privprotector	1702435224
1578032269	-1061	7904	-904	-67	494	-57	protector	1673842619
2102677173	-1934	39	364	-121	2	22	protector	1702435224
2102677174	-1930	36	361	-121	2	22	protector	1702435224
2102677175	-1930	42	363	-121	2	22	protector	1702435224
2100575927	10652	22	-4286	665	1	-268	protector	1702319395
2100575928	10652	23	-4275	665	1	-268	protector	1702319395
952642039	-1864	-16	-241	-117	-1	-16	protector	1644752058
55145	-5615	-16	-241	-351	-1	-16	protector	1610624741
2100575930	10663	23	-4286	666	1	-268	protector	1702319395
2098623815	7693	11	23693	480	0	1480	protector	1702199422
2098623816	7688	17	23773	480	1	1485	protector	1702199423
2098623817	7692	9	23738	480	0	1483	protector	1702199423
2098623818	7692	9	23742	480	0	1483	protector	1702199423
2098623819	7645	4	23664	477	0	1479	protector	1702199423
55146	-5604	-16	-241	-351	-1	-16	protector	1610624741
55147	-5593	-16	-241	-350	-1	-16	protector	1610624741
1940134764	878	5248	20	54	328	1	protector	1691350373
2098681474	7672	20	23408	479	1	1463	technicquarry	1702201019
55151	-5373	-16	-241	-336	-1	-16	protector	1610624744
55152	-5362	-16	-241	-336	-1	-16	protector	1610624744
55153	-5351	-16	-241	-335	-1	-16	protector	1610624744
55154	-5340	-16	-241	-334	-1	-16	protector	1610624744
55155	-5329	-16	-241	-334	-1	-16	protector	1610624744
55156	-5318	-16	-241	-333	-1	-16	protector	1610624744
55157	-5307	-16	-241	-332	-1	-16	protector	1610624744
55158	-5274	-16	-241	-330	-1	-16	protector	1610624744
55159	-5241	-16	-241	-328	-1	-16	protector	1610624744
55160	-5230	-16	-241	-327	-1	-16	protector	1610624744
55161	-5219	-16	-241	-327	-1	-16	protector	1610624744
2098681475	7673	20	23408	479	1	1463	technicswitch	1702201019
55163	-5197	-16	-241	-325	-1	-16	protector	1610624744
55164	-5186	-16	-241	-325	-1	-16	protector	1610624744
55165	-5175	-16	-241	-324	-1	-16	protector	1610624744
55166	-5296	-16	-241	-331	-1	-16	protector	1610624744
55167	-5285	-16	-241	-331	-1	-16	protector	1610624744
55168	-5263	-16	-241	-329	-1	-16	protector	1610624745
55169	-5252	-16	-241	-329	-1	-16	protector	1610624745
2100720227	7221	10	23258	451	0	1453	protector	1702324906
55177	-4889	-16	-241	-306	-1	-16	protector	1610624748
2005623015	-4044	13	-740	-253	0	-47	technicswitch	1696119481
2005623016	-3997	13	-744	-250	0	-47	protector	1696119481
55182	-4878	-16	-241	-305	-1	-16	protector	1610624748
55183	-4867	-16	-241	-305	-1	-16	protector	1610624748
55184	-4911	-16	-241	-307	-1	-16	protector	1610624748
55185	-4900	-16	-241	-307	-1	-16	protector	1610624748
2005623017	-4003	13	-742	-251	0	-47	protector	1696119481
1198327832	7076	9	24954	442	0	1559	border	1658717891
1198327834	7080	5	24952	442	0	1559	protector	1658717891
2005623020	-4009	12	-761	-251	0	-48	protector	1696119481
2005623021	-4029	15	-767	-252	0	-48	sign	1696119481
2005623022	-4035	15	-766	-253	0	-48	sign	1696119481
1198327836	7086	11	24956	442	0	1559	protector	1658717891
2005623023	-4018	4	-668	-252	0	-42	protector	1696119481
2096488948	-1577	16038	3107	-99	1002	194	jumpdrive	1702076921
2096488949	-1578	16038	3107	-99	1002	194	technicswitch	1702076921
2094481258	-6414	18	-364	-401	1	-23	protector	1701966662
2096488950	-1581	16034	3111	-99	1002	194	mission	1702076921
2096488951	-1579	16034	3111	-99	1002	194	mission	1702076921
2096488952	-1578	16034	3111	-99	1002	194	mission	1702076921
55202	-4856	-16	-241	-304	-1	-16	protector	1610624752
1940621671	-1531	-8	817	-96	-1	51	protector	1691368917
2096488953	-1577	16034	3111	-99	1002	194	mission	1702076921
2096488954	-1576	16034	3111	-99	1002	194	mission	1702076921
2094481259	-6411	18	-355	-401	1	-23	protector	1701966662
55206	-4746	-16	-241	-297	-1	-16	protector	1610624752
55207	-4823	-16	-241	-302	-1	-16	protector	1610624753
55208	-4812	-16	-241	-301	-1	-16	protector	1610624753
55209	-4801	-16	-241	-301	-1	-16	protector	1610624753
55210	-4779	-16	-241	-299	-1	-16	protector	1610624753
55211	-4702	-16	-241	-294	-1	-16	protector	1610624753
55212	-4691	-16	-241	-294	-1	-16	protector	1610624753
55213	-4735	-16	-241	-296	-1	-16	protector	1610624753
55214	-4724	-16	-241	-296	-1	-16	protector	1610624753
55215	-4713	-16	-241	-295	-1	-16	protector	1610624753
2005623024	-4008	4	-666	-251	0	-42	protector	1696119482
55216	-4768	-16	-241	-298	-1	-16	protector	1610624753
55217	-4757	-16	-241	-298	-1	-16	protector	1610624753
55218	-4790	-16	-241	-300	-1	-16	protector	1610624753
55219	-4845	-16	-241	-303	-1	-16	protector	1610624753
55220	-4834	-16	-241	-303	-1	-16	protector	1610624753
55225	-4680	-16	-241	-293	-1	-16	protector	1610624754
55227	-4669	-16	-241	-292	-1	-16	protector	1610624754
55228	-4658	-16	-241	-292	-1	-16	protector	1610624754
55229	-4636	-16	-241	-290	-1	-16	protector	1610624754
55230	-4625	-16	-241	-290	-1	-16	protector	1610624754
2099332626	-2076	-9	-3416	-130	-1	-214	protector	1702235501
2105319173	30659	6	-150	1916	0	-10	protector	1702591334
2099332627	-2065	-9	-3416	-130	-1	-214	protector	1702235501
2099332628	-2076	-6	-3438	-130	-1	-215	protector	1702235501
2099332629	-2076	-6	-3427	-130	-1	-215	protector	1702235501
2099332630	-2065	-6	-3438	-130	-1	-215	protector	1702235501
2099332631	-2065	-6	-3427	-130	-1	-215	protector	1702235501
2099332632	-1909	19	-3346	-120	1	-210	protector	1702235501
1839035681	21500	2	-21499	1343	0	-1344	travelnet	1689024968
1839035682	21500	1	-21500	1343	0	-1344	protector	1689024968
30902262	-544	5211	-1597	-34	325	-100	travelnet	1611703783
1647785158	-1629	10	-223	-102	0	-14	privprotector	1677508149
2105290853	7524	1	-3247	470	0	-203	protector	1702590396
1647785159	-1629	10	-212	-102	0	-14	privprotector	1677508149
30902263	-536	5211	-1592	-34	325	-100	travelnet	1611703783
2103475517	7490	22	23521	468	1	1470	technicswitch	1702475320
2103475518	7472	21	23497	467	1	1468	shop	1702475320
2092338839	-1594	108	349	-100	6	21	technicquarry	1701834166
2092338840	-1585	108	349	-100	6	21	technicquarry	1701834166
2103475519	7472	21	23498	467	1	1468	shop	1702475320
2103475520	7472	21	23501	467	1	1468	shop	1702475320
2103475521	7472	21	23502	467	1	1468	shop	1702475320
2103475522	7475	21	23497	467	1	1468	shop	1702475320
2103475523	7475	21	23498	467	1	1468	shop	1702475320
2103475524	7475	21	23501	467	1	1468	shop	1702475320
2101438102	-1135	6	794	-71	0	49	protector	1702350698
2103475525	7475	21	23502	467	1	1468	shop	1702475320
2103475526	7475	27	23497	467	1	1468	shop	1702475320
2103475527	7475	27	23499	467	1	1468	shop	1702475320
2092338851	-1593	20	341	-100	1	21	protector	1701834166
2092338852	-1615	20	341	-101	1	21	protector	1701834166
2092338853	-1604	20	341	-101	1	21	protector	1701834166
2092338854	-1593	9	341	-100	0	21	protector	1701834166
1224099084	-4017	6911	-5054	-252	431	-316	travelnet	1659418846
1224099086	-4027	6806	-5046	-252	425	-316	travelnet	1659418846
1814479715	-1885	0	1558	-118	0	97	protector	1687789790
2092338855	-1615	9	341	-101	0	21	protector	1701834166
1814479716	-1874	0	1558	-118	0	97	protector	1687789790
2092338856	-1604	9	341	-101	0	21	protector	1701834166
2092338857	-1577	113	349	-99	7	21	protector	1701834166
2092338858	-1573	125	351	-99	7	21	protector	1701834166
2092338859	-1576	108	349	-99	6	21	technicquarry	1701834166
2092338860	-1582	20	341	-99	1	21	protector	1701834166
2092338861	-1571	20	341	-99	1	21	protector	1701834166
2103475528	7475	27	23503	467	1	1468	shop	1702475320
1999463520	-18416	51	-13258	-1151	3	-829	poi	1695645273
2103475529	7478	21	23497	467	1	1468	shop	1702475320
2103475530	7478	21	23498	467	1	1468	shop	1702475320
2102849596	-1957	1	1313	-123	0	82	protector	1702440327
1999463522	-18426	50	-13270	-1152	3	-830	travelnet	1695645273
2103475531	7478	21	23501	467	1	1468	shop	1702475320
2103475532	7478	21	23502	467	1	1468	shop	1702475320
1999463523	-18427	48	-13269	-1152	3	-830	protector	1695645273
2063814433	-2145	6	-4252	-135	0	-266	protector	1700310891
2103475533	7479	27	23497	467	1	1468	shop	1702475320
2103475534	7479	27	23499	467	1	1468	shop	1702475320
2102849597	-1957	1	1324	-123	0	82	protector	1702440327
2103475535	7479	27	23503	467	1	1468	shop	1702475320
2099616849	-1943	32	1478	-122	2	92	technicquarry	1702249839
1736889850	-1507	10	5027	-95	0	314	travelnet	1682395620
2099616850	-1941	32	1475	-122	2	92	technicquarry	1702249839
2099616851	-1941	32	1481	-122	2	92	technicquarry	1702249839
2093324164	-2080	28	-3558	-130	1	-223	sign	1701895170
2039838726	-2786	16	-157	-175	1	-10	protector	1698586112
1357093755	-3594	55	-3332	-225	3	-209	travelnet	1664607392
2039838727	-2786	16	-145	-175	1	-10	protector	1698586112
2039838728	-2912	3	27	-182	0	1	sign	1698586112
2039838729	-2912	2	25	-182	0	1	travelnet	1698586112
2039838730	-2909	5	28	-182	0	1	protector	1698586112
891788706	30000	7	-25000	1875	0	-1563	protector	1641291255
63844003	56	15750	-120	3	984	-8	protector	1612864178
63844005	60	15750	-126	3	984	-8	protector	1612864178
2005623045	-3990	2	-647	-250	0	-41	protector	1696119482
2039838731	-2909	7	17	-182	0	1	protector	1698586112
2039838732	-2909	14	28	-182	0	1	protector	1698586112
2039838733	-2898	1	28	-182	0	1	protector	1698586112
1922196097	7674	11	24026	479	0	1501	travelnet	1690837094
2039838734	-2898	6	17	-182	0	1	protector	1698586112
2039838735	-2920	8	17	-183	0	1	protector	1698586112
2099616852	-1939	32	1478	-122	2	92	technicquarry	1702249839
1931038545	7829	-15	22979	489	-1	1436	protector	1690970563
2056196713	15087	100	27	942	6	1	sign	1699768508
1931038546	7829	-15	22990	489	-1	1436	protector	1690970563
1966947276	-2413	24	-1455	-151	1	-91	shop	1693273596
1966919191	-2436	21	-1175	-153	1	-74	travelnet	1693272142
2039838736	-2920	8	28	-183	0	1	protector	1698586112
1931038550	7829	-15	23001	489	-1	1437	protector	1690970563
2099616853	-1950	37	1479	-122	2	92	protector	1702249839
2099616854	-1941	33	1478	-122	2	92	protector	1702249839
1966947277	-2413	24	-1455	-151	1	-91	shop	1693273596
1966947278	-2413	24	-1455	-151	1	-91	shop	1693273596
2099616855	-1941	37	1479	-122	2	92	protector	1702249839
2099616856	-1941	39	1482	-122	2	92	sign	1702249839
2103475536	7483	27	23497	467	1	1468	shop	1702475320
2103475537	7483	27	23499	467	1	1468	shop	1702475320
2099616857	-1942	35	1479	-122	2	92	technicswitch	1702249839
2099616858	-1945	45	1473	-122	2	92	protector	1702249839
2099616859	-1945	45	1484	-122	2	92	protector	1702249839
2099616860	-1941	36	1478	-122	2	92	jumpdrive	1702249839
2103475538	7483	27	23503	467	1	1468	shop	1702475320
2103475539	7487	27	23497	467	1	1468	shop	1702475320
1966947279	-2413	24	-1455	-151	1	-91	shop	1693273596
1966947280	-2413	24	-1454	-151	1	-91	shop	1693273596
1966947281	-2413	24	-1454	-151	1	-91	shop	1693273596
1841996980	-1428	67	2809	-90	4	175	protector	1689184416
1224099085	-4027	6805	-5047	-252	425	-316	protector	1659418846
1841996981	-1428	67	2815	-90	4	175	protector	1689184416
1841996982	-1428	67	2821	-90	4	176	protector	1689184416
1841996983	-1425	51	2804	-90	3	175	sign	1689184416
1841996984	-1425	51	2805	-90	3	175	sign	1689184416
1841996985	-1425	51	2806	-90	3	175	sign	1689184416
1841996986	-1425	51	2808	-90	3	175	sign	1689184416
1841996987	-1425	51	2809	-90	3	175	sign	1689184416
891788707	30000	8	-25000	1875	0	-1563	travelnet	1641291255
2062572840	8633	16	-2354	539	1	-148	travelnet	1700232615
2103475540	7487	27	23499	467	1	1468	shop	1702475320
2103475541	7487	27	23503	467	1	1468	shop	1702475320
2103475542	7482	22	23495	467	1	1468	technicswitch	1702475320
2039838737	-2919	5	28	-183	0	1	protector	1698586112
1841996988	-1425	51	2810	-90	3	175	sign	1689184416
1841996989	-1434	49	2803	-90	3	175	protector	1689184416
1841996990	-1434	49	2811	-90	3	175	protector	1689184416
1841996991	-1434	53	2803	-90	3	175	protector	1689184416
30902261	-544	5210	-1597	-34	325	-100	protector	1611703783
2039838738	-2918	2	31	-183	0	1	technicswitch	1698586112
1841996992	-1434	53	2811	-90	3	175	protector	1689184416
1841996993	-1428	57	2809	-90	3	175	protector	1689184416
668857456	-10651	3	-22082	-666	0	-1381	travelnet	1631379868
1841996994	-1428	57	2815	-90	3	175	protector	1689184416
668857457	-10651	2	-22082	-666	0	-1381	protector	1631379868
1841996995	-1428	63	2809	-90	3	175	protector	1689184416
1841996996	-1428	63	2815	-90	3	175	protector	1689184416
1841996997	-1426	49	2803	-90	3	175	protector	1689184416
1841996998	-1426	49	2811	-90	3	175	protector	1689184416
1841996999	-1426	53	2803	-90	3	175	protector	1689184416
2039838739	-2909	5	39	-182	0	2	protector	1698586112
1736889852	-1541	20	5020	-97	1	313	digiterm	1682395620
1841997000	-1426	53	2811	-90	3	175	protector	1689184416
1841997001	-1450	48	2811	-91	3	175	protector	1689184416
2103475543	7479	22	23548	467	1	1471	technicswitch	1702475320
1841997002	-1434	49	2819	-90	3	176	protector	1689184416
2039838740	-2898	2	39	-182	0	2	protector	1698586112
2103475544	7460	27	23508	466	1	1469	shop	1702475320
1736889853	-1545	19	5014	-97	1	313	travelnet	1682395620
1841997003	-1434	49	2827	-90	3	176	protector	1689184416
2039838741	-2887	2	39	-181	0	2	protector	1698586113
1841997004	-1434	53	2819	-90	3	176	protector	1689184416
1841997005	-1434	53	2827	-90	3	176	protector	1689184416
1841997006	-1428	57	2821	-90	3	176	protector	1689184416
1841997007	-1428	63	2821	-90	3	176	protector	1689184416
1841997008	-1426	49	2819	-90	3	176	protector	1689184416
1841997009	-1426	49	2827	-90	3	176	protector	1689184416
2039838742	-2890	7	2	-181	0	0	protector	1698586113
1841997010	-1426	53	2819	-90	3	176	protector	1689184416
1841997011	-1426	53	2827	-90	3	176	protector	1689184416
1841997012	-1422	67	2809	-89	4	175	protector	1689184416
1841997013	-1422	67	2815	-89	4	175	protector	1689184416
1841997014	-1422	71	2815	-89	4	175	protector	1689184416
1604127356	33	15594	773	2	974	48	protector	1675168685
1604127357	38	15594	773	2	974	48	protector	1675168685
1604127358	43	15594	773	2	974	48	protector	1675168685
1736889854	-1548	19	5014	-97	1	313	protector	1682395620
1604127360	3	15594	798	0	974	49	protector	1675168703
1604127361	8	15594	798	0	974	49	protector	1675168703
1736889855	-1541	19	5018	-97	1	313	protector	1682395620
1841997015	-1422	76	2815	-89	4	175	protector	1689184416
1604127362	13	15594	798	0	974	49	protector	1675168703
1841997016	-1416	67	2809	-89	4	175	protector	1689184416
2103475545	7460	27	23508	466	1	1469	shop	1702475320
2103475546	7460	27	23508	466	1	1469	shop	1702475320
2103475547	7460	27	23508	466	1	1469	shop	1702475320
1736889856	-1566	13	5013	-98	0	313	shop	1682395620
2005623060	-4023	5	-675	-252	0	-43	protector	1696119482
1604127365	3	15594	773	0	974	48	protector	1675168703
2103475548	7460	28	23508	466	1	1469	shop	1702475320
1604127366	8	15594	773	0	974	48	protector	1675168703
1604127367	13	15594	773	0	974	48	protector	1675168703
2102649006	111	60	117	6	3	7	train	1702433408
1604127368	-12	15594	773	-1	974	48	protector	1675168703
2102649007	117	60	121	7	3	7	train	1702433408
63844002	50	15749	-127	3	984	-8	protector	1612864178
63844004	58	15750	-115	3	984	-8	protector	1612864178
63844006	63	15750	-122	3	984	-8	protector	1612864178
1841997017	-1416	67	2815	-89	4	175	protector	1689184416
1736889857	-1566	13	5013	-98	0	313	shop	1682395620
1647785215	-1640	10	-256	-103	0	-16	privprotector	1677508149
1647785216	-1640	10	-245	-103	0	-16	privprotector	1677508149
1736889858	-1566	13	5013	-98	0	313	shop	1682395620
1604127369	-7	15594	773	-1	974	48	protector	1675168703
1604127370	-2	15594	773	-1	974	48	protector	1675168703
1604127371	18	15594	773	1	974	48	protector	1675168703
1736889859	-1566	13	5013	-98	0	313	shop	1682395620
1604127372	23	15594	773	1	974	48	protector	1675168703
1604127373	28	15594	773	1	974	48	protector	1675168703
1736889860	-1559	10	5020	-98	0	313	protector	1682395620
1736889861	-1559	11	5009	-98	0	313	protector	1682395620
1841997018	-1422	67	2821	-89	4	176	protector	1689184416
2005623061	-4023	6	-682	-252	0	-43	protector	1696119482
1841997019	-1416	67	2821	-89	4	176	protector	1689184416
2005623062	-4023	7	-688	-252	0	-43	protector	1696119482
1841997020	-1420	69	2817	-89	4	176	travelnet	1689184416
1736889867	-1508	10	5022	-95	0	313	sign	1682395620
1736889868	-1508	11	5022	-95	0	313	sign	1682395620
1736889869	-1507	10	5022	-95	0	313	sign	1682395620
1736889870	-1507	11	5022	-95	0	313	sign	1682395620
2102649008	123	56	124	7	3	7	technicswitch	1702433408
1736889871	-1507	12	5022	-95	0	313	sign	1682395620
1841997021	-1423	54	2811	-89	3	175	travelnet	1689184416
1841997022	-1421	54	2811	-89	3	175	travelnet	1689184416
1841997023	-1418	54	2814	-89	3	175	travelnet	1689184416
1841997024	-1422	57	2809	-89	3	175	protector	1689184416
1604127374	28	15594	778	1	974	48	protector	1675168703
1604127375	28	15594	783	1	974	48	protector	1675168703
1736889872	-1506	10	5022	-95	0	313	sign	1682395620
1736889873	-1506	11	5022	-95	0	313	sign	1682395620
1841997025	-1422	57	2815	-89	3	175	protector	1689184416
1841997026	-1422	63	2809	-89	3	175	protector	1689184416
1841997027	-1418	49	2803	-89	3	175	protector	1689184416
1255508766	-684	109	427	-43	6	26	protector	1660341255
1255508768	-677	109	416	-43	6	26	protector	1660341255
2097657056	-2538	21	1138	-159	1	71	protector	1702140741
2097657057	-2538	16	1150	-159	1	71	protector	1702140741
1841997028	-1418	49	2811	-89	3	175	protector	1689184416
2102649009	123	54	123	7	3	7	jumpdrive	1702433408
2102649010	123	52	122	7	3	7	digiterm	1702433408
1604127379	-12	15594	798	-1	974	49	protector	1675168703
1604127380	-7	15594	798	-1	974	49	protector	1675168703
2097657058	-2534	26	1138	-159	1	71	protector	1702140741
1841997029	-1418	53	2803	-89	3	175	protector	1689184416
1841997030	-1418	53	2811	-89	3	175	protector	1689184416
2102649011	125	52	123	7	3	7	travelnet	1702433408
1841997031	-1416	57	2809	-89	3	175	protector	1689184416
1255508770	-677	109	429	-43	6	26	protector	1660341255
1841997032	-1416	57	2815	-89	3	175	protector	1689184416
1841997033	-1416	63	2809	-89	3	175	protector	1689184416
1841997034	-1416	63	2815	-89	3	175	protector	1689184416
1841997035	-1410	49	2803	-89	3	175	protector	1689184416
1604127381	-2	15594	798	-1	974	49	protector	1675168703
1841997036	-1410	49	2811	-89	3	175	protector	1689184416
1841997037	-1410	53	2803	-89	3	175	protector	1689184416
1841997038	-1410	53	2811	-89	3	175	protector	1689184416
2072483073	-4687	2	-2	-293	0	-1	protector	1700752072
1604127382	18	15594	798	1	974	49	protector	1675168703
1604127383	23	15594	798	1	974	49	protector	1675168703
1604127384	28	15594	788	1	974	49	protector	1675168703
1841997039	-1419	50	2805	-89	3	175	sign	1689184416
1841997040	-1419	50	2809	-89	3	175	sign	1689184416
1841997041	-1419	51	2804	-89	3	175	sign	1689184416
1841997042	-1419	51	2806	-89	3	175	sign	1689184416
1841997043	-1419	51	2808	-89	3	175	sign	1689184416
1841997044	-1419	51	2810	-89	3	175	sign	1689184416
1841997045	-1422	57	2821	-89	3	176	protector	1689184416
1319347741	-3231	18	2223	-202	1	138	protector	1662935856
1319347742	-3231	27	2219	-202	1	138	protector	1662935856
1604127385	28	15594	793	1	974	49	protector	1675168703
1736433785	-2232	19	-1483	-140	1	-93	protector	1682276860
1319347743	-3231	29	2214	-202	1	138	protector	1662935856
1319347744	-3223	27	2219	-202	1	138	protector	1662935856
2072483074	-4679	1	-3	-293	0	-1	protector	1700752072
1841997046	-1422	63	2821	-89	3	176	protector	1689184416
1841997047	-1418	49	2819	-89	3	176	protector	1689184416
1811864426	-2028	-2	1210	-127	-1	75	protector	1687653486
1811864427	-2017	-2	1210	-127	-1	75	protector	1687653486
1841997048	-1418	49	2827	-89	3	176	protector	1689184416
1736433788	-2221	17	-1484	-139	1	-93	protector	1682276860
1841997049	-1418	53	2819	-89	3	176	protector	1689184416
1841997050	-1418	53	2827	-89	3	176	protector	1689184416
1604127386	28	15594	798	1	974	49	protector	1675168703
1841997051	-1416	57	2821	-89	3	176	protector	1689184416
1841997052	-1416	63	2821	-89	3	176	protector	1689184416
1841997053	-1410	49	2819	-89	3	176	protector	1689184416
1736433789	-2210	16	-1484	-139	1	-93	protector	1682276860
1841997054	-1410	49	2827	-89	3	176	protector	1689184416
1841997055	-1410	53	2819	-89	3	176	protector	1689184416
1841997056	-1410	53	2827	-89	3	176	protector	1689184416
1841997057	-1423	54	2819	-89	3	176	travelnet	1689184416
1841997058	-1421	54	2819	-89	3	176	travelnet	1689184416
1841997059	-1418	54	2816	-89	3	176	travelnet	1689184416
2072483075	-4683	3	-1	-293	0	-1	travelnet	1700752072
1841997060	-1434	41	2795	-90	2	174	protector	1689184416
1841997061	-1434	45	2795	-90	2	174	protector	1689184416
2011982150	240	15998	-1100	15	999	-69	protector	1696626913
1841997062	-1426	41	2795	-90	2	174	protector	1689184416
2011982151	250	15998	-1100	15	999	-69	protector	1696626913
2072483076	-4688	3	-6	-293	0	-1	shop	1700752072
2072483077	-4687	3	-6	-293	0	-1	shop	1700752072
2072483078	-4686	3	-6	-293	0	-1	shop	1700752072
2072483079	-4685	3	-6	-293	0	-1	shop	1700752072
2072483080	-4684	3	-6	-293	0	-1	shop	1700752072
2072483081	-4683	3	-6	-293	0	-1	shop	1700752072
1966947298	-2353	16	-1452	-148	1	-91	technicswitch	1693273596
2072483082	-4696	3	0	-294	0	0	travelnet	1700752072
2102649012	123	52	124	7	3	7	protector	1702433408
2102649013	100	102	102	6	6	6	technicswitch	1702433408
2097657063	-2527	16	1146	-158	1	71	protector	1702140741
2072483083	-4693	2	1	-294	0	0	protector	1700752072
2102649014	100	101	100	6	6	6	jumpdrive	1702433408
2102649015	100	101	99	6	6	6	protector	1702433408
2102649016	93	98	100	5	6	6	travelnet	1702433408
2086199057	18713	6	545	1169	0	34	protector	1701535907
639017117	-8154	37	-5664	-510	2	-354	protector	1630075677
2086199058	18713	6	556	1169	0	34	protector	1701535907
1841997063	-1426	45	2795	-90	2	174	protector	1689184416
1255508765	-684	109	416	-43	6	26	protector	1660341255
1841997064	-1418	41	2795	-89	2	174	protector	1689184416
1841997065	-1418	45	2795	-89	2	174	protector	1689184416
1841997066	-1410	41	2795	-89	2	174	protector	1689184416
2097657064	-2516	16	1146	-158	1	71	protector	1702140741
1841997067	-1410	45	2795	-89	2	174	protector	1689184416
2092338913	-1484	0	949	-93	0	59	protector	1701834184
2092338914	-1473	0	949	-93	0	59	protector	1701834184
2083442555	-1773	3	-339	-111	0	-22	protector	1701365434
2083442556	-1769	5	-350	-111	0	-22	protector	1701365434
2083442557	-1762	3	-339	-111	0	-22	protector	1701365434
2083442558	-1775	4	-352	-111	0	-22	nuclearreactor	1701365434
2097657065	-2516	26	1138	-158	1	71	protector	1702140741
2097657066	-2525	25	1138	-158	1	71	protector	1702140741
2103475549	7460	28	23508	466	1	1469	shop	1702475320
2103475550	7460	28	23508	466	1	1469	shop	1702475320
2103475551	7457	21	23505	466	1	1469	shop	1702475320
2102649017	94	97	100	5	6	6	protector	1702433408
2102649018	92	100	102	5	6	6	sign	1702433408
1255508767	-684	109	429	-43	6	26	protector	1660341255
2102649019	94	98	101	5	6	6	sign	1702433408
2103475552	7457	21	23506	466	1	1469	shop	1702475320
1255508769	-677	109	427	-43	6	26	protector	1660341255
2103475553	7457	21	23510	466	1	1469	shop	1702475320
2015729517	-1686	16	746	-106	1	46	protector	1696906126
1568637160	-1497	9	4972	-94	0	310	protector	1673455431
2015729518	-1686	27	746	-106	1	46	protector	1696906126
2103475554	7457	21	23511	466	1	1469	shop	1702475320
2105290854	7535	2	-3247	470	0	-203	protector	1702590396
1914559795	-4429	5	-1192	-277	0	-75	protector	1690690402
2105290855	7535	10	-3247	470	0	-203	protector	1702590396
1914559796	-4429	5	-1214	-277	0	-76	protector	1690690402
1568637161	-1497	10	4962	-94	0	310	protector	1673455431
1914559797	-4429	5	-1203	-277	0	-76	protector	1690690402
2103475555	7457	21	23514	466	1	1469	shop	1702475320
2103475556	7457	21	23515	466	1	1469	shop	1702475320
2103475557	7457	21	23518	466	1	1469	shop	1702475320
2092338924	-1495	0	960	-94	0	60	protector	1701834184
2102849600	-1946	1	1302	-122	0	81	protector	1702440327
2092338925	-1495	0	971	-94	0	60	protector	1701834184
2105290859	7524	1	-3258	470	0	-204	protector	1702590396
1810318567	10494	92	114	655	5	7	sign	1687590089
2104525905	-3613	11	2672	-226	0	167	protector	1702543233
1810318568	10495	92	114	655	5	7	sign	1687590089
2104525906	-3603	11	2673	-226	0	167	protector	1702543233
2104525907	-3622	11	2681	-227	0	167	protector	1702543233
449469954	-505	15743	640	-32	983	40	protector	1623593669
1635926701	16594	5265	-2728	1037	329	-171	travelnet	1676774664
1921533748	1306	14	3093	81	0	193	protector	1690830088
2098623910	7722	23	23744	482	1	1484	protector	1702199441
2097657073	-2553	15	1109	-160	0	69	protector	1702140741
1810318581	10478	90	161	654	5	10	protector	1687590090
2098623911	7722	23	23756	482	1	1484	protector	1702199441
1921533750	1321	1	3090	82	0	193	protector	1690830088
1240135004	-2912	5214	3422	-182	325	213	protector	1659799227
2005623089	-4051	12	-735	-254	0	-46	technicswitch	1696119482
1921533751	1320	3	3094	82	0	193	protector	1690830088
1921533752	1313	3	3087	82	0	192	protector	1690830088
1810318582	10478	90	172	654	5	10	protector	1687590090
1921533753	1303	3	3077	81	0	192	protector	1690830088
2072483113	-4724	4	50	-296	0	3	protector	1700752072
2072483114	-4713	4	50	-295	0	3	protector	1700752072
1921533754	1282	3	3056	80	0	191	protector	1690830088
2097657074	-2562	13	1104	-161	0	69	protector	1702140741
2073609538	-1508	97	-138	-95	6	-9	sign	1700828736
1921533755	1284	14	3071	80	0	191	protector	1690830088
1921533756	1293	3	3067	80	0	191	protector	1690830088
2073609539	-1508	97	-134	-95	6	-9	sign	1700828736
2073609540	-1506	97	-140	-95	6	-9	sign	1700828736
2073609541	-1481	62	-129	-93	3	-9	travelnet	1700828736
2104215161	-2941	28	2498	-184	1	156	sign	1702522324
2073609546	-1452	94	-164	-91	5	-11	technicswitch	1700828737
1241498067	-5700	11	5424	-357	0	339	protector	1659829270
1241498068	-5689	13	5413	-356	0	338	protector	1659829270
1241498069	-5711	12	5413	-357	0	338	protector	1659829270
2073609547	-1449	94	-164	-91	5	-11	technicswitch	1700828737
2098681578	7360	13	23150	460	0	1446	atm	1702201023
2098681579	7372	13	23150	460	0	1446	atm	1702201023
2063814529	-2142	6	-4259	-134	0	-267	protector	1700310891
2098681580	7361	15	23151	460	0	1446	protector	1702201023
2098681581	7348	13	23150	459	0	1446	atm	1702201023
1635030730	-30859	5253	-22467	-1929	328	-1405	jumpdrive	1676730984
2063814530	-2134	8	-4264	-134	0	-267	protector	1700310891
2063814531	-2132	6	-4259	-134	0	-267	protector	1700310891
2098681582	7347	13	23151	459	0	1446	shop	1702201023
2098681583	7347	13	23151	459	0	1446	shop	1702201023
2097657075	-2562	13	1115	-161	0	69	protector	1702140741
2097657076	-2567	12	1104	-161	0	69	protector	1702140741
1635030731	-30864	5248	-22470	-1929	328	-1405	technicquarry	1676730984
2097657077	-2553	15	1120	-160	0	70	protector	1702140741
2063814534	-2124	9	-4285	-133	0	-268	protector	1700310891
2097657078	-2553	15	1131	-160	0	70	protector	1702140741
2063814535	-2121	3	-4274	-133	0	-268	protector	1700310891
2005623111	-4125	6	-549	-258	0	-35	protector	1696119482
2005623112	-4114	5	-549	-258	0	-35	protector	1696119482
2005623113	-4136	7	-549	-259	0	-35	protector	1696119482
2063814536	-2121	4	-4282	-133	0	-268	protector	1700310891
2097657079	-2543	15	1106	-159	0	69	protector	1702140741
2005623116	-4103	5	-549	-257	0	-35	protector	1696119482
2005623117	-4137	9	-562	-259	0	-36	travelnet	1696119482
2005623118	-4092	4	-549	-256	0	-35	protector	1696119483
2005623119	-4092	1	-538	-256	0	-34	protector	1696119483
2005623120	-4158	7	-549	-260	0	-35	protector	1696119483
2005623121	-4147	7	-549	-260	0	-35	protector	1696119483
2063814537	-2119	7	-4284	-133	0	-268	protector	1700310891
2063814538	-2118	7	-4288	-133	0	-268	protector	1700310891
2063814539	-2116	11	-4287	-133	0	-268	protector	1700310891
2073609548	-1447	94	-162	-91	5	-11	technicswitch	1700828737
2097657080	-2543	15	1117	-159	0	69	protector	1702140741
2097657081	-2532	15	1117	-159	0	69	protector	1702140741
2096743705	-1642	10	1304	-103	0	81	protector	1702097723
2096743706	-1642	9	1315	-103	0	82	protector	1702097723
2098681584	7347	13	23151	459	0	1446	shop	1702201023
2084707104	21000	105	-19117	1312	6	-1195	protector	1701441567
2098681585	7347	13	23151	459	0	1446	shop	1702201023
2105550233	4919	82	-80	307	5	-5	protector	1702599029
1251494486	-18749	18	-4151	-1172	1	-260	protector	1660178333
2097657082	-2542	15	1131	-159	0	70	protector	1702140741
1251494489	-18738	18	-4118	-1172	1	-258	protector	1660178333
1251494490	-18727	18	-4151	-1171	1	-260	protector	1660178333
2097657083	-2529	15	1128	-159	0	70	protector	1702140741
1251494491	-18727	18	-4140	-1171	1	-259	protector	1660178333
2097657084	-2529	15	1134	-159	0	70	protector	1702140741
1251494495	-18716	18	-4129	-1170	1	-259	protector	1660178333
2097657085	-2553	15	1098	-160	0	68	protector	1702140741
2098681586	7347	14	23151	459	0	1446	shop	1702201023
2098681587	7347	14	23151	459	0	1446	shop	1702201023
2098681588	7347	14	23151	459	0	1446	shop	1702201023
2098681589	7347	14	23151	459	0	1446	shop	1702201023
2105550234	4919	93	-80	307	5	-5	protector	1702599029
1841997122	-2326	22	1530	-146	1	95	protector	1689184435
158425045	232	5298	-447	14	331	-28	train	1616565847
158425046	235	5298	-450	14	331	-29	train	1616565847
1251494487	-18738	18	-4151	-1172	1	-260	protector	1660178333
1251494488	-18749	18	-4118	-1172	1	-258	protector	1660178333
1251494492	-18727	18	-4129	-1171	1	-259	protector	1660178333
1251494493	-18716	18	-4151	-1170	1	-260	protector	1660178333
1251494494	-18716	18	-4140	-1170	1	-259	protector	1660178333
2105550245	-22492	8217	13458	-1406	513	841	protector	1702599030
2105550246	-22492	8216	13459	-1406	513	841	technicswitch	1702599030
2105550247	-22492	8216	13458	-1406	513	841	jumpdrive	1702599030
2105550248	-22479	8214	13472	-1405	513	842	digiterm	1702599030
2092338980	-1597	125	351	-100	7	21	protector	1701834185
2092338981	-1595	113	349	-100	7	21	protector	1701834185
2092338982	-1586	113	349	-100	7	21	protector	1701834185
1241498065	-5689	13	5424	-356	0	339	protector	1659829270
2076053512	-2204	25	818	-138	1	51	protector	1700947080
2097657086	-2567	12	1093	-161	0	68	protector	1702140741
2097657087	-2562	13	1093	-161	0	68	protector	1702140741
2097657088	-2542	15	1098	-159	0	68	protector	1702140741
2097657089	-2531	15	1098	-159	0	68	protector	1702140741
2099332757	-1942	20	-3385	-122	1	-212	protector	1702235502
2099332758	-2076	16	-3427	-130	1	-215	protector	1702235502
1241498066	-5711	11	5424	-357	0	339	protector	1659829270
2099332759	-2072	19	-3438	-130	1	-215	protector	1702235502
1902722806	-608	7	-4568	-38	0	-286	protector	1690535946
2098623935	7735	26	23750	483	1	1484	privprotector	1702199441
1635030732	-30863	5248	-22471	-1929	328	-1405	technicquarry	1676730984
1241498070	-5700	12	5413	-357	0	338	protector	1659829270
2040881620	-17192	3	-17145	-1075	0	-1072	travelnet	1698638604
1635030733	-30863	5248	-22469	-1929	328	-1405	technicquarry	1676730984
1882278832	-3414	26	-1035	-214	1	-65	protector	1690162565
1882278833	-3414	27	-1024	-214	1	-64	protector	1690162565
120580970	5797	1	443	362	0	27	protector	1615330824
1882278834	-3402	26	-1024	-213	1	-64	protector	1690162565
2040881621	-17193	7	-17144	-1075	0	-1072	jumpdrive	1698638604
1902722807	-607	6	-4576	-38	0	-286	protector	1690535946
2040881622	-17154	-12	-17150	-1073	-1	-1072	jumpdrive	1698638604
2098623936	7733	25	23744	483	1	1484	protector	1702199441
63805219	16671	5191	-650	1041	324	-41	protector	1612863068
2098623937	7733	25	23756	483	1	1484	protector	1702199441
2098623938	7738	17	23744	483	1	1484	protector	1702199441
2098623939	7738	17	23755	483	1	1484	protector	1702199441
2098623940	7739	25	23744	483	1	1484	protector	1702199441
142856698	-2425	12	676	-152	0	42	protector	1616220572
2098623941	7739	25	23756	483	1	1484	protector	1702199441
2098623942	7742	25	23750	483	1	1484	protector	1702199441
1635030734	-30862	5248	-22471	-1929	328	-1405	technicquarry	1676730984
1635030735	-30862	5248	-22469	-1929	328	-1405	technicquarry	1676730984
1635030736	-30861	5248	-22471	-1929	328	-1405	technicquarry	1676730984
2098623943	7737	31	23746	483	1	1484	digiterm	1702199441
2075849064	-1936	-1	1456	-121	-1	91	protector	1700943238
2098623944	7741	27	23749	483	1	1484	sign	1702199441
2092030438	-1846	2	-5287	-116	0	-331	travelnet	1701811864
2098623945	7740	26	23748	483	1	1484	travelnet	1702199441
2052653888	-3017	5247	2735	-189	327	170	protector	1699548085
1902722808	-595	2	-4576	-38	0	-286	protector	1690535946
2061534587	22140	20	-4400	1383	1	-275	jumpdrive	1700148452
2061534588	22140	21	-4399	1383	1	-275	technicswitch	1700148452
2061534589	22140	18	-4400	1383	1	-275	travelnet	1700148452
1902722809	-595	4	-4567	-38	0	-286	protector	1690535946
6187027	-1755	13	9444	-110	0	590	protector	1610906227
2098623946	7739	27	23756	483	1	1484	atm	1702199441
2099332760	-2065	16	-3427	-130	1	-215	protector	1702235502
2099332761	-2065	19	-3438	-130	1	-215	protector	1702235502
2097657094	-2538	54	1138	-159	3	71	protector	1702140742
2075849065	-1934	-2	1471	-121	-1	91	protector	1700943238
2097657095	-2538	32	1139	-159	2	71	protector	1702140742
1635030737	-30861	5248	-22469	-1929	328	-1405	technicquarry	1676730984
2097657096	-2537	43	1138	-159	2	71	protector	1702140742
2097657097	-2512	54	1138	-157	3	71	protector	1702140742
2097657098	-2512	32	1139	-157	2	71	protector	1702140742
2097657099	-2512	43	1140	-157	2	71	protector	1702140742
2097657100	-2512	21	1138	-157	1	71	protector	1702140742
2099332762	-1950	0	-3364	-122	0	-211	protector	1702235502
2097657101	-2505	16	1146	-157	1	71	protector	1702140742
2097657102	-2521	15	1128	-158	0	70	protector	1702140742
2099332763	-1939	0	-3364	-122	0	-211	protector	1702235502
46294003	9870	9500	4291	616	593	268	protector	1612280017
2097657103	-2521	15	1134	-158	0	70	protector	1702140742
2097657104	-2499	15	1128	-157	0	70	protector	1702140742
2097657105	-2573	24	1151	-161	1	71	protector	1702140742
2097657106	-2562	24	1151	-161	1	71	protector	1702140742
2097657107	-2554	24	1152	-160	1	72	protector	1702140742
2097657108	-2554	24	1159	-160	1	72	protector	1702140742
2097657109	-2554	27	1156	-160	1	72	protector	1702140742
2097657110	-2550	24	1153	-160	1	72	protector	1702140742
435273086	10169	7	26022	635	0	1626	border	1623112373
2097657111	-2550	24	1159	-160	1	72	protector	1702140742
1742566194	8605	0	-3044	537	0	-191	protector	1682952582
1742566195	8605	1	-3055	537	0	-191	protector	1682952582
2097657112	-2548	18	1154	-160	1	72	protector	1702140742
1635030738	-30857	5248	-22471	-1929	328	-1405	technicquarry	1676730984
2097657113	-2548	26	1154	-160	1	72	protector	1702140742
2077129465	12000	14	3995	750	0	249	protector	1701007628
2097657114	-2550	22	1162	-160	1	72	protector	1702140742
1604127434	3	15594	823	0	974	51	protector	1675168720
2097657115	-2566	13	1141	-161	0	71	protector	1702140742
55293	-4427	-16	-241	-277	-1	-16	protector	1610624758
1604127435	8	15594	823	0	974	51	protector	1675168720
1604127436	13	15594	823	0	974	51	protector	1675168720
2097657116	-2562	13	1137	-161	0	71	protector	1702140742
2097657117	-2572	7	1143	-161	0	71	protector	1702140742
2097657118	-2561	7	1143	-161	0	71	protector	1702140742
1635030739	-30857	5248	-22469	-1929	328	-1405	technicquarry	1676730984
1604127438	28	15594	803	1	974	50	protector	1675168720
1604127439	28	15594	808	1	974	50	protector	1675168720
2105550251	4924	145	-75	307	9	-5	sign	1702599031
55303	-4504	-16	-241	-282	-1	-16	protector	1610624758
1251494524	-18738	18	-4107	-1172	1	-257	protector	1660178334
55305	-4438	-16	-241	-278	-1	-16	protector	1610624758
1251494525	-18760	18	-4107	-1173	1	-257	protector	1660178334
2077158656	1004	129	3000	62	8	187	jumpdrive	1701008260
1251494526	-18727	18	-4107	-1171	1	-257	protector	1660178334
2105550252	4924	145	-69	307	9	-5	sign	1702599031
1635030740	-30856	5248	-22471	-1929	328	-1405	technicquarry	1676730984
1888102223	8703	9500	6039	543	593	377	privprotector	1690309327
55312	-4416	-16	-241	-276	-1	-16	protector	1610624758
55313	-4405	-16	-241	-276	-1	-16	protector	1610624758
2039838834	-2871	7	3	-180	0	0	protector	1698586114
2039838835	-2858	7	2	-179	0	0	protector	1698586114
1635030741	-30856	5248	-22469	-1929	328	-1405	technicquarry	1676730984
1635030742	-30855	5248	-22471	-1929	328	-1405	technicquarry	1676730984
1635030743	-30855	5248	-22469	-1929	328	-1405	technicquarry	1676730984
2100720310	7267	7	23207	454	0	1450	protector	1702324906
1635030744	-30854	5248	-22470	-1929	328	-1405	technicquarry	1676730984
2105550253	4919	148	-80	307	9	-5	protector	1702599031
2019227841	3617	5392	803	226	337	50	protector	1697191658
2019227842	3620	5393	813	226	337	50	protector	1697191658
1904650563	-3500	13	1524	-219	0	95	protector	1690565642
2103475558	7457	21	23519	466	1	1469	shop	1702475320
1487074558	21681	-10	-21837	1355	-1	-1365	protector	1669851627
2103475559	7457	27	23505	466	1	1469	shop	1702475320
2019227843	3622	5392	809	226	337	50	protector	1697191658
1904650564	-3497	9	1523	-219	0	95	protector	1690565642
1904650565	-3494	15	1522	-219	0	95	protector	1690565642
1635030745	-30861	5257	-22467	-1929	328	-1405	technicswitch	1676730984
55332	-4361	-16	-241	-273	-1	-16	protector	1610624759
120580971	5807	1	444	362	0	27	protector	1615330824
1904650566	-3493	13	1528	-219	0	95	protector	1690565642
1904650567	-3494	6	1527	-219	0	95	technicswitch	1690565642
2019227844	3600	5393	808	225	337	50	protector	1697191658
2019227845	3600	5407	810	225	337	50	protector	1697191658
2039838837	-2876	2	50	-180	0	3	protector	1698586115
2103475560	7457	27	23506	466	1	1469	shop	1702475320
2039838838	-2876	4	61	-180	0	3	protector	1698586115
2039838839	-2887	3	50	-181	0	3	protector	1698586115
2039838840	-2887	6	60	-181	0	3	protector	1698586115
2039838841	-2876	5	72	-180	0	4	protector	1698586115
2103475561	7457	27	23510	466	1	1469	shop	1702475320
2103475562	7457	27	23511	466	1	1469	shop	1702475320
1487074559	21692	-10	-21837	1355	-1	-1365	protector	1669851627
2103475563	7457	27	23516	466	1	1469	shop	1702475320
2077158657	1005	129	2996	62	8	187	protector	1701008260
2103475564	7457	27	23517	466	1	1469	shop	1702475320
2103389481	-2385	19	3995	-150	1	249	travelnet	1702471475
2077158658	1005	129	3004	62	8	187	protector	1701008260
2097657119	-2510	25	1105	-157	1	69	protector	1702140742
2063814575	-2106	3	-4251	-132	0	-266	protector	1700310891
2063814576	-2104	5	-4244	-132	0	-266	protector	1700310891
2097657120	-2510	25	1115	-157	1	69	protector	1702140742
1344570935	1323	5311	-2004	82	331	-126	travelnet	1664006172
1344570936	1317	5299	-2006	82	331	-126	protector	1664006172
1344570937	1321	5310	-2006	82	331	-126	protector	1664006172
2097657121	-2510	28	1117	-157	1	69	protector	1702140742
2097657122	-2533	15	1138	-159	0	71	protector	1702140742
2097657123	-2510	15	1106	-157	0	69	protector	1702140742
1904650568	-3491	6	1526	-219	0	95	technicswitch	1690565642
1904650569	-3485	13	1515	-218	0	94	sign	1690565642
2097657124	-2510	15	1117	-157	0	69	protector	1702140742
2097657125	-2499	15	1106	-157	0	69	protector	1702140742
2105550254	4919	148	-64	307	9	-4	protector	1702599031
1904650570	-3486	7	1512	-218	0	94	protector	1690565642
2019227846	3602	5404	813	225	337	50	protector	1697191658
2105550255	4919	115	-80	307	7	-5	protector	1702599031
2097657126	-2499	15	1117	-157	0	69	protector	1702140742
1904650571	-3486	13	1513	-218	0	94	protector	1690565642
2097657127	-2562	13	1126	-161	0	70	protector	1702140742
2105550256	4919	126	-80	307	7	-5	protector	1702599031
2103475565	7460	21	23505	466	1	1469	shop	1702475320
2103475566	7460	21	23506	466	1	1469	shop	1702475320
435273085	10169	6	26022	635	0	1626	border	1623112373
435273087	10169	8	26021	635	0	1626	protector	1623112373
2012765201	501	-16	-230	31	-1	-15	protector	1696686752
1904650572	-3479	13	1515	-218	0	94	protector	1690565642
2103475567	7460	21	23510	466	1	1469	shop	1702475320
2103475568	7460	21	23511	466	1	1469	shop	1702475320
2103475569	7460	21	23514	466	1	1469	shop	1702475320
2103475570	7460	21	23515	466	1	1469	shop	1702475320
1904650573	-3480	11	1513	-218	0	94	travelnet	1690565642
2103389488	-2373	19	4012	-149	1	250	travelnet	1702471475
598136222	-3545	-2	-1721	-222	-1	-108	protector	1628921498
2103389489	-2371	19	4001	-149	1	250	travelnet	1702471475
1251494523	-18749	18	-4107	-1172	1	-257	protector	1660178334
2103389490	-2371	28	4000	-149	1	250	travelnet	1702471475
1904650574	-3486	7	1523	-218	0	95	protector	1690565642
2105550257	4916	112	-75	307	7	-5	technicswitch	1702599031
2105550258	4919	104	-80	307	6	-5	protector	1702599031
2103389491	-2390	34	3973	-150	2	248	travelnet	1702471475
1904650575	-3486	13	1524	-218	0	95	protector	1690565642
1904650576	-3500	13	1513	-219	0	94	protector	1690565642
1904650577	-3497	7	1512	-219	0	94	protector	1690565642
1904650578	-3497	13	1512	-219	0	94	protector	1690565642
1251494527	-18716	18	-4118	-1170	1	-258	protector	1660178334
2103475571	7460	21	23518	466	1	1469	shop	1702475320
2103475572	7460	21	23519	466	1	1469	shop	1702475320
2099389656	-3819	6	377	-239	0	23	protector	1702239133
1251494528	-18760	18	-4118	-1173	1	-258	protector	1660178335
1772312216	79	6648	95	4	415	5	travelnet	1685441545
2099332792	-3833	10	75	-240	0	4	protector	1702235502
46294000	9870	9500	4313	616	593	269	protector	1612280017
2092903589	-3441	22	-463	-216	1	-29	protector	1701868269
2099389657	-3812	7	368	-239	0	23	protector	1702239133
2099389658	-3819	6	388	-239	0	24	protector	1702239133
46294004	9870	9500	4302	616	593	268	protector	1612280017
2099389659	-3819	6	399	-239	0	24	protector	1702239133
2103389494	-2341	17	3952	-147	1	247	technicswitch	1702471475
2103389495	-2342	16	3959	-147	1	247	sign	1702471475
2095133426	-2992	-1	2866	-187	-1	179	technicswitch	1702000015
2103389496	-2347	21	3958	-147	1	247	travelnet	1702471475
1942773328	712	8	-618	44	0	-39	protector	1691516879
2095133427	-3006	-2	2854	-188	-1	178	atm	1702000015
2095133428	-3006	-2	2858	-188	-1	178	travelnet	1702000015
2039838859	-2876	1	17	-180	0	1	protector	1698586132
2103389497	-2351	19	3982	-147	1	248	shop	1702471475
2098024487	-2989	-1	1316	-187	-1	82	protector	1702165447
2098024488	-2989	-1	1327	-187	-1	82	protector	1702165447
63222996	5353	-9	11083	334	-1	692	protector	1612830551
2063669618	1000	7	1494	62	0	93	protector	1700306372
1604127449	18	15594	823	1	974	51	protector	1675168720
2098024489	-2978	-1	1316	-187	-1	82	protector	1702165447
2098024490	-2978	-1	1327	-187	-1	82	protector	1702165447
2098596128	7220	7	-3230	451	0	-202	protector	1702198182
2098596129	7220	7	-3219	451	0	-202	protector	1702198182
1769850608	13610	20	12024	850	1	751	protector	1685304371
2105550259	4924	111	-78	307	6	-5	travelnet	1702599031
1998628052	-6284	-14	-230	-393	-1	-15	protector	1695580537
1998628053	-6273	-12	-230	-393	-1	-15	protector	1695580537
2105550260	4919	78	-75	307	4	-5	travelnet	1702599031
2105550261	4924	79	-76	307	4	-5	technicswitch	1702599031
2105550262	4919	71	-80	307	4	-5	protector	1702599031
2105550263	4919	38	-80	307	2	-5	protector	1702599031
1604127450	23	15594	823	1	974	51	protector	1675168720
1604127451	28	15594	823	1	974	51	protector	1675168720
2105550264	4926	151	-94	307	9	-6	travelnet	1702599031
2102677234	-1975	42	397	-124	2	24	privprotector	1702435225
2102677235	-1981	45	396	-124	2	24	protector	1702435225
2102677236	-1977	36	361	-124	2	22	protector	1702435225
1604127452	28	15594	828	1	974	51	protector	1675168720
2102849601	-1944	4	1301	-122	0	81	protector	1702440327
2102849602	-1966	4	1301	-123	0	81	protector	1702440327
2102849603	-1957	1	1302	-123	0	81	protector	1702440327
2019227847	3603	5393	809	225	337	50	protector	1697191658
2019227848	3606	5393	810	225	337	50	protector	1697191658
2019227849	3606	5404	814	225	337	50	protector	1697191658
1942773337	723	8	-618	45	0	-39	protector	1691516879
2019227850	3609	5393	811	225	337	50	protector	1697191658
2019227851	3609	5405	811	225	337	50	protector	1697191658
2019227852	3610	5403	801	225	337	50	protector	1697191658
2019227853	3610	5403	808	225	337	50	protector	1697191658
1942773338	734	8	-618	45	0	-39	protector	1691516879
2102849604	-1955	4	1301	-123	0	81	protector	1702440327
2102849605	-1946	1	1313	-122	0	82	protector	1702440327
2102849606	-1946	1	1324	-122	0	82	protector	1702440327
2081329942	28000	7	-18000	1750	0	-1125	protector	1701229078
2019227854	3613	5393	812	225	337	50	protector	1697191658
2019227855	3613	5394	808	225	337	50	protector	1697191658
2019227856	3613	5404	808	225	337	50	protector	1697191658
2019227857	3614	5394	802	225	337	50	protector	1697191658
668857604	-10742	16	-21833	-672	1	-1365	travelnet	1631379888
668857605	-10742	16	-21834	-672	1	-1365	protector	1631379888
2081329943	28011	7	-18000	1750	0	-1125	protector	1701229078
2081329944	28000	8	-18000	1750	0	-1125	travelnet	1701229078
2019227858	3615	5393	812	225	337	50	protector	1697191658
2102849607	-1966	4	1290	-123	0	80	protector	1702440327
2099332817	-3833	10	119	-240	0	7	protector	1702235502
2102849608	-1955	4	1290	-123	0	80	protector	1702440327
2105550265	4926	151	-93	307	9	-6	travelnet	1702599031
2099332818	-3855	10	86	-241	0	5	protector	1702235502
2099332819	-3844	10	86	-241	0	5	protector	1702235502
2105550266	4926	156	-92	307	9	-6	technicswitch	1702599031
2077158675	991	116	3000	61	7	187	protector	1701008260
1662400906	4920	9	-14626	307	0	-915	protector	1678885259
2019227859	3619	5390	800	226	336	50	protector	1697191658
2019227860	3619	5391	804	226	336	50	protector	1697191658
2077158676	991	115	3000	61	7	187	jumpdrive	1701008260
2105550267	4916	112	-82	307	7	-6	technicswitch	1702599031
2105550268	21703	24	-21881	1356	1	-1368	protector	1702599048
2103389498	-2350	19	3982	-147	1	248	shop	1702471475
1662400907	4898	9	-14626	306	0	-915	protector	1678885259
1662400908	4909	9	-14626	306	0	-915	protector	1678885259
2099332824	-1942	20	-3407	-122	1	-213	protector	1702235502
2099332825	-1942	21	-3396	-122	1	-213	protector	1702235502
2103389499	-2349	29	3976	-147	1	248	technicswitch	1702471475
2103389500	-2350	19	3972	-147	1	248	travelnet	1702471475
2103389501	-2344	25	3972	-147	1	248	travelnet	1702471475
2103389502	-2346	17	3946	-147	1	246	technicswitch	1702471475
1662400912	4887	9	-14626	305	0	-915	protector	1678885259
2103389503	-2424	16	4003	-152	1	250	train	1702471475
2103389504	-2424	16	4004	-152	1	250	train	1702471475
2103475573	7461	27	23505	466	1	1469	shop	1702475320
2103475574	7461	27	23506	466	1	1469	shop	1702475320
1315011751	-1205	25	2220	-76	1	138	protector	1662814390
1315011752	-1205	25	2222	-76	1	138	travelnet	1662814390
2103475575	7461	27	23510	466	1	1469	shop	1702475320
2103475576	7461	27	23511	466	1	1469	shop	1702475320
2103475577	7461	27	23516	466	1	1469	shop	1702475320
2077158693	1063	115	2982	66	7	186	jumpdrive	1701008260
2077158694	1063	116	2982	66	7	186	protector	1701008260
1198328188	7033	11	24866	439	0	1554	protector	1658717927
2103475578	7461	27	23517	466	1	1469	shop	1702475320
2103475579	7463	21	23505	466	1	1469	shop	1702475320
2103475580	7463	21	23506	466	1	1469	shop	1702475320
2103475581	7463	21	23510	466	1	1469	shop	1702475320
2103475582	7463	21	23511	466	1	1469	shop	1702475320
2103475583	7463	21	23514	466	1	1469	shop	1702475320
2103475584	7463	21	23515	466	1	1469	shop	1702475320
2099332835	-2088	22	-3445	-131	1	-216	sign	1702235502
2093324366	-3606	26	-1617	-226	1	-102	travelnet	1701895170
2093324367	-3610	24	-1627	-226	1	-102	protector	1701895170
2099332836	-2093	21	-3444	-131	1	-216	protector	1702235502
2099332837	-2093	22	-3454	-131	1	-216	protector	1702235502
2103475585	7463	21	23518	466	1	1469	shop	1702475320
2093324369	-3599	24	-1627	-225	1	-102	protector	1701895170
2093324370	-3588	24	-1627	-225	1	-102	protector	1701895170
2103475586	7463	21	23519	466	1	1469	shop	1702475320
2099332838	-2083	20	-3444	-131	1	-216	protector	1702235502
2099332839	-2083	21	-3455	-131	1	-216	protector	1702235502
2093324371	-3645	23	-1648	-228	1	-103	protector	1701895170
2093324372	-3645	23	-1640	-228	1	-103	protector	1701895170
2103475587	7464	27	23505	466	1	1469	shop	1702475320
2093324373	-3645	23	-1634	-228	1	-103	protector	1701895170
2093324374	-3645	24	-1625	-228	1	-102	protector	1701895170
2093324375	-3645	25	-1617	-228	1	-102	protector	1701895170
2077158706	1018	133	3000	63	8	187	jumpdrive	1701008260
2077158707	1013	129	2996	63	8	187	protector	1701008260
2077158708	1013	129	3004	63	8	187	protector	1701008260
2077158709	1018	132	3000	63	8	187	protector	1701008260
2093324376	-3621	25	-1625	-227	1	-102	technicswitch	1701895170
2093324377	-2054	33	-3575	-129	2	-224	travelnet	1701895171
2099332840	-2093	22	-3447	-131	1	-216	shop	1702235502
2103475588	7464	27	23511	466	1	1469	shop	1702475320
2103475589	7464	27	23513	466	1	1469	shop	1702475320
2099332841	-2093	22	-3447	-131	1	-216	shop	1702235502
2099332842	-2093	22	-3447	-131	1	-216	shop	1702235502
2032644132	-2143	20	-3900	-134	1	-244	protector	1698081316
2032644133	-2143	20	-3889	-134	1	-244	protector	1698081316
2032644134	-2137	22	-3894	-134	1	-244	protector	1698081316
2032644135	-2130	25	-3904	-134	1	-244	protector	1698081316
2099332843	-2093	23	-3447	-131	1	-216	shop	1702235502
2093324378	11500	98	-4025	718	6	-252	travelnet	1701895171
2099332844	-2093	23	-3447	-131	1	-216	shop	1702235502
2099332845	-2093	23	-3447	-131	1	-216	shop	1702235502
2099332846	-2093	23	-3447	-131	1	-216	shop	1702235502
2099332847	-2093	23	-3446	-131	1	-216	shop	1702235502
2099332848	-2093	23	-3446	-131	1	-216	shop	1702235502
2099332849	-2093	23	-3446	-131	1	-216	shop	1702235502
2095443979	-825	13	1094	-52	0	68	protector	1702011031
2095443980	-847	13	1094	-53	0	68	protector	1702011031
1383929244	15302	2	14713	956	0	919	protector	1665804244
2095443981	-836	13	1094	-53	0	68	protector	1702011031
1825965135	4690	29	1526	293	1	95	technicswitch	1688317814
1825965136	4691	25	1522	293	1	95	nuclearreactor	1688317814
1825965137	4691	25	1533	293	1	95	nuclearreactor	1688317814
1825965138	4691	20	1522	293	1	95	protector	1688317814
1825965139	4691	20	1533	293	1	95	protector	1688317814
2099332850	-2093	23	-3446	-131	1	-216	shop	1702235502
1825965140	4691	31	1522	293	1	95	protector	1688317814
2099332851	-2093	24	-3447	-131	1	-216	shop	1702235502
2090056608	2594	25	16955	162	1	1059	technicswitch	1701681446
2090056609	2592	25	16956	162	1	1059	sign	1701681446
2103475590	7464	27	23517	466	1	1469	shop	1702475320
2102849609	-1944	4	1268	-122	0	79	protector	1702440327
2102849610	-1944	4	1279	-122	0	79	protector	1702440327
1825965141	4691	31	1533	293	1	95	protector	1688317814
2102849611	-1966	4	1268	-123	0	79	protector	1702440327
2103475591	7464	27	23519	466	1	1469	shop	1702475320
2103475592	7466	21	23505	466	1	1469	shop	1702475320
2102849612	-1966	4	1279	-123	0	79	protector	1702440327
2019227861	3621	5389	804	226	336	50	protector	1697191658
2099332852	-2093	24	-3447	-131	1	-216	shop	1702235502
2019227862	3624	5391	804	226	336	50	protector	1697191658
2102849613	-1955	4	1268	-123	0	79	protector	1702440327
2019227863	3625	5390	801	226	336	50	protector	1697191658
2102849614	-1955	4	1279	-123	0	79	protector	1702440327
16382087	705	15951	-1152	44	996	-72	travelnet	1611244330
2102849615	-1944	4	1257	-122	0	78	protector	1702440327
2102849616	-1966	4	1257	-123	0	78	protector	1702440327
2102677253	-1952	39	375	-122	2	23	protector	1702435241
1383929245	15302	3	14746	956	0	921	protector	1665804244
22843985	-3265	14	-688	-205	0	-43	protector	1611441692
2102677254	-1947	39	373	-122	2	23	protector	1702435241
2102677255	-1943	32	374	-122	2	23	protector	1702435241
2102677256	-1943	39	373	-122	2	23	protector	1702435241
2098194680	-1793	1	1044	-113	0	65	protector	1702178059
2032644153	-2175	3	-3884	-136	0	-243	protector	1698081316
2098194681	-1793	1	1055	-113	0	65	protector	1702178059
2102677257	-1940	45	373	-122	2	23	protector	1702435241
2086170163	-3006	18	631	-188	1	39	protector	1701534592
2084763127	-2126	6	174	-133	0	10	protector	1701445754
2095133470	-2995	-4	2868	-188	-1	179	technicswitch	1702000015
2095133471	-2993	-2	2866	-188	-1	179	technicswitch	1702000015
2102849617	-1955	4	1257	-123	0	78	protector	1702440327
1646533374	8000	105	-3300	500	6	-207	label	1677416017
1646533375	8000	105	-3299	500	6	-207	sign	1677416017
1383929254	15313	3	14746	957	0	921	protector	1665804244
1383929255	15319	3	14746	957	0	921	protector	1665804244
46294073	9870	9500	4247	616	593	265	protector	1612280018
46294074	9870	9500	4258	616	593	266	protector	1612280019
46294076	9870	9500	4225	616	593	264	protector	1612280019
2102849618	-1979	1	1335	-124	0	83	protector	1702440328
2102849619	-1990	1	1335	-125	0	83	protector	1702440328
2091721290	1642	22	1067	102	1	66	travelnet	1701792300
2102849620	-1979	1	1346	-124	0	84	protector	1702440328
1646533376	8000	106	-3300	500	6	-207	sign	1677416017
1646533377	8001	105	-3300	500	6	-207	sign	1677416017
2098194687	-1771	1	1044	-111	0	65	protector	1702178059
2098194688	-1771	1	1055	-111	0	65	protector	1702178059
2098194689	-1775	0	1059	-111	0	66	protector	1702178059
2098194690	-1775	2	1069	-111	0	66	protector	1702178059
2102849621	-1979	1	1357	-124	0	84	protector	1702440328
2086170169	-3038	13	619	-190	0	38	protector	1701534592
435273236	10169	2	25982	635	0	1623	border	1623112373
1734775371	-1651	-9	469	-104	-1	29	protector	1682158742
1198328189	7033	11	24874	439	0	1554	protector	1658717927
1734775372	-1651	-9	451	-104	-1	28	protector	1682158742
1198328190	7096	6	24880	443	0	1555	protector	1658717927
2098194692	-1804	0	1033	-113	0	64	protector	1702178059
1734775373	-1651	-9	462	-104	-1	28	protector	1682158742
1734775374	-1651	-9	440	-104	-1	27	protector	1682158742
952642185	-1831	-16	-241	-115	-1	-16	protector	1644752076
952642186	-1820	-16	-241	-114	-1	-16	protector	1644752076
2086170170	-3032	12	616	-190	0	38	protector	1701534592
2019227887	3587	5415	795	224	338	49	jumpdrive	1697191658
2019227888	3585	5413	786	224	338	49	protector	1697191658
2019227889	3591	5413	786	224	338	49	protector	1697191658
2019227890	3596	5415	796	224	338	49	protector	1697191658
2019227891	3597	5413	786	224	338	49	protector	1697191658
2019227892	3571	5409	786	223	338	49	protector	1697191658
2086170171	-3027	17	631	-190	1	39	protector	1701534592
2086170172	-3038	14	630	-190	0	39	protector	1701534592
2086170173	-3053	15	639	-191	0	39	protector	1701534592
2086170174	-3041	14	630	-191	0	39	protector	1701534592
1487074560	21684	-6	-21839	1355	-1	-1365	travelnet	1669851627
1813115417	-46	8088	26	-3	505	1	travelnet	1687712783
2098194693	-1793	1	1033	-113	0	64	protector	1702178059
1487074561	21684	-6	-21837	1355	-1	-1365	travelnet	1669851627
1487074562	21684	-6	-21835	1355	-1	-1365	travelnet	1669851627
2102849622	-1978	12	1352	-124	0	84	protector	1702440328
2102849623	-1990	1	1313	-125	0	82	protector	1702440328
1935760550	21222	97	-22219	1326	6	-1389	protector	1691115392
1937665189	-1553	-6	-3199	-98	-1	-200	technicswitch	1691228794
2019227893	3571	5409	790	223	338	49	protector	1697191658
2102849624	-1990	1	1324	-125	0	82	protector	1702440328
2084763137	-2142	4	191	-134	0	11	protector	1701445771
2084763138	-2141	2	177	-134	0	11	protector	1701445771
2084763139	-2133	4	191	-134	0	11	protector	1701445771
2084763140	-2131	6	177	-134	0	11	protector	1701445771
1383929268	15291	3	14713	955	0	919	protector	1665804245
1383929269	15302	3	14724	956	0	920	protector	1665804245
1383929270	15302	3	14735	956	0	920	protector	1665804245
2084763141	-2144	15	191	-134	0	11	protector	1701445771
2019227894	3571	5410	796	223	338	49	protector	1697191658
2019227895	3573	5413	795	223	338	49	protector	1697191658
1383929271	15313	3	14724	957	0	920	protector	1665804245
2019227896	3581	5413	793	223	338	49	protector	1697191658
2019227897	3583	5413	790	223	338	49	protector	1697191658
2019227898	3586	5412	804	224	338	50	protector	1697191658
2019227899	3587	5409	809	224	338	50	protector	1697191658
2019227900	3591	5412	804	224	338	50	protector	1697191658
2019227901	3596	5413	804	224	338	50	protector	1697191658
1469042917	-1626	-2	363	-102	-1	22	protector	1668889013
2103475593	7466	21	23506	466	1	1469	shop	1702475320
2084763142	-2143	11	190	-134	0	11	protector	1701445771
1469042918	-1624	-11	353	-102	-1	22	protector	1668889013
1469042919	-1628	-10	357	-102	-1	22	travelnet	1668889013
2103475594	7466	21	23510	466	1	1469	shop	1702475320
2103475595	7466	21	23511	466	1	1469	shop	1702475320
2084763145	-2124	4	191	-133	0	11	protector	1701445771
1383929272	15313	3	14735	957	0	920	protector	1665804245
1383929273	15291	3	14746	955	0	921	protector	1665804245
2086170180	-3016	18	631	-189	1	39	protector	1701534592
1383929274	15291	3	14702	955	0	918	protector	1665804245
2103475596	7466	21	23514	466	1	1469	shop	1702475320
1935760551	21221	97	-22208	1326	6	-1388	protector	1691115392
1935760552	21232	97	-22219	1327	6	-1389	protector	1691115392
1935760553	21232	97	-22209	1327	6	-1389	protector	1691115392
2103475597	7466	21	23515	466	1	1469	shop	1702475320
2103475598	7466	21	23518	466	1	1469	shop	1702475320
2099332853	-2093	24	-3447	-131	1	-216	shop	1702235502
2103475599	7466	21	23519	466	1	1469	shop	1702475320
2103475600	7467	27	23505	466	1	1469	shop	1702475320
2103475601	7467	27	23511	466	1	1469	shop	1702475320
2081051020	-7367	5219	355	-461	326	22	protector	1701206202
2103475602	7467	27	23513	466	1	1469	shop	1702475320
1935760555	23320	92	-21091	1457	5	-1319	technicquarry	1691115409
1383929275	15291	3	14724	955	0	920	protector	1665804245
2103475603	7467	27	23517	466	1	1469	shop	1702475320
1154014522	22	5259	-45	1	328	-3	protector	1656860618
2103475604	7467	27	23519	466	1	1469	shop	1702475320
2103475605	7469	21	23505	466	1	1469	shop	1702475320
2099332854	-2093	24	-3447	-131	1	-216	shop	1702235502
16382086	705	15949	-1152	44	996	-72	protector	1611244330
1985634804	-1755	64	31	-110	4	1	protector	1694705822
1383929276	15291	3	14735	955	0	920	protector	1665804245
2099332855	-2089	22	-3444	-131	1	-216	atm	1702235502
2099332856	-2090	22	-3445	-131	1	-216	travelnet	1702235502
2099332857	-2089	23	-3443	-131	1	-216	atm	1702235502
2099332858	-2089	23	-3444	-131	1	-216	atm	1702235502
1754562253	9607	9500	4500	600	593	281	protector	1684069316
2103475606	7469	21	23506	466	1	1469	shop	1702475320
2015729621	-1675	27	757	-105	1	47	protector	1696906126
2015729622	-1675	16	757	-105	1	47	protector	1696906126
2065218302	-2027	32	665	-127	2	41	protector	1700356862
2065218303	-2027	29	665	-127	1	41	travelnet	1700356862
2065218304	-2016	31	680	-126	1	42	protector	1700356862
2065218305	-1994	72	656	-125	4	41	poi	1700356862
2065218306	-1994	72	655	-125	4	40	protector	1700356862
2103475607	7469	21	23510	466	1	1469	shop	1702475320
2102849631	-1913	11	1317	-120	0	82	protector	1702440344
2102849632	-1917	1	1316	-120	0	82	protector	1702440344
1966947346	-2374	13	-1451	-149	0	-91	technicswitch	1693273596
2102849633	-1917	1	1327	-120	0	82	protector	1702440344
1992754711	-1750	15967	3596	-110	997	224	protector	1695206421
72132974	5355	-2	11095	334	-1	693	protector	1613202692
2102849634	-1906	1	1316	-120	0	82	protector	1702440344
2102849635	-1906	1	1327	-120	0	82	protector	1702440344
1765417196	-3856	16	-2563	-241	1	-161	protector	1685080744
1992754712	-1750	15967	3597	-110	997	224	protector	1695206421
1765417197	-3853	15	-2573	-241	0	-161	protector	1685080744
339744827	-6003	38	11322	-376	2	707	protector	1620346324
2102849636	-1982	4	1290	-124	0	80	protector	1702440344
1734775379	-1651	-9	418	-104	-1	26	protector	1682158742
1734775380	-1651	-9	429	-104	-1	26	protector	1682158742
1985634805	-1756	57	19	-110	3	1	protector	1694705822
435273237	10169	2	25981	635	0	1623	protector	1623112373
1985634806	-1756	59	30	-110	3	1	protector	1694705822
2102849637	-1971	4	1290	-124	0	80	protector	1702440344
2102849638	-1981	6	1291	-124	0	80	sign	1702440344
2103475608	7469	21	23511	466	1	1469	shop	1702475320
2103475609	7469	21	23514	466	1	1469	shop	1702475320
2103475610	7469	21	23515	466	1	1469	shop	1702475320
2103475611	7469	21	23518	466	1	1469	shop	1702475320
2103475612	7469	21	23519	466	1	1469	shop	1702475320
1985634807	-1745	55	19	-110	3	1	protector	1694705822
1985634808	-1745	59	30	-110	3	1	protector	1694705822
1985634809	-1747	61	17	-110	3	1	protector	1694705822
1827252318	-90	41	395	-6	2	24	protector	1688362403
2103475613	7471	27	23505	466	1	1469	shop	1702475320
1976520934	-3289	13	3256	-206	0	203	protector	1694002533
2103475614	7471	27	23511	466	1	1469	shop	1702475320
1985634812	-1756	57	8	-110	3	0	protector	1694705822
1985634813	-1745	53	8	-110	3	0	protector	1694705822
2103475615	7471	27	23513	466	1	1469	shop	1702475320
2103475616	7471	27	23517	466	1	1469	shop	1702475320
2102849648	-1935	4	1350	-121	0	84	protector	1702440344
2102849649	-1934	4	1359	-121	0	84	protector	1702440344
2102849650	-1934	15	1359	-121	0	84	protector	1702440344
2102849651	-1929	1	1349	-121	0	84	protector	1702440344
2102849652	-1923	15	1359	-121	0	84	protector	1702440344
2019227920	3606	5424	806	225	339	50	protector	1697191658
2102849653	-1917	1	1338	-120	0	83	protector	1702440344
897649667	2272	-16	-230	142	-1	-15	protector	1641561324
2019227921	3606	5425	803	225	339	50	protector	1697191658
2082571285	4520	32	11	282	2	0	protector	1701303725
2014585434	-5289	13	-541	-331	0	-34	protector	1696818240
2019227922	3589	5408	780	224	338	48	protector	1697191658
108932359	-4231	5248	1384	-265	328	86	protector	1614856602
2019227923	3595	5408	780	224	338	48	protector	1697191658
2019227924	3587	5400	770	224	337	48	jumpdrive	1697191658
2102849654	-1906	1	1338	-120	0	83	protector	1702440344
2102849655	-1913	11	1335	-120	0	83	protector	1702440344
2019227925	3584	5395	778	224	337	48	protector	1697191658
2102849656	-1928	1	1333	-121	0	83	protector	1702440344
2077276830	-27759	107	-24300	-1735	6	-1519	technicswitch	1701010923
2099616959	-1874	-11	1437	-118	-1	89	protector	1702249839
1734775385	-1651	-9	407	-104	-1	25	protector	1682158742
1734775386	-1651	-9	385	-104	-1	24	protector	1682158742
339744826	-6014	38	11322	-376	2	707	protector	1620346324
1734775387	-1651	-9	396	-104	-1	24	protector	1682158742
1781138900	-1593	20	352	-100	1	22	protector	1685980568
1781138901	-1593	20	363	-100	1	22	protector	1685980568
2019227926	3585	5394	782	224	337	48	protector	1697191658
1734775390	-1651	-9	374	-104	-1	23	protector	1682158742
1662400979	4964	9	-14626	310	0	-915	protector	1678885277
1662400980	4975	9	-14626	310	0	-915	protector	1678885277
2019227927	3585	5407	781	224	337	48	protector	1697191658
2099616960	-1887	-5	1428	-118	-1	89	nuclearreactor	1702249839
2019227928	3586	5397	769	224	337	48	protector	1697191658
2099616961	-1887	-9	1437	-118	-1	89	technicswitch	1702249839
2019227929	3587	5396	773	224	337	48	protector	1697191658
2099616962	-1885	-11	1426	-118	-1	89	protector	1702249839
2102849657	-1928	1	1338	-121	0	83	protector	1702440344
1746459332	7703	21	24231	481	1	1514	protector	1683387248
2102849658	-1922	11	1335	-121	0	83	protector	1702440344
2019227930	3587	5402	777	224	337	48	protector	1697191658
2103475617	7471	27	23519	466	1	1469	shop	1702475320
2019227931	3587	5404	779	224	337	48	protector	1697191658
1562799193	4580	15	-104	286	0	-7	privprotector	1673028787
1562799194	4591	15	-104	286	0	-7	privprotector	1673028787
2019227932	3588	5395	777	224	337	48	protector	1697191658
2103475618	7457	21	23497	466	1	1468	shop	1702475321
2103475619	7457	21	23498	466	1	1468	shop	1702475321
46294075	9870	9500	4269	616	593	266	protector	1612280019
2103475620	7457	21	23501	466	1	1468	shop	1702475321
46294077	9870	9500	4236	616	593	264	protector	1612280019
2103475621	7457	21	23502	466	1	1468	shop	1702475321
2103475622	7457	27	23499	466	1	1468	shop	1702475321
2103475623	7457	27	23500	466	1	1468	shop	1702475321
2103475624	7460	21	23497	466	1	1468	shop	1702475321
2103475625	7460	21	23498	466	1	1468	shop	1702475321
2099616963	-1885	-11	1437	-118	-1	89	protector	1702249839
1841084568	-634	15952	397	-40	997	24	protector	1689131753
2103331832	-2696	18	2635	-169	1	164	protector	1702468589
2014585443	-5312	19	-498	-332	1	-32	protector	1696818240
2014585444	-5301	19	-498	-332	1	-32	protector	1696818240
2103331833	-2720	18	2627	-170	1	164	protector	1702468589
2099616964	-1874	-11	1426	-118	-1	89	protector	1702249839
1562799197	4602	15	-104	287	0	-7	privprotector	1673028787
1562799198	4602	15	-115	287	0	-8	privprotector	1673028787
2103331834	-2711	18	2634	-170	1	164	protector	1702468589
2103475626	7460	21	23501	466	1	1468	shop	1702475321
2103331836	-2699	19	2621	-169	1	163	protector	1702468589
2103331837	-2687	19	2604	-168	1	162	protector	1702468589
1562799199	4613	15	-104	288	0	-7	privprotector	1673028787
2103331838	-2677	19	2604	-168	1	162	protector	1702468589
1198328302	7086	26	24880	442	1	1555	protector	1658717944
562925458	3405	1	-1398	212	0	-88	protector	1627764667
46294078	9870	9500	4280	616	593	267	protector	1612280019
1562799200	4613	15	-115	288	0	-8	privprotector	1673028787
2019227933	3588	5402	773	224	337	48	protector	1697191658
2019227934	3589	5394	781	224	337	48	protector	1697191658
2019227935	3590	5397	768	224	337	48	protector	1697191658
2019227936	3591	5396	772	224	337	48	protector	1697191658
2103331839	-2671	19	2584	-167	1	161	protector	1702468589
2103331840	-2668	19	2577	-167	1	161	protector	1702468589
2103331841	-2664	19	2589	-167	1	161	protector	1702468589
2019227937	3592	5395	776	224	337	48	protector	1697191658
2103331842	-2715	19	2612	-170	1	163	protector	1702468589
2019227938	3593	5394	780	224	337	48	protector	1697191658
2103331843	-2708	19	2609	-170	1	163	protector	1702468589
2103331844	-2681	19	2581	-168	1	161	protector	1702468589
2103475627	7460	21	23502	466	1	1468	shop	1702475321
2019227939	3593	5404	777	224	337	48	protector	1697191658
2103475628	7461	27	23499	466	1	1468	shop	1702475321
2103475629	7461	27	23500	466	1	1468	shop	1702475321
2019227940	3595	5396	771	224	337	48	protector	1697191658
2019227941	3595	5402	772	224	337	48	protector	1697191658
2019227942	3596	5395	775	224	337	48	protector	1697191658
2019227943	3597	5393	783	224	337	48	protector	1697191658
2019227944	3597	5394	779	224	337	48	protector	1697191658
2019227945	3599	5396	770	224	337	48	protector	1697191658
2019227946	3599	5404	776	224	337	48	protector	1697191658
2103475630	7463	21	23497	466	1	1468	shop	1702475321
2019227947	3568	5395	782	223	337	48	protector	1697191658
2019227948	3568	5401	777	223	337	48	protector	1697191658
897649668	2283	-16	-230	142	-1	-15	protector	1641561324
2019227949	3570	5397	773	223	337	48	protector	1697191658
2019227950	3570	5400	770	223	337	48	protector	1697191658
2019227951	3570	5402	779	223	337	48	protector	1697191658
2103475631	7463	21	23498	466	1	1468	shop	1702475321
2103475632	7463	21	23501	466	1	1468	shop	1702475321
1935760584	23319	99	-21134	1457	6	-1321	technicswitch	1691115409
1935760585	23321	99	-21134	1457	6	-1321	technicswitch	1691115409
2103475633	7463	21	23502	466	1	1468	shop	1702475321
2019227952	3571	5396	777	223	337	48	protector	1697191658
2019227953	3572	5395	781	223	337	48	protector	1697191658
2019227954	3572	5404	783	223	337	48	protector	1697191658
2019227955	3574	5397	772	223	337	48	protector	1697191658
2103475634	7464	27	23497	466	1	1468	shop	1702475321
2103475635	7464	27	23499	466	1	1468	shop	1702475321
1604127488	-24	15597	771	-2	974	48	protector	1675168720
2103475636	7464	27	23503	466	1	1468	shop	1702475321
2103475637	7466	21	23497	466	1	1468	shop	1702475321
2103475638	7466	21	23498	466	1	1468	shop	1702475321
2103475639	7466	21	23501	466	1	1468	shop	1702475321
2019227956	3574	5400	769	223	337	48	protector	1697191658
2019227957	3575	5396	776	223	337	48	protector	1697191658
1604127489	-22	15594	773	-2	974	48	protector	1675168720
1088429363	5474	10	-106	342	0	-7	protector	1652968631
13303829	-30028	24	4408	-1877	1	275	travelnet	1611128309
2019227958	3576	5395	780	223	337	48	protector	1697191658
2019227959	3576	5402	778	223	337	48	protector	1697191658
2019227960	3576	5407	783	223	337	48	protector	1697191658
2019227961	3578	5397	771	223	337	48	protector	1697191658
2019227962	3578	5400	768	223	337	48	protector	1697191658
2019227963	3579	5396	775	223	337	48	protector	1697191658
2019227964	3580	5395	779	223	337	48	protector	1697191658
1604127490	-22	15594	778	-2	974	48	protector	1675168720
1604127491	-22	15594	783	-2	974	48	protector	1675168720
1604127492	-17	15594	773	-2	974	48	protector	1675168720
2019227965	3580	5404	783	223	337	48	protector	1697191658
81507484	-1969	12	356	-124	0	22	protector	1613536856
2103475640	7466	21	23502	466	1	1468	shop	1702475321
2103475641	7467	27	23497	466	1	1468	shop	1702475321
2103475642	7467	27	23499	466	1	1468	shop	1702475321
2103475643	7467	27	23503	466	1	1468	shop	1702475321
2103475644	7469	21	23497	466	1	1468	shop	1702475321
2099332914	-1961	0	-3364	-123	0	-211	protector	1702235502
2103475645	7469	21	23498	466	1	1468	shop	1702475321
2103475646	7469	21	23501	466	1	1468	shop	1702475321
1530593559	-2445	4	4994	-153	0	312	protector	1671385372
2103475647	7469	21	23502	466	1	1468	shop	1702475321
2103475648	7471	27	23497	466	1	1468	shop	1702475321
1530593560	-2443	4	4994	-153	0	312	poi	1671385372
2103475649	7471	27	23499	466	1	1468	shop	1702475321
2103475650	7471	27	23503	466	1	1468	shop	1702475321
2019227966	3581	5394	783	223	337	48	protector	1697191658
2019227967	3581	5402	776	223	337	48	protector	1697191658
2019227968	3582	5397	770	223	337	48	protector	1697191658
2019227969	3582	5404	781	223	337	48	protector	1697191658
1251494650	-18749	18	-4129	-1172	1	-259	protector	1660178352
2019227970	3583	5396	774	223	337	48	protector	1697191658
1251494652	-18738	18	-4129	-1172	1	-259	protector	1660178352
1935760586	23320	99	-21134	1457	6	-1321	jumpdrive	1691115409
1088429370	5496	15	-106	343	0	-7	protector	1652968631
1935760587	23315	104	-21129	1457	6	-1321	protector	1691115409
1957979399	-1305	16000	-1784	-82	1000	-112	travelnet	1692508018
2061112108	1383	15952	6	86	997	0	protector	1700128806
1259782810	-1460	-16	488	-92	-1	30	protector	1660505571
2094481405	-6418	12	-370	-402	0	-24	sign	1701966679
2094481406	-6418	12	-369	-402	0	-24	sign	1701966679
1259782813	-1530	-16	488	-96	-1	30	protector	1660505571
2096180483	4325	7	757	270	0	47	protector	1702055618
2083414981	2036	30	-46	127	1	-3	privprotector	1701364144
2083414982	2041	30	-35	127	1	-3	privprotector	1701364144
1259782822	-1380	-16	488	-87	-1	30	protector	1660505571
2064618120	-3388	20	-604	-212	1	-38	sign	1700330532
435273301	10159	1	26039	634	0	1627	border	1623112374
1935760588	23320	100	-21121	1457	6	-1321	protector	1691115409
2092339159	-1433	-2	966	-90	-1	60	protector	1701834185
2092339160	-1455	-1	966	-91	-1	60	protector	1701834185
2092339161	-1444	-3	966	-91	-1	60	protector	1701834185
2039838968	-2879	-1	28	-180	-1	1	protector	1698586132
2102677365	-1946	50	368	-122	3	23	protector	1702435242
1251494649	-18749	18	-4140	-1172	1	-259	protector	1660178352
1251494651	-18738	18	-4140	-1172	1	-259	protector	1660178352
1935760589	23325	104	-21129	1457	6	-1321	protector	1691115409
2086170244	-3064	18	639	-192	1	39	protector	1701534592
2086170245	-3063	18	630	-192	1	39	protector	1701534592
81507485	-1969	12	364	-124	0	22	protector	1613536856
2086170246	-3086	20	639	-193	1	39	protector	1701534592
2077158829	1027	115	3045	64	7	190	jumpdrive	1701008261
2077158830	1027	124	3045	64	7	190	jumpdrive	1701008261
2077158831	1036	115	3045	64	7	190	jumpdrive	1701008261
2077158832	1027	116	3045	64	7	190	protector	1701008261
2077158833	1027	125	3045	64	7	190	protector	1701008261
2077158834	1036	116	3045	64	7	190	protector	1701008261
2092339163	-1502	6	946	-94	0	59	protector	1701834185
2092339164	-1502	6	957	-94	0	59	protector	1701834185
2092339165	-1495	0	949	-94	0	59	protector	1701834185
1093639866	-2102	7	-1970	-132	0	-124	protector	1653222094
1937665237	-1562	-7	-3220	-98	-1	-202	protector	1691228794
1937665238	-1568	-7	-3218	-98	-1	-202	travelnet	1691228794
1937665239	-1568	-7	-3217	-98	-1	-202	travelnet	1691228794
2102677366	-1946	50	375	-122	3	23	protector	1702435242
2077158841	1072	134	2991	67	8	186	protector	1701008261
2005623309	-3835	17	-743	-240	1	-47	protector	1696119488
2005623310	-3831	16	-738	-240	1	-47	protector	1696119488
2005623311	-3833	16	-733	-240	1	-46	protector	1696119488
1937665240	-1560	-7	-3220	-98	-1	-202	protector	1691228794
2005623312	-3834	15	-728	-240	0	-46	train	1696119488
2005623313	-3835	17	-753	-240	1	-48	protector	1696119488
2005623314	-3835	25	-768	-240	1	-48	protector	1696119488
2005623315	-3832	18	-760	-240	1	-48	protector	1696119488
952642187	-1809	-16	-241	-114	-1	-16	protector	1644752076
2005623316	-3831	22	-763	-240	1	-48	protector	1696119488
952642188	-1798	-16	-241	-113	-1	-16	protector	1644752076
2005623317	-3872	15	-721	-242	0	-46	protector	1696119488
2005623318	-3866	15	-721	-242	0	-46	protector	1696119488
1088429364	5485	13	-106	342	0	-7	protector	1652968631
2005623319	-3841	16	-731	-241	1	-46	protector	1696119488
2005623320	-3854	15	-722	-241	0	-46	protector	1696119488
2005623321	-3849	15	-725	-241	0	-46	protector	1696119488
2005623322	-3848	15	-730	-241	0	-46	protector	1696119488
2005623323	-3782	15	-811	-237	0	-51	protector	1696119488
2005623324	-3782	15	-822	-237	0	-52	protector	1696119488
2005623325	-3782	16	-778	-237	1	-49	protector	1696119488
2102849736	-1928	1	1322	-121	0	82	protector	1702440344
2005623326	-3782	19	-767	-237	1	-48	protector	1696119488
952642189	-1787	-16	-241	-112	-1	-16	protector	1644752076
2005623327	-3782	23	-756	-237	1	-48	protector	1696119488
2005623328	-3836	26	-783	-240	1	-49	protector	1696119488
2005623329	-3835	26	-775	-240	1	-49	protector	1696119488
2005623330	-3782	16	-800	-237	1	-50	protector	1696119488
2005623331	-3782	16	-789	-237	1	-50	protector	1696119488
2005623332	-3836	25	-798	-240	1	-50	protector	1696119488
1259782808	-1480	-16	488	-93	-1	30	protector	1660505571
2005623333	-3836	26	-791	-240	1	-50	protector	1696119488
2102849737	-1922	11	1317	-121	0	82	protector	1702440344
1259782809	-1470	-16	488	-92	-1	30	protector	1660505571
2077158842	1081	134	2991	67	8	186	protector	1701008261
2077158843	1072	133	2991	67	8	186	jumpdrive	1701008261
1935760607	23319	99	-21083	1457	6	-1318	technicswitch	1691115409
2102849738	-1922	11	1326	-121	0	82	protector	1702440344
1935760608	23321	99	-21083	1457	6	-1318	technicswitch	1691115409
1935760609	23315	104	-21088	1457	6	-1318	protector	1691115409
1736889973	-21616	3	9919	-1351	0	619	protector	1682395731
1736889974	-21614	3	9917	-1351	0	619	travelnet	1682395731
1935760610	23315	104	-21078	1457	6	-1318	protector	1691115409
1935760611	23325	104	-21088	1457	6	-1318	protector	1691115409
2102849739	-1917	1	1311	-120	0	81	protector	1702440344
1935760612	23325	104	-21078	1457	6	-1318	protector	1691115409
2102849740	-1911	0	1300	-120	0	81	protector	1702440344
2102849741	-1906	1	1311	-120	0	81	protector	1702440344
592956775	-6588	98	5447	-412	6	340	protector	1628757684
592956777	-6588	106	5447	-412	6	340	protector	1628757684
592956780	-6594	100	5453	-413	6	340	protector	1628757684
1954957124	-5995	-3	-2194	-375	-1	-138	travelnet	1692255639
2077158844	1081	133	2991	67	8	186	jumpdrive	1701008261
2099332944	-3888	10	130	-243	0	8	protector	1702235502
2086170247	-3085	20	630	-193	1	39	protector	1701534592
1093639865	-2102	7	-1978	-132	0	-124	protector	1653222094
2099332945	-3888	10	141	-243	0	8	protector	1702235502
1557490886	-28	-12	425	-2	-1	26	protector	1672784031
1557490887	-29	-7	423	-2	-1	26	train	1672784031
1259782821	-1390	-16	488	-87	-1	30	protector	1660505571
1259782824	-1560	-16	488	-98	-1	30	protector	1660505571
2097883662	-2561	69	2266	-161	4	141	protector	1702154384
2097883663	-2546	27	2265	-160	1	141	travelnet	1702154384
1557490888	-29	-7	426	-2	-1	26	train	1672784031
2005623346	-3859	15	-720	-242	0	-45	protector	1696119490
2097883667	-2557	31	2247	-160	1	140	protector	1702154384
2097883668	-2563	31	2246	-161	1	140	protector	1702154384
1088429406	5507	12	-106	344	0	-7	protector	1652968633
2099332946	-3877	10	130	-243	0	8	protector	1702235502
2099332947	-3877	10	141	-243	0	8	protector	1702235502
2099221300	6888	-3	-1560	430	-1	-98	protector	1702229283
1259782842	-1370	-16	488	-86	-1	30	protector	1660505571
2103389602	-2409	19	3973	-151	1	248	travelnet	1702471479
2103389603	-2409	21	3976	-151	1	248	sign	1702471479
2104215256	-2923	28	2522	-183	1	157	protector	1702522324
2105550329	21715	4	-21895	1357	0	-1369	sign	1702599048
2105550330	21714	2	-21903	1357	0	-1369	protector	1702599048
2105550331	21714	2	-21892	1357	0	-1369	protector	1702599048
2105550332	21714	13	-21903	1357	0	-1369	protector	1702599048
2105550333	21714	13	-21892	1357	0	-1369	protector	1702599048
2105550334	21725	2	-21892	1357	0	-1369	protector	1702599048
2105550335	21725	3	-21903	1357	0	-1369	protector	1702599048
2105550336	21725	13	-21892	1357	0	-1369	protector	1702599048
2105550337	21712	1	-21901	1357	0	-1369	travelnet	1702599048
2105550338	21714	3	-21904	1357	0	-1369	travelnet	1702599048
2083922952	-1241	20	464	-78	1	29	protector	1701390437
592956776	-6588	98	5453	-412	6	340	protector	1628757684
592956778	-6588	109	5453	-412	6	340	protector	1628757684
592956779	-6594	99	5447	-413	6	340	protector	1628757684
2099617033	-4920	33	249	-308	2	15	protector	1702249856
592956781	-6594	109	5447	-413	6	340	protector	1628757684
24071651	-7538	5247	2178	-472	327	136	protector	1611483201
1849869214	10729	4	-14729	670	0	-921	protector	1689523254
1849869215	10711	4	-14729	669	0	-921	protector	1689523254
1719452075	-7016	5248	-20582	-439	328	-1287	protector	1681595605
1719452076	-7016	5256	-20582	-439	328	-1287	protector	1681595605
2092339189	-1402	50	958	-88	3	59	protector	1701834185
1849869220	10739	-7	-14685	671	-1	-918	protector	1689523256
1849869221	10750	-7	-14685	671	-1	-918	protector	1689523256
1935760613	23320	99	-21083	1457	6	-1318	jumpdrive	1691115409
1719452077	-7015	5252	-20578	-439	328	-1287	nuclearreactor	1681595605
2103389631	-2375	19	3987	-149	1	249	protector	1702471479
2103389632	-2384	19	3985	-149	1	249	sign	1702471479
1868745496	1269	5010	-1324	79	313	-83	protector	1689955912
1868745497	1269	5010	-1313	79	313	-83	protector	1689955912
1868745498	1269	5021	-1324	79	313	-83	protector	1689955912
1868745499	1269	5021	-1313	79	313	-83	protector	1689955912
592956782	-6594	110	5452	-413	6	340	protector	1628757684
1868745500	1277	5012	-1320	79	313	-83	travelnet	1689955912
1088429407	5518	4	-106	344	0	-7	protector	1652968633
2103389633	-2384	21	3984	-149	1	249	sign	1702471479
670550263	1212	-8	-6695	75	-1	-419	protector	1631448416
2039308693	8988	9512	4984	561	594	311	travelnet	1698548224
2103389634	-2384	21	3987	-149	1	249	sign	1702471479
2103389635	-2384	22	3985	-149	1	249	sign	1702471479
2104697540	9247	2	25256	577	0	1578	travelnet	1702552796
2105262822	-3435	32	-302	-215	2	-19	protector	1702589623
2104697541	9234	2	25249	577	0	1578	protector	1702552796
2104697542	9236	1	25255	577	0	1578	protector	1702552796
2104639848	201	100	336	12	6	21	technicswitch	1702549391
2104639849	204	99	336	12	6	21	technicswitch	1702549391
2104639850	202	99	336	12	6	21	travelnet	1702549391
2105262823	-3440	33	-296	-215	2	-19	shop	1702589623
2105262824	-3440	33	-294	-215	2	-19	shop	1702589623
2104697543	9245	2	25250	577	0	1578	protector	1702552796
2105262825	-3440	39	-296	-215	2	-19	shop	1702589623
2105262826	-3440	39	-294	-215	2	-19	shop	1702589623
2105262827	-3440	39	-292	-215	2	-19	shop	1702589623
46294198	9947	9500	4302	621	593	268	protector	1612280020
46294200	9947	9500	4269	621	593	266	protector	1612280020
2105262828	-3418	27	-293	-214	1	-19	protector	1702589623
142727	732	15951	-1053	45	996	-66	protector	1610669540
2105262829	-3418	30	-279	-214	1	-18	travelnet	1702589623
856378256	8578	-1	-3036	536	-1	-190	protector	1639759805
2105262830	-3421	24	-278	-214	1	-18	protector	1702589623
856378257	8580	-2	-3015	536	-1	-189	protector	1639759805
2105262831	-3415	24	-278	-214	1	-18	protector	1702589623
2105262832	-3400	24	-298	-213	1	-19	protector	1702589624
2105262833	-3402	25	-298	-213	1	-19	travelnet	1702589624
2105262834	-3411	72	-317	-214	4	-20	protector	1702589624
1719452078	-7009	5252	-20578	-439	328	-1287	nuclearreactor	1681595605
1719452079	-7012	5256	-20577	-439	328	-1287	jumpdrive	1681595605
2105262835	-3436	72	-317	-215	4	-20	protector	1702589624
1935760614	23312	92	-21083	1457	5	-1318	technicquarry	1691115409
1935760615	23320	92	-21075	1457	5	-1318	technicquarry	1691115409
2077158866	1072	134	3009	67	8	188	protector	1701008261
2104639861	193	14	329	12	0	20	privprotector	1702549391
2077158867	1081	134	3009	67	8	188	protector	1701008261
2104639862	182	14	329	11	0	20	privprotector	1702549391
2105262836	-3437	60	-316	-215	3	-20	protector	1702589624
1935760616	23313	93	-21076	1457	5	-1318	protector	1691115409
1935760617	23315	94	-21088	1457	5	-1318	protector	1691115409
2086170248	-3075	20	639	-193	1	39	protector	1701534592
935692818	983	15684	2280	61	980	142	protector	1643843669
2086170249	-3074	20	630	-193	1	39	protector	1701534592
2105262837	-3427	60	-316	-215	3	-20	protector	1702589624
2105262838	-3405	60	-316	-213	3	-20	protector	1702589624
2086170250	-3085	20	608	-193	1	38	protector	1701534592
1935760618	23325	94	-21088	1457	5	-1318	protector	1691115409
1935760619	23325	94	-21078	1457	5	-1318	protector	1691115409
2086170251	-3085	20	619	-193	1	38	protector	1701534592
897649737	2294	-16	-230	143	-1	-15	protector	1641561324
2086170252	-3074	20	608	-193	1	38	protector	1701534592
2086170253	-3074	20	619	-193	1	38	protector	1701534592
2105262839	-3394	60	-316	-213	3	-20	protector	1702589624
2077158868	1072	133	3009	67	8	188	jumpdrive	1701008261
2077158869	1081	133	3009	67	8	188	jumpdrive	1701008261
1557490917	10629	1	392	664	0	24	protector	1672784032
1557490918	10668	1	371	666	0	23	protector	1672784032
1557490919	10671	1	382	666	0	23	protector	1672784032
1719452080	-7020	5265	-20583	-439	329	-1287	protector	1681595605
2090056701	2530	83	16034	158	5	1002	protector	1701681446
379386758	-9625	11	-12289	-602	0	-769	protector	1621372393
2090056702	2541	83	16034	158	5	1002	protector	1701681446
1719452081	-7011	5265	-20583	-439	329	-1287	protector	1681595605
47098440	-527	15619	874	-33	976	54	protector	1612302146
1719452082	-7020	5265	-20574	-439	329	-1286	protector	1681595605
47098443	-527	15613	878	-33	975	54	protector	1612302146
1719452083	-7020	5265	-20568	-439	329	-1286	protector	1681595605
1719452084	-7011	5265	-20573	-439	329	-1286	protector	1681595605
2100720415	6928	44	23225	433	2	1451	protector	1702324908
2090056703	2530	72	16034	158	4	1002	protector	1701681446
47098451	-490	15613	879	-31	975	54	protector	1612302146
2086170254	-2977	27	633	-187	1	39	protector	1701534593
1719452085	-7011	5265	-20569	-439	329	-1286	protector	1681595605
2084595667	-1970	97	-588	-124	6	-37	travelnet	1701436651
2084595668	-1970	97	-587	-124	6	-37	travelnet	1701436651
2084595669	-1969	100	-585	-124	6	-37	jumpdrive	1701436651
2090056704	2541	72	16034	158	4	1002	protector	1701681446
2086170255	-2977	16	627	-187	1	39	protector	1701534593
2086170256	-2977	16	638	-187	1	39	protector	1701534593
391660686	-27325	20	18336	-1708	1	1146	protector	1621749601
2090056705	2552	83	16034	159	5	1002	protector	1701681446
2090056706	2552	72	16034	159	4	1002	protector	1701681446
1719452086	-7011	5247	-20579	-439	327	-1287	protector	1681595605
1719452087	-7037	5249	-20607	-440	328	-1288	jumpdrive	1681595605
1719452088	-7038	5246	-20606	-440	327	-1288	protector	1681595605
2090283751	-16802	85	-2285	-1051	5	-143	travelnet	1701692332
2056391909	4828	43	-233	301	2	-15	technicswitch	1699779913
2056391910	4823	36	-230	301	2	-15	protector	1699779913
1719452089	-7038	5247	-20608	-440	327	-1288	technicquarry	1681595605
1719452090	-7038	5247	-20607	-440	327	-1288	technicquarry	1681595605
2090283752	-16802	84	-2285	-1051	5	-143	protector	1701692332
1719452091	-7037	5247	-20606	-440	327	-1288	technicquarry	1681595605
1719452092	-7036	5247	-20608	-440	327	-1288	technicquarry	1681595605
46294196	9947	9500	4280	621	593	267	protector	1612280020
46294197	9947	9500	4291	621	593	268	protector	1612280020
46294199	9947	9500	4258	621	593	266	protector	1612280020
1719452093	-7036	5247	-20607	-440	327	-1288	technicquarry	1681595605
47098444	-486	15621	904	-31	976	56	protector	1612302146
2100720416	6929	43	23225	433	2	1451	protector	1702324908
2100720417	6930	43	23225	433	2	1451	protector	1702324908
47098450	-494	15613	873	-31	975	54	protector	1612302146
2100720418	6930	43	23226	433	2	1451	protector	1702324908
2100720419	6931	36	23226	433	2	1451	protector	1702324908
2100720420	6931	42	23226	433	2	1451	protector	1702324908
2100720421	6932	42	23226	433	2	1451	protector	1702324908
2100720422	6933	41	23226	433	2	1451	protector	1702324908
1549346983	-6681	4	-743	-418	0	-47	sign	1672321470
1549346984	-6680	4	-743	-418	0	-47	sign	1672321470
391660687	-27314	23	18336	-1708	1	1146	protector	1621749601
391660688	-27303	23	18336	-1707	1	1146	protector	1621749601
391660690	-27314	21	18489	-1708	1	1155	protector	1621749601
391660692	-27314	21	18500	-1708	1	1156	protector	1621749601
1549346985	-6679	4	-743	-418	0	-47	sign	1672321470
1549346986	-6679	4	-738	-418	0	-47	sign	1672321470
1549346987	-6678	4	-743	-418	0	-47	sign	1672321470
1549346988	-6678	4	-738	-418	0	-47	sign	1672321470
391660697	-27303	21	18500	-1707	1	1156	protector	1621749601
1549346989	-6677	4	-742	-418	0	-47	sign	1672321470
2039839025	-2876	1	39	-180	0	2	protector	1698586133
2102792097	-3516	20	-209	-220	1	-14	protector	1702438025
2092339237	-1370	11	900	-86	0	56	protector	1701834189
1549346990	-6677	4	-741	-418	0	-47	sign	1672321470
1295895596	-5564	34	5403	-348	2	337	protector	1661997110
1295895597	-5553	35	5392	-348	2	337	protector	1661997110
1295895598	-5553	35	5403	-348	2	337	protector	1661997110
2092339238	-1370	11	910	-86	0	56	protector	1701834189
1549346991	-6677	4	-740	-418	0	-47	sign	1672321470
1549346992	-6677	4	-739	-418	0	-47	sign	1672321470
2092339239	-1376	11	903	-86	0	56	sign	1701834189
1942773431	690	8	-618	43	0	-39	protector	1691516879
1549346993	-6680	9	-741	-418	0	-47	travelnet	1672321470
1549346994	-6682	8	-739	-418	0	-47	protector	1672321470
1549346995	-6682	9	-750	-418	0	-47	protector	1672321470
1942773432	701	8	-618	43	0	-39	protector	1691516879
2092339240	-1376	11	906	-86	0	56	sign	1701834189
2086170266	-2999	12	583	-188	0	36	protector	1701534593
2102792098	-3511	20	-216	-220	1	-14	protector	1702438025
1942773434	679	8	-618	42	0	-39	protector	1691516879
1549346996	-6678	9	-752	-418	0	-47	technicswitch	1672321470
1942773435	657	8	-618	41	0	-39	protector	1691516879
1942773436	668	8	-618	41	0	-39	protector	1691516879
1549346997	-6704	0	-750	-419	0	-47	protector	1672321470
2102792099	-3500	19	-221	-219	1	-14	travelnet	1702438025
2100720423	6933	41	23227	433	2	1451	protector	1702324908
2050635522	-285	18	271	-18	1	16	jumpdrive	1699400545
2020756465	17565	5246	-1318	1097	327	-83	protector	1697320302
142726	730	15951	-1049	45	996	-66	protector	1610669540
2100720424	6933	41	23228	433	2	1451	protector	1702324908
2050635523	-285	30	271	-18	1	16	jumpdrive	1699400545
2086170267	-2994	12	576	-188	0	36	protector	1701534593
2086170268	-3021	12	583	-189	0	36	protector	1701534593
2014585612	-5278	13	-541	-330	0	-34	protector	1696818257
1549346998	-6704	0	-739	-419	0	-47	protector	1672321470
1549346999	-6693	2	-750	-419	0	-47	protector	1672321470
1549347000	-6693	2	-739	-419	0	-47	protector	1672321470
2014585613	-5268	0	-536	-330	0	-34	protector	1696818257
2100720425	6933	41	23229	433	2	1451	protector	1702324908
2102792100	-3500	18	-221	-219	1	-14	protector	1702438025
1826838311	-5509	4	5478	-345	0	342	sign	1688342204
1549347003	-6671	11	-750	-417	0	-47	protector	1672321470
2086170269	-3010	12	583	-189	0	36	protector	1701534593
1549347004	-6665	12	-748	-417	0	-47	digilinelcd	1672321470
2077158893	1072	115	3000	67	7	187	jumpdrive	1701008261
2014585614	-5267	2	-541	-330	0	-34	protector	1696818257
2014585615	-5267	13	-541	-330	0	-34	protector	1696818257
2014585616	-5279	23	-533	-330	1	-34	protector	1696818257
2014585617	-5278	23	-541	-330	1	-34	protector	1696818257
2014585618	-5267	23	-541	-330	1	-34	protector	1696818257
2077158894	1072	124	3000	67	7	187	jumpdrive	1701008261
1446093723	-4140	5260	-1440	-259	328	-90	jumpdrive	1667779201
1446093724	-4141	5260	-1440	-259	328	-90	travelnet	1667779201
2064825057	9562	9494	5820	597	593	363	privprotector	1700335553
9650012	-3771	9	2238	-236	0	139	protector	1611005079
2064825058	9566	9494	5816	597	593	363	privprotector	1700335553
2064825059	9554	9494	5828	597	593	364	privprotector	1700335553
1446093725	-4140	5259	-1440	-259	328	-90	protector	1667779201
2086170270	-2989	3	583	-187	0	36	protector	1701534593
1942773442	657	8	-629	41	0	-40	protector	1691516880
2064825060	9558	9494	5824	597	593	364	privprotector	1700335553
2077158895	1081	115	3000	67	7	187	jumpdrive	1701008261
46294253	9947	9500	4313	621	593	269	protector	1612280021
2039839046	-2813	7	2	-176	0	0	protector	1698586133
2077158896	1081	124	3000	67	7	187	jumpdrive	1701008261
2014585627	-5278	10	-498	-330	0	-32	protector	1696818258
2077158897	1072	114	2992	67	7	187	protector	1701008261
2014585629	-5261	10	-498	-329	0	-32	protector	1696818258
2014585630	-5256	3	-498	-329	0	-32	protector	1696818258
2086170271	-2988	12	583	-187	0	36	protector	1701534593
2014585631	-5254	3	-512	-329	0	-32	protector	1696818258
2014585632	-5254	3	-501	-329	0	-32	protector	1696818258
2086170272	-2983	13	576	-187	0	36	protector	1701534593
2077158898	1072	114	2999	67	7	187	protector	1701008261
2102792101	-3498	15	-210	-219	0	-14	protector	1702438025
2102792102	-3490	15	-210	-219	0	-14	protector	1702438025
2102792103	-3489	14	-223	-219	0	-14	protector	1702438025
2102792104	-3517	17	-244	-220	1	-16	protector	1702438025
1882193916	-3897	17	-958	-244	1	-60	protector	1690157666
1882193917	-3897	17	-947	-244	1	-60	protector	1690157666
1882193918	-3897	26	-958	-244	1	-60	protector	1690157666
391660689	-27325	21	18489	-1708	1	1155	protector	1621749601
391660691	-27325	21	18500	-1708	1	1156	protector	1621749601
1882193919	-3897	26	-947	-244	1	-60	protector	1690157666
391660693	-27303	21	18489	-1707	1	1155	protector	1621749601
1267876955	-24513	90	-5241	-1533	5	-328	protector	1660795303
2102792105	-3506	17	-244	-220	1	-16	protector	1702438025
1759985859	-2653	53	2133	-166	3	133	protector	1684601810
2102792106	-3495	17	-244	-219	1	-16	protector	1702438025
2092339255	-1370	11	920	-86	0	57	protector	1701834189
2103475757	-1770	42	898	-111	2	56	technicswitch	1702475338
2104075116	5645	14	1193	352	0	74	protector	1702509248
1568637390	-1507	7	4948	-95	0	309	travelnet	1673455451
2014585648	-5256	13	-552	-329	0	-35	protector	1696818275
2014585649	-5240	12	-541	-328	0	-34	protector	1696818275
1568637391	-1517	10	4947	-95	0	309	protector	1673455451
1568637392	-1517	10	4957	-95	0	309	protector	1673455451
974211749	-2146	-8	-625	-135	-1	-40	protector	1646331217
2014585650	-5238	9	-537	-328	0	-34	protector	1696818275
2014585651	-5236	0	-538	-328	0	-34	protector	1696818275
1942773450	741	8	-615	46	0	-39	protector	1691516881
1942773451	745	8	-618	46	0	-39	protector	1691516881
2014585652	-5235	0	-540	-328	0	-34	protector	1696818275
2014585653	-5248	6	-541	-328	0	-34	protector	1696818275
2014585654	-5245	2	-541	-328	0	-34	protector	1696818275
1457353346	-3905	7	-592	-245	0	-37	protector	1668353662
2014585655	-5245	13	-541	-328	0	-34	protector	1696818275
2014585656	-5238	3	-541	-328	0	-34	protector	1696818275
2065726904	-2472	10	-4632	-155	0	-290	protector	1700384830
2065726905	-2438	6	-4630	-153	0	-290	protector	1700384847
2014585662	-5278	13	-552	-330	0	-35	protector	1696818275
2014585663	-5267	13	-552	-330	0	-35	protector	1696818275
2092339263	-1369	10	888	-86	0	55	protector	1701834189
2039839076	-2831	3	-55	-177	0	-4	travelnet	1698586134
2099617053	-4925	51	216	-308	3	13	protector	1702249856
2099617054	-4925	57	210	-308	3	13	protector	1702249856
1882193938	-3897	17	-936	-244	1	-59	protector	1690157666
1882193939	-3897	26	-936	-244	1	-59	protector	1690157666
2086170273	-2979	13	583	-187	0	36	protector	1701534593
2074397629	-2539	18	2942	-159	1	183	travelnet	1700877796
1603887152	3856	-16	-230	241	-1	-15	protector	1675132395
2099333003	-2076	2	-3416	-130	0	-214	protector	1702235503
2099333004	-2076	13	-3416	-130	0	-214	protector	1702235503
2099333005	-2065	2	-3416	-130	0	-214	protector	1702235503
1603887153	3867	-16	-230	241	-1	-15	protector	1675132395
1603887154	3845	-16	-230	240	-1	-15	protector	1675132395
2105550415	21716	9	-21886	1357	0	-1368	travelnet	1702599048
2099333006	-2065	13	-3416	-130	0	-214	protector	1702235503
2099333007	-2054	2	-3416	-129	0	-214	protector	1702235503
2099333008	-1961	0	-3358	-123	0	-210	protector	1702235503
2105550416	21714	2	-21881	1357	0	-1368	protector	1702599048
2105550417	21714	13	-21881	1357	0	-1368	protector	1702599048
2105550418	21725	2	-21881	1357	0	-1368	protector	1702599048
2105550419	21725	12	-21881	1357	0	-1368	protector	1702599048
2105550420	21714	24	-21903	1357	1	-1369	protector	1702599048
2105550421	21714	24	-21892	1357	1	-1369	protector	1702599048
2105550422	21724	24	-21892	1357	1	-1369	protector	1702599048
2105550423	21723	21	-21892	1357	1	-1369	sign	1702599048
1568637393	-1506	10	4947	-95	0	309	protector	1673455451
1568637394	-1506	10	4957	-95	0	309	protector	1673455451
2105550424	21719	21	-21895	1357	1	-1369	technicswitch	1702599048
1551489278	4312	1	-96	269	0	-6	protector	1672440546
2105291098	-3550	-7	-364	-222	-1	-23	protector	1702590416
1549347036	-6682	9	-761	-418	0	-48	protector	1672321470
2100720462	6900	52	23225	431	3	1451	protector	1702324909
2063814846	-2145	6	-4263	-135	0	-267	protector	1700310892
2063814847	-2142	6	-4248	-134	0	-266	protector	1700310892
2100720463	6904	51	23224	431	3	1451	protector	1702324909
2100720464	6910	49	23225	431	3	1451	protector	1702324909
2100720465	6912	38	23225	432	2	1451	protector	1702324909
2100720466	6912	39	23225	432	2	1451	protector	1702324909
1842333087	66	5553	311	4	347	19	technicswitch	1689192685
1549347037	-6704	0	-761	-419	0	-48	protector	1672321470
1549347038	-6693	3	-761	-419	0	-48	protector	1672321470
1842333088	66	5553	309	4	347	19	jumpdrive	1689192685
2063814848	-2132	6	-4247	-134	0	-266	protector	1700310892
1842333089	64	5553	313	4	347	19	protector	1689192685
1842333090	68	5553	313	4	347	19	protector	1689192685
2063814849	-2125	6	-4271	-133	0	-267	protector	1700310892
2100720467	6920	47	23225	432	2	1451	protector	1702324909
2100720468	6921	41	23225	432	2	1451	protector	1702324909
2063814850	-2121	3	-4259	-133	0	-267	protector	1700310892
2063814851	-2121	5	-4268	-133	0	-267	protector	1700310892
2100720469	6921	47	23225	432	2	1451	protector	1702324909
2100720470	6922	47	23225	432	2	1451	protector	1702324909
2060553046	93	6584	129	5	411	8	protector	1700085379
1344520197	-6031	76	-21798	-377	4	-1363	travelnet	1663999740
2105291099	-3539	-7	-364	-222	-1	-23	protector	1702590416
2105291100	-3561	-7	-371	-223	-1	-24	protector	1702590416
2100720471	6923	45	23225	432	2	1451	protector	1702324909
2063814854	-2137	7	-4280	-134	0	-268	protector	1700310892
2063814855	-2133	5	-4274	-134	0	-268	protector	1700310892
2063814856	-2129	6	-4282	-134	0	-268	protector	1700310892
2063814857	-2157	2	-4280	-135	0	-268	protector	1700310892
435273554	10169	4	25990	635	0	1624	protector	1623112396
2063814858	-2148	6	-4280	-135	0	-268	protector	1700310892
2063814859	-2145	5	-4274	-135	0	-268	protector	1700310892
2097281935	-4903	16	-895	-307	1	-56	travelnet	1702126614
2097281936	-4905	16	-895	-307	1	-56	shop	1702126614
2097281937	-4904	16	-895	-307	1	-56	shop	1702126614
2097281938	-4902	16	-895	-307	1	-56	shop	1702126614
2100720472	6924	45	23225	432	2	1451	protector	1702324909
1299354146	51	7249	2023	3	453	126	travelnet	1662140979
2100720473	6925	45	23225	432	2	1451	protector	1702324909
2092339314	-1380	1	920	-87	0	57	protector	1701834189
2092339315	-1380	11	920	-87	0	57	protector	1701834189
2100720474	6926	44	23225	432	2	1451	protector	1702324909
2100720475	6927	44	23225	432	2	1451	protector	1702324909
903517377	-2052	15	956	-129	0	59	protector	1641775617
2100720476	6897	35	23230	431	2	1451	protector	1702324909
2040854435	-17116	-12	-17105	-1070	-1	-1070	atm	1698636954
2040854436	-17116	-12	-17108	-1070	-1	-1070	digiterm	1698636954
2100720477	6897	36	23226	431	2	1451	protector	1702324909
2103331981	-2683	18	2616	-168	1	163	protector	1702468589
952642354	-1765	-16	-230	-111	-1	-15	protector	1644752078
2100720478	6900	38	23225	431	2	1451	protector	1702324909
2097281939	-4901	16	-895	-307	1	-56	shop	1702126614
1077646849	-4079	-6	2401	-255	-1	150	travelnet	1652426690
2092339316	-1381	7	926	-87	0	57	sign	1701834189
1736433952	-2199	16	-1482	-138	1	-93	protector	1682276861
2100720479	6900	38	23227	431	2	1451	protector	1702324909
2103331982	-2676	17	2623	-168	1	163	protector	1702468589
1736433953	-2199	9	-1472	-138	0	-92	protector	1682276861
2032448868	-1691	60	-2064	-106	3	-129	travelnet	1698070658
55411	-4262	-16	-241	-267	-1	-16	protector	1610624765
2099984539	-3069	111	-103	-192	6	-7	protector	1702270803
55412	-4251	-16	-241	-266	-1	-16	protector	1610624765
2099984540	-3067	107	-104	-192	6	-7	travelnet	1702270803
2099984541	-3068	25	-103	-192	1	-7	protector	1702270803
2097281940	-4900	16	-896	-307	1	-56	shop	1702126614
2099984542	-3057	25	-103	-192	1	-7	protector	1702270803
2099984543	-3068	16	-103	-192	1	-7	travelnet	1702270803
2099984544	-3066	16	-103	-192	1	-7	travelnet	1702270803
2099984545	-3088	21	-103	-193	1	-7	protector	1702270803
1572144680	-16947	41	-4013	-1060	2	-251	digiterm	1673638493
2099984546	-3088	29	-103	-193	1	-7	protector	1702270803
2099984547	-3085	19	-100	-193	1	-7	shop	1702270803
2099984548	-3085	19	-100	-193	1	-7	shop	1702270803
2099984549	-3085	19	-100	-193	1	-7	shop	1702270803
2099984550	-3085	19	-100	-193	1	-7	shop	1702270803
2100720480	6902	36	23225	431	2	1451	protector	1702324909
2100720481	6907	43	23225	431	2	1451	protector	1702324909
2100720482	6909	43	23225	431	2	1451	protector	1702324909
2094680769	21989	7	-19000	1374	0	-1188	protector	1701975026
2100720483	6911	38	23225	431	2	1451	protector	1702324909
2099984551	-3085	19	-99	-193	1	-7	shop	1702270803
2099984552	-3085	19	-99	-193	1	-7	shop	1702270803
2099984553	-3085	19	-99	-193	1	-7	shop	1702270803
1778466250	-1802	13	-258	-113	0	-17	protector	1685797524
55413	-4185	-16	-241	-262	-1	-16	protector	1610624765
1778466251	-1801	12	-267	-113	0	-17	protector	1685797524
903517376	-2063	15	956	-129	0	59	protector	1641775617
1778466252	-1795	11	-269	-113	0	-17	protector	1685797524
1778466253	-1793	13	-259	-113	0	-17	protector	1685797524
2099984554	-3085	19	-99	-193	1	-7	shop	1702270803
1778466257	-1773	11	-269	-111	0	-17	protector	1685797524
1778466258	-1772	12	-262	-111	0	-17	protector	1685797524
1778466259	-1786	14	-249	-112	0	-16	protector	1685797524
1778466260	-1783	12	-262	-112	0	-17	protector	1685797524
2102792142	-3480	20	-227	-218	1	-15	protector	1702438026
2099984555	-3085	19	-98	-193	1	-7	shop	1702270803
1778466261	-1796	10	-246	-113	0	-16	protector	1685797524
2102792143	-3475	26	-238	-218	1	-15	protector	1702438026
2102792144	-3475	17	-212	-218	1	-14	travelnet	1702438026
2102792145	-3481	19	-217	-218	1	-14	shop	1702438026
1094379863	-12027	8284	-10082	-752	517	-631	technicswitch	1653241350
2102792146	-3481	19	-217	-218	1	-14	shop	1702438026
2102792147	-3481	19	-217	-218	1	-14	shop	1702438026
1094379865	-12026	8276	-10081	-752	517	-631	technicquarry	1653241350
2102792148	-3481	19	-217	-218	1	-14	shop	1702438026
2102792149	-3481	19	-216	-218	1	-14	shop	1702438026
1094379866	-12017	8276	-10090	-752	517	-631	technicquarry	1653241350
2102792150	-3481	19	-216	-218	1	-14	shop	1702438026
2099984556	-3085	19	-98	-193	1	-7	shop	1702270803
2099984557	-3085	19	-98	-193	1	-7	shop	1702270803
2099984558	-3085	19	-98	-193	1	-7	shop	1702270803
2102792151	-3481	19	-216	-218	1	-14	shop	1702438026
2099333051	-1906	14	-3352	-120	0	-210	travelnet	1702235503
2102792152	-3481	19	-216	-218	1	-14	shop	1702438026
2050635608	-285	18	240	-18	1	15	jumpdrive	1699400545
2050635609	-254	18	240	-16	1	15	jumpdrive	1699400545
2102792153	-3481	18	-217	-218	1	-14	atm	1702438026
2073297904	-3749	3	1236	-235	0	77	sign	1700809351
2102792154	-3481	18	-216	-218	1	-14	sign	1702438026
2012765610	471	9	-110	29	0	-7	sign	1696686774
2012765611	472	9	-110	29	0	-7	sign	1696686774
2012765612	473	9	-110	29	0	-7	sign	1696686774
2102792155	-3481	18	-213	-218	1	-14	sign	1702438026
903517415	-2063	15	967	-129	0	60	protector	1641775618
2012765613	474	9	-110	29	0	-7	sign	1696686774
2012765614	475	9	-110	29	0	-7	sign	1696686774
2012765615	476	9	-110	29	0	-7	sign	1696686774
2102792156	-3479	22	-214	-218	1	-14	sign	1702438026
2012765616	477	9	-110	29	0	-7	sign	1696686774
2102792157	-3478	17	-215	-218	1	-14	sign	1702438026
1765417432	-3808	10	-2575	-238	0	-161	protector	1685080762
1736433954	-2199	9	-1461	-138	0	-92	protector	1682276861
2102792158	-3478	17	-214	-218	1	-14	sign	1702438026
2099333058	-1904	19	-3345	-119	1	-210	protector	1702235503
2099984559	-3085	27	-101	-193	1	-7	shop	1702270803
2102792159	-3478	18	-215	-218	1	-14	sign	1702438026
1765417433	-3808	10	-2564	-238	0	-161	protector	1685080762
1765417434	-3797	10	-2575	-238	0	-161	protector	1685080762
1765417435	-3797	10	-2564	-238	0	-161	protector	1685080762
1765417436	-3808	12	-2581	-238	0	-162	travelnet	1685080762
2012765617	478	9	-110	29	0	-7	sign	1696686774
2012765618	479	9	-110	29	0	-7	sign	1696686774
2099333059	-1898	19	-3345	-119	1	-210	protector	1702235503
2099333060	-1892	19	-3346	-119	1	-210	protector	1702235503
2099333061	-1904	21	-3360	-119	1	-210	technicswitch	1702235503
2040515452	12327	19	3522	770	1	220	protector	1698613722
2050635611	-254	18	271	-16	1	16	jumpdrive	1699400545
1311412931	7152	0	24346	447	0	1521	protector	1662638851
1311412932	7160	0	24343	447	0	1521	protector	1662638851
2099333062	-1904	22	-3351	-119	1	-210	technicswitch	1702235503
1311412933	7163	0	24346	447	0	1521	protector	1662638851
1965336749	11991	9765	3133	749	610	195	travelnet	1693125324
1965336750	11989	9765	3132	749	610	195	protector	1693125324
1094379864	-12017	8287	-10081	-752	517	-631	jumpdrive	1653241350
2102792160	-3478	18	-214	-218	1	-14	sign	1702438026
1457353412	-3905	17	-603	-245	1	-38	protector	1668353662
1457353413	-3905	7	-603	-245	0	-38	protector	1668353662
2102792161	-3478	19	-215	-218	1	-14	sign	1702438026
2102792162	-3478	19	-214	-218	1	-14	sign	1702438026
1663799840	-1217	3	-1800	-77	0	-113	protector	1679116548
2102792163	-3478	19	-210	-218	1	-14	sign	1702438026
1094379881	-12011	8285	-10093	-751	517	-631	digiterm	1653241351
2102792164	-3478	22	-216	-218	1	-14	sign	1702438026
2098024755	-2989	-1	1338	-187	-1	83	protector	1702165464
2098024756	-2978	-1	1338	-187	-1	83	protector	1702165464
2102792165	-3477	17	-216	-218	1	-14	sign	1702438026
1679285427	-4	8070	171	-1	504	10	travelnet	1680233596
73604537	-2307	-13	-2060	-145	-1	-129	protector	1613253070
2102792166	-3477	18	-216	-218	1	-14	sign	1702438026
2102792167	-3477	18	-213	-218	1	-14	sign	1702438026
2102792168	-3476	17	-215	-218	1	-14	sign	1702438026
1663799841	-1216	2	-1799	-76	0	-113	digilinelcd	1679116548
1344571102	-2126	8	4982	-133	0	311	travelnet	1664006191
1344571103	-2126	8	4983	-133	0	311	protector	1664006191
2102792169	-3476	17	-214	-218	1	-14	sign	1702438026
1839092853	-16221	7879	-133	-1014	492	-9	label	1689026928
2093803855	4866	-2	0	304	-1	0	technicquarry	1701926703
2093803856	4873	-3	11	304	-1	0	protector	1701926703
2006933890	-2675	59	-141	-168	3	-9	protector	1696214125
2102649376	-291	25	1027	-19	1	64	technicswitch	1702433428
1312885244	27	14911	1539	1	931	96	travelnet	1662737085
1312885245	28	14910	1539	1	931	96	protector	1662737085
2102649377	-291	25	1030	-19	1	64	technicswitch	1702433428
1736433957	-2188	15	-1483	-137	0	-93	protector	1682276861
1736433958	-2188	14	-1472	-137	0	-92	protector	1682276861
1311412934	7152	0	24357	447	0	1522	protector	1662638851
2006933891	-2676	61	-139	-168	3	-9	travelnet	1696214125
2063814896	-2143	6	-4236	-134	0	-265	protector	1700310893
2063814897	-2134	8	-4227	-134	0	-265	protector	1700310893
2102649378	-290	27	1027	-19	1	64	technicswitch	1702433428
2063814898	-2132	6	-4236	-134	0	-265	protector	1700310893
2102649379	-293	28	1033	-19	1	64	digiterm	1702433428
2102649380	-278	9	1026	-18	0	64	sign	1702433428
2102649381	-294	48	1053	-19	3	65	jumpdrive	1702433428
55414	-4187	-3	-7	-262	-1	-1	protector	1610624766
903517416	-2052	15	967	-129	0	60	protector	1641775618
2102649382	-293	48	1052	-19	3	65	technicswitch	1702433428
2102792170	-3476	18	-215	-218	1	-14	sign	1702438026
2102792171	-3476	18	-214	-218	1	-14	sign	1702438026
55419	-4141	-16	-241	-259	-1	-16	protector	1610624766
55420	-4130	-16	-241	-259	-1	-16	protector	1610624766
55421	-4108	-16	-241	-257	-1	-16	protector	1610624766
55422	-4097	-16	-241	-257	-1	-16	protector	1610624766
55423	-4240	-16	-241	-265	-1	-16	protector	1610624767
55424	-4229	-16	-241	-265	-1	-16	protector	1610624767
2086170283	-2965	17	616	-186	1	38	protector	1701534611
2102792172	-3476	19	-215	-218	1	-14	sign	1702438026
2102792173	-3476	19	-214	-218	1	-14	sign	1702438026
55428	-4119	-16	-241	-258	-1	-16	protector	1610624767
55429	-4152	-16	-241	-260	-1	-16	protector	1610624767
55430	-4218	-16	-241	-264	-1	-16	protector	1610624767
55431	-4207	-16	-241	-263	-1	-16	protector	1610624767
55432	-4196	-16	-241	-263	-1	-16	protector	1610624767
55433	-4174	-16	-241	-261	-1	-16	protector	1610624767
2102792174	-3475	18	-213	-218	1	-14	sign	1702438026
55434	-4163	-16	-241	-261	-1	-16	protector	1610624767
55435	-4317	-16	-241	-270	-1	-16	protector	1610624767
55436	-4306	-16	-241	-270	-1	-16	protector	1610624767
2093383097	-5978	2	-2193	-374	0	-138	protector	1701897385
55438	-4328	-16	-241	-271	-1	-16	protector	1610624767
55439	-4350	-16	-241	-272	-1	-16	protector	1610624767
55440	-4339	-16	-241	-272	-1	-16	protector	1610624767
55441	-4295	-16	-241	-269	-1	-16	protector	1610624767
55442	-4284	-16	-241	-268	-1	-16	protector	1610624767
55443	-4273	-16	-241	-268	-1	-16	protector	1610624767
1662401127	4953	9	-14626	309	0	-915	protector	1678885310
1040995449	-1434	41	2827	-90	2	176	protector	1650647978
1040995451	-1434	45	2827	-90	2	176	protector	1650647978
1040995453	-1426	41	2827	-90	2	176	protector	1650647978
1662401128	4931	9	-14626	308	0	-915	protector	1678885310
1662401129	4942	9	-14626	308	0	-915	protector	1678885310
2093383098	-5974	2	-2193	-374	0	-138	protector	1701897385
2102792175	-3475	22	-217	-218	1	-14	sign	1702438026
2063814899	-2123	7	-4227	-133	0	-265	protector	1700310893
2063814900	-2122	5	-4236	-133	0	-265	protector	1700310893
2063814901	-2115	6	-4234	-133	0	-265	protector	1700310893
2063814902	-2118	6	-4214	-133	0	-264	protector	1700310893
1040995448	-1434	41	2819	-90	2	176	protector	1650647978
1040995450	-1434	45	2819	-90	2	176	protector	1650647978
1040995452	-1426	41	2819	-90	2	176	protector	1650647978
1040995454	-1426	45	2819	-90	2	176	protector	1650647978
2063814903	-2112	6	-4227	-132	0	-265	protector	1700310893
2063814904	-2104	5	-4234	-132	0	-265	protector	1700310893
1311412935	7163	0	24357	447	0	1522	protector	1662638851
1311412936	7143	20	24321	446	1	1520	protector	1662638851
2063814905	-2101	5	-4227	-132	0	-265	protector	1700310893
1094379880	-12016	8285	-10082	-751	517	-631	digiterm	1653241351
2063814906	-2091	4	-4227	-131	0	-265	protector	1700310893
1094379882	-12008	8276	-10081	-751	517	-631	technicquarry	1653241351
2063814907	-2089	4	-4238	-131	0	-265	protector	1700310893
952642351	-1787	-16	-230	-112	-1	-15	protector	1644752078
1311412939	7152	0	24335	447	0	1520	protector	1662638851
1311412940	7163	0	24335	447	0	1520	protector	1662638851
952642353	-1776	-16	-230	-111	-1	-15	protector	1644752078
2104215386	-2843	32	2512	-178	2	157	protector	1702522327
2104215387	-2843	32	2523	-178	2	157	protector	1702522327
2102792176	-3479	24	-217	-218	1	-14	technicswitch	1702438026
2099333088	-3819	6	113	-239	0	7	protector	1702235504
2099333089	-3819	6	124	-239	0	7	protector	1702235504
2099984560	-3085	27	-99	-193	1	-7	shop	1702270803
2099984561	-3085	27	-99	-193	1	-7	shop	1702270803
2099984562	-3085	27	-99	-193	1	-7	shop	1702270803
2104215388	-2847	37	2512	-178	2	157	sign	1702522327
2099333093	-1909	19	-3337	-120	1	-209	protector	1702235504
2086170284	-2992	8	604	-187	0	37	protector	1701534611
2086170285	-2988	12	594	-187	0	37	protector	1701534611
2103389689	-2387	11	3941	-150	0	246	digiterm	1702471479
2103389690	-2401	20	3985	-151	1	249	technicswitch	1702471479
2040515484	12320	17	3507	770	1	219	protector	1698613722
2040515485	12327	19	3512	770	1	219	protector	1698613722
2102792177	-3478	25	-214	-218	1	-14	protector	1702438026
2040515486	12333	20	3508	770	1	219	travelnet	1698613722
2099333094	-1908	19	-3341	-120	1	-209	protector	1702235504
2099984563	-3085	27	-99	-193	1	-7	shop	1702270803
1311412941	7174	0	24346	448	0	1521	protector	1662638852
1311412942	7174	0	24357	448	0	1522	protector	1662638852
2102792178	-3479	11	-212	-218	0	-14	sign	1702438026
634734196	-2007	8	-1662	-126	0	-104	protector	1629912958
2102792179	-3478	15	-214	-218	0	-14	protector	1702438026
2063814908	-2081	2	-4227	-131	0	-265	protector	1700310893
73604538	-2307	-7	-2060	-145	-1	-129	protector	1613253070
2063814909	-2095	4	-4251	-131	0	-266	protector	1700310893
2063814910	-2095	5	-4241	-131	0	-266	protector	1700310893
2102792180	-3477	11	-216	-218	0	-14	protector	1702438026
1808943656	-2	3	2226	-1	0	139	travelnet	1687505889
2102792181	-3458	18	-211	-217	1	-14	protector	1702438026
2102792182	-3464	19	-211	-217	1	-14	protector	1702438026
2104215389	-2847	37	2513	-178	2	157	sign	1702522327
881265586	-259	5310	767	-17	331	47	protector	1640823419
2099333095	-1909	7	-3314	-120	0	-208	privprotector	1702235504
55474	-3855	-16	-241	-241	-1	-16	protector	1610624770
55475	-3844	-16	-241	-241	-1	-16	protector	1610624770
55476	-3866	-16	-241	-242	-1	-16	protector	1610624770
2014585810	-5240	-7	-535	-328	-1	-34	protector	1696818275
2022192490	10351	3	-4767	646	0	-298	travelnet	1697404894
2022192491	10351	2	-4767	646	0	-298	protector	1697404894
55480	-3965	-16	-241	-248	-1	-16	protector	1610624770
55481	-3954	-16	-241	-248	-1	-16	protector	1610624770
2022192492	10351	2	-4768	646	0	-298	border	1697404894
881265587	-270	5310	778	-17	331	48	protector	1640823419
55483	-3888	-16	-241	-243	-1	-16	protector	1610624770
55484	-3877	-16	-241	-243	-1	-16	protector	1610624770
881265589	-260	5310	777	-17	331	48	travelnet	1640823419
55486	-4042	-16	-241	-253	-1	-16	protector	1610624770
2099333096	-1918	9	-3315	-120	0	-208	travelnet	1702235504
55489	-3976	-16	-241	-249	-1	-16	protector	1610624770
2063814911	-2084	1	-4251	-131	0	-266	protector	1700310893
55491	-4031	-16	-241	-252	-1	-16	protector	1610624771
1953626245	-5700	15	146	-357	0	9	protector	1692159927
2099333097	-1916	9	-3315	-120	0	-208	travelnet	1702235504
55492	-4020	-16	-241	-252	-1	-16	protector	1610624771
2099333098	-1903	19	-3339	-119	1	-209	protector	1702235504
2099333099	-1897	19	-3338	-119	1	-209	protector	1702235504
2032644408	-2129	33	-3896	-134	2	-244	protector	1698081316
2032644409	-2143	16	-3908	-134	1	-245	protector	1698081316
2032644410	-2136	16	-3907	-134	1	-245	protector	1698081316
2099333100	-1892	19	-3340	-119	1	-209	protector	1702235504
2099333101	-1948	105	-3362	-122	6	-211	protector	1702235504
55500	-4075	-16	-241	-255	-1	-16	protector	1610624771
55501	-4086	-16	-241	-256	-1	-16	protector	1610624771
2099333102	-1948	105	-3351	-122	6	-210	protector	1702235504
2099333103	-1950	0	-3358	-122	0	-210	protector	1702235504
2099333104	-1939	0	-3358	-122	0	-210	protector	1702235504
2032644411	-2130	18	-3907	-134	1	-245	protector	1698081316
2035069999	7282	-2	-3124	455	-1	-196	protector	1698262768
2099333105	-1948	105	-3384	-122	6	-212	protector	1702235504
2103389696	-2368	16	3973	-148	1	248	technicswitch	1702471479
2102792188	-3470	-16	-241	-217	-1	-16	protector	1702438026
2103389697	-2354	18	3975	-148	1	248	travelnet	1702471479
55511	-4064	-16	-241	-254	-1	-16	protector	1610624771
55512	-4053	-16	-241	-254	-1	-16	protector	1610624771
2098194850	-1771	6	1093	-111	0	68	protector	1702178079
55516	-3943	-16	-241	-247	-1	-16	protector	1610624771
1040995455	-1426	45	2827	-90	2	176	protector	1650647978
1778466298	-1813	15	-235	-114	0	-15	protector	1685797524
2035070000	7293	-2	-3124	455	-1	-196	protector	1698262768
2011982800	240	16006	-1119	15	1000	-70	protector	1696626951
2102058760	1824	7256	3920	114	453	245	technicquarry	1702385942
2086170286	-2988	12	605	-187	0	37	protector	1701534611
1778466304	-1772	21	-244	-111	1	-16	protector	1685797542
2011982801	240	16006	-1110	15	1000	-70	protector	1696626951
1778466305	-1765	17	-247	-111	1	-16	protector	1685797542
2011982802	250	16006	-1119	15	1000	-70	protector	1696626951
2011982803	251	16002	-1111	15	1000	-70	protector	1696626951
2011982804	247	16000	-1108	15	1000	-70	travelnet	1696626951
2011982805	250	16015	-1110	15	1000	-70	jumpdrive	1696626951
2011982806	250	16014	-1110	15	1000	-70	technicswitch	1696626951
2086170287	-2977	13	594	-187	0	37	protector	1701534611
2102058761	1824	7256	3922	114	453	245	technicquarry	1702385942
2032644420	-2164	47	-3872	-136	2	-242	protector	1698081316
2032644421	-2163	44	-3872	-136	2	-242	travelnet	1698081316
2102058762	1824	7256	3924	114	453	245	technicquarry	1702385942
1735972252	-25798	10	14634	-1613	0	914	protector	1682232154
2086170288	-2977	13	605	-187	0	37	protector	1701534611
2102058763	1824	7256	3926	114	453	245	technicquarry	1702385942
2032644422	-2192	6	-3873	-137	0	-243	protector	1698081316
2102058764	1824	7256	3928	114	453	245	technicquarry	1702385942
2102058765	1824	7256	3930	114	453	245	technicquarry	1702385942
2102058766	1824	7260	3920	114	453	245	technicswitch	1702385942
2102058767	1824	7260	3922	114	453	245	technicswitch	1702385942
2102058768	1824	7260	3924	114	453	245	technicswitch	1702385942
2102058769	1824	7260	3926	114	453	245	technicswitch	1702385942
2102058770	1824	7260	3928	114	453	245	technicswitch	1702385942
2099984564	-3085	27	-97	-193	1	-7	shop	1702270803
2099984565	-3085	27	-97	-193	1	-7	shop	1702270803
2102058771	1824	7260	3930	114	453	245	technicswitch	1702385942
2099984566	-3085	27	-97	-193	1	-7	shop	1702270803
2032644423	-2182	6	-3873	-137	0	-243	protector	1698081316
2032644424	-2164	2	-3861	-136	0	-242	travelnet	1698081316
2102792189	-3459	-16	-241	-217	-1	-16	protector	1702438026
2032644425	-2143	13	-3844	-134	0	-241	protector	1698081316
2032644426	-2143	14	-3855	-134	0	-241	protector	1698081316
1715078425	-1820	32	-1666	-114	2	-105	protector	1681471930
1715078426	-1819	32	-1680	-114	2	-105	protector	1681471930
1715078427	-1836	34	-1672	-115	2	-105	protector	1681471930
2032644428	-2116	16	-3844	-133	1	-241	protector	1698081316
1715078428	-1825	33	-1672	-115	2	-105	protector	1681471930
1663799842	-1216	3	-1799	-76	0	-113	digilinelcd	1679116548
1715078429	-1823	31	-1654	-114	1	-104	protector	1681471930
1715078430	-1819	31	-1654	-114	1	-104	protector	1681471930
1715078431	-1807	31	-1680	-113	1	-105	protector	1681471930
1715078432	-1807	31	-1666	-113	1	-105	protector	1681471930
1715078433	-1796	25	-1669	-113	1	-105	protector	1681471930
1715078434	-1794	25	-1676	-113	1	-105	protector	1681471930
2032644429	-2113	16	-3845	-133	1	-241	protector	1698081316
2032644430	-2143	16	-3867	-134	1	-242	protector	1698081316
47182337	21543	96	-22105	1346	6	-1382	protector	1612304452
2032644431	-2141	3	-3861	-134	0	-242	protector	1698081316
2032644432	-2143	19	-3878	-134	1	-243	protector	1698081316
1989812785	-270	15990	-535	-17	999	-34	protector	1694967079
1989812786	-271	15987	-532	-17	999	-34	technicswitch	1694967079
2032644433	-2133	23	-3885	-134	1	-243	protector	1698081316
1989812789	-4126	3	-449	-258	0	-29	protector	1694967079
1989812790	-4121	3	-449	-258	0	-29	protector	1694967079
2105291133	-3561	-7	-364	-223	-1	-23	protector	1702590416
2077158899	1072	125	3000	67	7	187	protector	1701008261
2105291134	-3557	-9	-368	-223	-1	-23	sign	1702590416
2077158900	1081	114	2999	67	7	187	protector	1701008261
2103389707	-2375	10	3960	-149	0	247	travelnet	1702471480
2094481543	-6393	2	-349	-400	0	-22	travelnet	1701966696
2099984567	-3085	27	-97	-193	1	-7	shop	1702270803
2103389708	-2363	13	3980	-148	0	248	travelnet	1702471480
1663799843	-1215	2	-1799	-76	0	-113	digilinelcd	1679116548
1663799844	-1215	3	-1799	-76	0	-113	digilinelcd	1679116548
2011477573	-609	48	-205	-39	3	-13	protector	1696603903
2011477574	-609	58	-182	-39	3	-12	protector	1696603903
2032644438	-2124	34	-3888	-133	2	-243	protector	1698081316
2032644439	-2121	29	-3885	-133	1	-243	protector	1698081316
1492762049	-9912	1	-9945	-620	0	-622	privprotector	1670081973
1492762050	-9934	1	-9945	-621	0	-622	privprotector	1670081973
1492762051	-9923	1	-9945	-621	0	-622	privprotector	1670081973
2032644441	-2121	36	-3891	-133	2	-244	protector	1698081317
2011477575	-585	77	-163	-37	4	-11	protector	1696603904
2032644442	-2115	35	-3889	-133	2	-244	protector	1698081317
388715120	-15523	67	-612	-971	4	-39	protector	1621647228
2099984568	-3068	14	-103	-192	0	-7	protector	1702270803
2032644443	-2113	37	-3893	-133	2	-244	protector	1698081317
1492762052	-9945	1	-9945	-622	0	-622	privprotector	1670081973
2032644444	-2122	27	-3898	-133	1	-244	protector	1698081317
2032644445	-2113	28	-3901	-133	1	-244	protector	1698081317
2099984569	-3057	14	-103	-192	0	-7	protector	1702270803
2097713352	-1341	5245	4621	-84	327	288	travelnet	1702144541
1492762055	-9901	1	-9945	-619	0	-622	privprotector	1670081973
1492762056	-9890	1	-9945	-619	0	-622	privprotector	1670081973
2105291135	-3557	-9	-366	-223	-1	-23	sign	1702590416
881265585	-270	5310	767	-17	331	47	protector	1640823419
2105291136	-3557	-9	-365	-223	-1	-23	sign	1702590416
2105291137	-3561	-14	-364	-223	-1	-23	protector	1702590416
881265588	-259	5310	778	-17	331	48	protector	1640823419
1935760694	23328	92	-21083	1458	5	-1318	technicquarry	1691115410
2094481556	-6395	3	-363	-400	0	-23	sign	1701966712
2094481557	-6393	2	-367	-400	0	-23	sign	1701966712
2094481558	-6398	1	-358	-400	0	-23	technicswitch	1701966712
2099984570	-3084	15	-105	-193	0	-7	atm	1702270803
2031437170	-4536	7	-260	-284	0	-17	protector	1698008059
1989812803	-4110	2	-449	-257	0	-29	protector	1694967079
2031437171	-4541	0	-245	-284	0	-16	protector	1698008059
2031437172	-4533	0	-245	-284	0	-16	protector	1698008059
2099984571	-3088	13	-103	-193	0	-7	protector	1702270803
2030862846	-8	-5	241	-1	-1	15	protector	1697991935
2094481559	-6398	4	-361	-400	0	-23	protector	1701966712
1627272809	29998	9001	30000	1874	562	1875	protector	1676250195
1627272810	30010	9001	29999	1875	562	1874	protector	1676250195
2094481560	-6386	2	-366	-400	0	-23	protector	1701966712
2094481561	-6386	2	-356	-400	0	-23	protector	1701966712
2094481562	-6395	3	-359	-400	0	-23	sign	1701966712
2094481563	-6413	15	-364	-401	0	-23	protector	1701966712
1840193370	19894	3	-21902	1243	0	-1369	protector	1689096786
2094481564	-6411	11	-359	-401	0	-23	protector	1701966712
1989812804	-4099	0	-449	-257	0	-29	protector	1694967079
2094481565	-6403	2	-367	-401	0	-23	sign	1701966712
2094481566	-6401	3	-363	-401	0	-23	sign	1701966712
2094481567	-6416	9	-360	-401	0	-23	protector	1701966712
2094481568	-6415	11	-356	-401	0	-23	protector	1701966712
2094481569	-6401	3	-359	-401	0	-23	sign	1701966712
2097713353	-1340	5243	4619	-84	327	288	protector	1702144541
2097713354	-1332	5248	4587	-84	328	286	travelnet	1702144541
2105521139	-3279	15	3010	-205	0	188	protector	1702598328
2032644462	-2143	11	-3915	-134	0	-245	protector	1698081317
2032644463	-2137	12	-3916	-134	0	-245	protector	1698081317
2103962808	-3478	10	-94	-218	0	-6	protector	1702502790
2103962809	-3478	10	-83	-218	0	-6	protector	1702502790
2097657534	-2432	13	1248	-152	0	78	protector	1702140765
2097657535	-2422	0	1255	-152	0	78	protector	1702140765
2097282033	-4903	16	-898	-307	1	-57	protector	1702126614
2097282034	-4906	16	-899	-307	1	-57	shop	1702126614
2097282035	-4906	16	-897	-307	1	-57	shop	1702126614
1112651990	300	15729	-256	18	983	-16	travelnet	1654330354
2097282036	-4905	16	-901	-307	1	-57	shop	1702126614
2097282037	-4904	16	-901	-307	1	-57	shop	1702126614
2066211444	-1970	5	279	-124	0	17	protector	1700399224
2066211445	-1974	3	280	-124	0	17	technicswitch	1700399224
2097282038	-4902	16	-901	-307	1	-57	shop	1702126614
2097282039	-4901	16	-901	-307	1	-57	shop	1702126614
1966975558	-2061	23	-1347	-129	1	-85	technicswitch	1693274594
1966975559	-2061	17	-1349	-129	1	-85	digiterm	1693274594
1966975560	-2059	17	-1349	-129	1	-85	digiterm	1693274594
1966975561	-2060	19	-1346	-129	1	-85	jumpdrive	1693274594
1761906095	-5000	22	2000	-313	1	125	protector	1684746521
1761906096	-5000	23	2000	-313	1	125	travelnet	1684746521
1966975562	-2060	20	-1360	-129	1	-85	protector	1693274594
2097282040	-4900	16	-900	-307	1	-57	shop	1702126614
2097282041	-4903	17	-901	-307	1	-57	atm	1702126614
1966975563	-2060	20	-1350	-129	1	-85	protector	1693274594
1966975564	-2055	16	-1349	-129	1	-85	protector	1693274594
1966975565	-2055	20	-1360	-129	1	-85	protector	1693274594
1966975566	-2055	20	-1350	-129	1	-85	protector	1693274594
1966975567	-2060	19	-1377	-129	1	-87	jumpdrive	1693274594
1966975568	-2060	17	-1379	-129	1	-87	travelnet	1693274594
2097282042	-4906	16	-898	-307	1	-57	travelnet	1702126614
1966975569	-2064	17	-1382	-129	1	-87	protector	1693274594
1966975570	-2064	22	-1382	-129	1	-87	protector	1693274594
2097657536	-2432	-2	1257	-152	-1	78	travelnet	1702140765
1966975571	-2056	17	-1382	-129	1	-87	protector	1693274594
1966975572	-2056	22	-1382	-129	1	-87	protector	1693274594
1125593915	-1757	25	-108	-110	1	-7	protector	1655171646
2099984572	-3078	13	-102	-193	0	-7	protector	1702270803
2105550482	21714	-10	-21903	1357	-1	-1369	protector	1702599049
2105550483	21714	-10	-21892	1357	-1	-1369	protector	1702599049
2105550484	21716	-1	-21898	1357	-1	-1369	sign	1702599049
2105550485	21717	-1	-21898	1357	-1	-1369	sign	1702599049
2105550486	21718	-1	-21898	1357	-1	-1369	sign	1702599049
2105550487	21719	-1	-21898	1357	-1	-1369	sign	1702599049
2077158901	1081	125	3000	67	7	187	protector	1701008261
2075787772	-2702	3	6716	-169	0	419	protector	1700941989
2075787773	-2702	7	6707	-169	0	419	protector	1700941989
2075787774	-2702	5	6711	-169	0	419	shop	1700941989
1849869447	10805	15	-14729	675	0	-921	protector	1689523256
2075787775	-2701	4	6708	-169	0	419	travelnet	1700941989
2075787776	-2733	39	6698	-171	2	418	protector	1700941989
2075787777	-2725	41	6690	-171	2	418	protector	1700941989
2075787778	-2697	1	6723	-169	0	420	technicswitch	1700941989
2105550488	21720	-1	-21898	1357	-1	-1369	sign	1702599049
2075787779	-2701	3	6727	-169	0	420	protector	1700941989
2075787780	-2697	6	6726	-169	0	420	atm	1700941989
2105550489	21724	-1	-21898	1357	-1	-1369	sign	1702599049
2105550490	21725	-1	-21898	1357	-1	-1369	sign	1702599049
2075787781	-2697	5	6725	-169	0	420	shop	1700941989
982334405	18386	5262	-5374	1149	328	-336	travelnet	1647018905
2006599739	-4416	4	161	-276	0	10	protector	1696193590
2006599740	-4413	4	163	-276	0	10	protector	1696193590
1980381628	-5597	8	560	-350	0	35	protector	1694330127
1980381629	-5605	8	560	-351	0	35	protector	1694330127
2077158902	1009	116	3027	63	7	189	protector	1701008261
1849869448	10804	4	-14725	675	0	-921	technicswitch	1689523256
1849869449	10804	6	-14728	675	0	-921	technicswitch	1689523256
1849869450	10805	6	-14726	675	0	-921	technicswitch	1689523256
2099333135	-1948	105	-3395	-122	6	-213	protector	1702235505
2074397736	-2563	16	2889	-161	1	180	sign	1700877796
1849869451	10806	4	-14728	675	0	-921	technicswitch	1689523256
2100576182	10631	26	-4265	664	1	-267	travelnet	1702319432
2100720497	7168	16	23193	448	1	1449	sign	1702324912
1980381630	-5593	8	559	-350	0	34	travelnet	1694330127
2100576184	-3872	5	3051	-242	0	190	travelnet	1702319434
2077158903	1018	116	3027	63	7	189	protector	1701008261
2100720498	7176	20	23199	448	1	1449	travelnet	1702324912
2077158904	1018	116	3036	63	7	189	protector	1701008261
2099984573	-3054	120	-103	-191	7	-7	protector	1702270803
2077158905	1009	115	3027	63	7	189	jumpdrive	1701008261
2077158906	1018	115	3027	63	7	189	jumpdrive	1701008261
2077158907	1018	115	3036	63	7	189	jumpdrive	1701008261
2074397747	-2566	14	2891	-161	0	180	travelnet	1700877797
2074397748	-2563	14	2890	-161	0	180	travelnet	1700877797
1843188199	21362	2	-21947	1335	0	-1372	protector	1689238052
1843188200	21373	2	-21947	1335	0	-1372	protector	1689238052
2005623527	-3645	20	-930	-228	1	-59	protector	1696119508
2099984574	-3054	109	-103	-191	6	-7	protector	1702270803
2099984575	-3046	14	-103	-191	0	-7	protector	1702270803
2099984576	-3068	25	-113	-192	1	-8	protector	1702270803
1774838073	2884	8	-27523	180	0	-1721	travelnet	1685597387
952642411	-1754	-16	-241	-110	-1	-16	protector	1644752095
2005623528	-3645	21	-942	-228	1	-59	protector	1696119508
2005623529	-3634	17	-931	-228	1	-59	protector	1696119508
2100720499	7172	24	23192	448	1	1449	technicswitch	1702324912
952642412	-1754	-16	-230	-110	-1	-15	protector	1644752095
2100720500	7173	23	23194	448	1	1449	technicswitch	1702324912
2099984577	-3057	25	-113	-192	1	-8	protector	1702270803
2099984578	-3068	14	-113	-192	0	-8	protector	1702270803
2099984579	-3057	14	-113	-192	0	-8	protector	1702270803
2099984580	-3088	13	-113	-193	0	-8	protector	1702270803
1975685163	5689	2	11998	355	0	749	protector	1693943813
1980381631	-5597	8	550	-350	0	34	protector	1694330127
1980381632	-5605	8	550	-351	0	34	protector	1694330127
2099984581	-3078	13	-113	-193	0	-8	protector	1702270803
2099984582	-3046	14	-118	-191	0	-8	protector	1702270803
2102849893	-1940	1	1349	-122	0	84	protector	1702440345
2102849894	-1933	4	1301	-121	0	81	protector	1702440345
1088429665	5682	-16	-230	355	-1	-15	protector	1652968660
2102849895	-1928	1	1311	-121	0	81	protector	1702440345
2102849896	-1922	4	1301	-121	0	81	protector	1702440345
2105521160	-3288	16	3008	-206	1	188	travelnet	1702598333
1765417512	-3867	17	-2595	-242	1	-163	protector	1685080763
2005623530	-3634	18	-942	-228	1	-59	protector	1696119508
2092339490	-1401	5	922	-88	0	57	protector	1701834189
2100720501	7173	28	23196	448	1	1449	technicswitch	1702324912
2100720502	7174	21	23196	448	1	1449	technicswitch	1702324912
2100720503	7174	25	23192	448	1	1449	technicswitch	1702324912
2099984583	-3046	14	-113	-191	0	-8	protector	1702270803
1765417513	-3870	15	-2579	-242	0	-162	travelnet	1685080763
1765417514	-3868	4	-2584	-242	0	-162	protector	1685080763
1765417515	-3866	15	-2583	-242	0	-162	protector	1685080763
1765417516	-3853	15	-2588	-241	0	-162	protector	1685080764
453604694	475	41	29771	29	2	1860	protector	1623739502
1662401170	5030	9	-14626	314	0	-915	protector	1678885326
2105521166	-3283	15	3013	-206	0	188	protector	1702598333
2005623531	-3664	21	-940	-229	1	-59	protector	1696119508
2005623532	-3652	19	-936	-229	1	-59	protector	1696119508
2005623533	-3634	16	-920	-228	1	-58	protector	1696119508
2105521167	-3278	16	3006	-205	1	187	protector	1702598333
2105521168	-3276	16	3005	-205	1	187	protector	1702598333
2005623534	-3646	19	-918	-228	1	-58	protector	1696119508
1088429666	5693	-16	-230	355	-1	-15	protector	1652968660
1527850786	-3000	7	945	-188	0	59	protector	1671251555
1527850787	-3000	7	956	-188	0	59	protector	1671251555
1527850788	-3000	7	967	-188	0	60	protector	1671251555
41388181	-1486	12	238	-93	0	14	protector	1612103442
2005623536	-3647	23	-959	-228	1	-60	protector	1696119508
2005623537	-3662	22	-953	-229	1	-60	protector	1696119508
2100720504	7174	25	23193	448	1	1449	technicswitch	1702324912
2100720505	7174	31	23195	448	1	1449	technicswitch	1702324912
1062699227	-16267	15184	-145	-1017	949	-10	technicquarry	1651631423
1062699228	-16262	15184	-150	-1017	949	-10	technicquarry	1651631423
1062699229	-16257	15184	-145	-1017	949	-10	technicquarry	1651631423
2092339491	-1401	5	900	-88	0	56	protector	1701834189
1989812852	-270	15981	-535	-17	998	-34	protector	1694967079
1989812853	-259	15982	-535	-17	998	-34	protector	1694967079
2092339492	-1401	5	911	-88	0	56	protector	1701834189
453604693	475	39	29770	29	2	1860	technicswitch	1623739502
726242911	2036	8814	-5084	127	550	-318	protector	1633919648
2100720506	7175	21	23196	448	1	1449	technicswitch	1702324912
2094767270	-18307	5256	-10468	-1145	328	-655	technicquarry	1701977328
2094767271	-18307	5260	-10473	-1145	328	-655	jumpdrive	1701977328
982978061	-2141	-1	191	-134	-1	11	protector	1647073593
2094767272	-18308	5257	-10471	-1145	328	-655	technicswitch	1701977328
2092339495	-1401	3	933	-88	0	58	protector	1701834189
2100720507	7175	23	23193	448	1	1449	technicswitch	1702324912
920372804	-19612	6	-1220	-1226	0	-77	protector	1642948185
2102340272	-3639	77	-462	-228	4	-29	protector	1702405680
2102340273	-3639	77	-451	-228	4	-29	protector	1702405680
2081051198	-11452	5116	2493	-716	319	155	travelnet	1701206221
2102340274	-3659	60	-457	-229	3	-29	protector	1702405680
2052654276	-3017	5451	2735	-189	340	170	protector	1699548088
2102340275	-3655	61	-452	-229	3	-29	protector	1702405680
2102340276	-3643	61	-440	-228	3	-28	protector	1702405680
612914562	6674	2	11925	417	0	745	travelnet	1629248054
1736434086	-2155	13	-1512	-135	0	-95	protector	1682276864
1736434087	-2154	8	-1514	-135	0	-95	protector	1682276864
1736434088	-2154	14	-1512	-135	0	-95	protector	1682276864
2092339498	-1415	0	957	-89	0	59	protector	1701834189
2092339499	-1415	1	946	-89	0	59	protector	1701834189
2092339500	-1415	4	935	-89	0	58	protector	1701834189
2052654277	-3017	5131	2735	-189	320	170	protector	1699548088
2092339501	-1412	3	933	-89	0	58	protector	1701834189
2102340277	-3637	60	-435	-228	3	-28	protector	1702405680
2102340278	-3619	36	-458	-227	2	-29	protector	1702405680
2102340282	-3639	77	-473	-228	4	-30	protector	1702405680
2102340284	-3608	102	-491	-226	6	-31	protector	1702405698
1736434089	-2149	12	-1512	-135	0	-95	protector	1682276864
1736434090	-2160	5	-1520	-135	0	-95	travelnet	1682276864
2102340291	-3608	69	-491	-226	4	-31	protector	1702405698
1663799881	-1231	-8	-1795	-77	-1	-113	protector	1679116549
2093324690	-3481	8	-1686	-218	0	-106	protector	1701895191
2092143424	942	5	1713	58	0	107	protector	1701820196
2092143425	955	4	1718	59	0	107	protector	1701820196
2092143426	941	4	1704	58	0	106	protector	1701820196
2092143427	952	17	1704	59	1	106	protector	1701820196
982978062	-2133	-1	191	-134	-1	11	protector	1647073593
2102340292	-3597	102	-491	-225	6	-31	protector	1702405698
2092339524	-1383	9	867	-87	0	54	protector	1701834190
2092143430	-30909	61	4493	-1932	3	280	travelnet	1701820196
2092339525	-1383	9	873	-87	0	54	protector	1701834190
2093324692	-3470	8	-1686	-217	0	-106	protector	1701895191
2093324693	-3459	8	-1686	-217	0	-106	protector	1701895191
2093324694	-3444	9	-1635	-216	0	-103	atm	1701895193
2093324695	-3476	8	-1635	-218	0	-103	travelnet	1701895193
2102340293	-3586	102	-491	-225	6	-31	protector	1702405698
2082318822	-3355	7	4360	-210	0	272	protector	1701289363
2082318823	-3355	7	4366	-210	0	272	protector	1701289363
1662401204	5096	9	-14626	318	0	-915	protector	1678885326
2082318824	-3353	8	4354	-210	0	272	protector	1701289363
2092030747	-1825	17	-5321	-115	1	-333	technicswitch	1701811869
2100661770	-987	5	371	-62	0	23	protector	1702323219
2100661771	-987	6	381	-62	0	23	protector	1702323219
2066211518	-1951	6	281	-122	0	17	technicswitch	1700399225
1662401205	5074	9	-14626	317	0	-915	protector	1678885326
2066211519	-1952	11	281	-122	0	17	protector	1700399225
2066211520	-1944	11	282	-122	0	17	protector	1700399225
2066211521	-1943	11	274	-122	0	17	protector	1700399225
2100661772	-982	6	371	-62	0	23	protector	1702323219
2082318825	-3309	2	4281	-207	0	267	protector	1701289363
2100661773	-982	6	381	-62	0	23	protector	1702323219
726242909	2018	8816	-5070	126	551	-317	protector	1633919648
2100661774	-1008	2	372	-63	0	23	protector	1702323219
726242910	2035	8814	-5073	127	550	-318	protector	1633919648
2084595781	-1968	97	-584	-123	6	-37	protector	1701436652
33571535	-36	7940	32	-3	496	2	protector	1611824292
726242912	2045	8814	-5074	127	550	-318	protector	1633919648
2089575040	-6250	7356	-5107	-391	459	-320	jumpdrive	1701644232
2087124760	-1779	60	94	-112	3	5	technicswitch	1701601564
1179274803	209	5115	-78	13	319	-5	travelnet	1658131123
2087124761	-1779	60	95	-112	3	5	technicswitch	1701601564
2087124762	-1791	49	86	-112	3	5	sign	1701601564
2087124763	-1791	49	88	-112	3	5	sign	1701601564
2087124764	-1791	49	90	-112	3	5	sign	1701601564
2040854580	-17122	9	-17153	-1071	0	-1073	travelnet	1698636971
2087124765	-1791	49	92	-112	3	5	sign	1701601564
2087124766	-1791	49	94	-112	3	5	sign	1701601564
2016453068	0	6800	0	0	425	0	jumpdrive	1696971790
2016453069	0	6803	1	0	425	0	protector	1696971790
2089575041	-6249	7345	-5108	-391	459	-320	technicquarry	1701644232
2089575042	-6256	7353	-5106	-391	459	-320	digiterm	1701644232
2089575043	-6249	7355	-5106	-391	459	-320	digiterm	1701644232
2100661775	-1008	8	372	-63	0	23	protector	1702323219
1813711993	242	6624	-14	15	414	-1	travelnet	1687735943
2084595782	-1968	101	-586	-123	6	-37	technicswitch	1701436652
1662401206	5085	9	-14626	317	0	-915	protector	1678885326
2078926673	-1664	17	310	-104	1	19	protector	1701093706
2078926674	-1664	17	313	-104	1	19	protector	1701093706
2082318842	-3308	4	4354	-207	0	272	protector	1701289381
1841997588	-2335	20	1542	-146	1	96	protector	1689184436
1841997589	-2324	20	1542	-146	1	96	protector	1689184436
1966919482	-2041	7	-1665	-128	0	-105	protector	1693272160
1966919483	-2039	4	-1675	-128	0	-105	protector	1693272160
1966919484	-2039	7	-1667	-128	0	-105	protector	1693272160
2082318843	-3308	4	4362	-207	0	272	protector	1701289381
2078926677	-1666	9	312	-105	0	19	protector	1701093706
2078926678	-1666	13	309	-105	0	19	protector	1701093706
2078926679	-1666	13	314	-105	0	19	protector	1701093706
2082318844	-3305	8	4354	-207	0	272	protector	1701289381
1966919490	-2045	7	-1681	-128	0	-106	protector	1693272160
1662401207	5107	9	-14626	319	0	-915	protector	1678885326
2078926681	-1657	9	296	-104	0	18	protector	1701093706
1646533803	7999	105	-3300	499	6	-207	sign	1677416018
952642484	-1743	-16	-230	-109	-1	-15	protector	1644752112
2078926682	-1661	10	303	-104	0	18	travelnet	1701093706
1646533804	8008	105	-3313	500	6	-208	travelnet	1677416018
1646533805	8007	106	-3314	500	6	-208	sign	1677416018
2078926684	-1626	20	374	-102	1	23	protector	1701093706
952642487	-1699	-16	-230	-107	-1	-15	protector	1644752112
2102340302	-3597	69	-491	-225	4	-31	protector	1702405698
1935760747	23320	99	-21066	1457	6	-1317	jumpdrive	1691115427
952642488	-1688	-16	-230	-106	-1	-15	protector	1644752112
1935760748	23320	100	-21070	1457	6	-1317	protector	1691115427
1935760749	23320	100	-21062	1457	6	-1317	protector	1691115427
1979746017	-2998	5247	-75	-188	327	-5	protector	1694274001
1935760750	23313	93	-21039	1457	5	-1315	protector	1691115427
1979746018	-3020	5247	-75	-189	327	-5	protector	1694274001
1935760751	23315	94	-21027	1457	5	-1315	protector	1691115427
1935760752	23325	94	-21037	1457	5	-1315	protector	1691115427
1935760753	23325	94	-21027	1457	5	-1315	protector	1691115427
1935760754	23312	92	-21032	1457	5	-1315	technicquarry	1691115427
1935760755	23320	92	-21040	1457	5	-1315	technicquarry	1691115427
1935760756	23320	99	-21032	1457	6	-1315	jumpdrive	1691115427
1935760757	23315	104	-21037	1457	6	-1315	protector	1691115427
1935760758	23315	104	-21027	1457	6	-1315	protector	1691115427
2102340303	-3586	69	-491	-225	4	-31	protector	1702405698
1935760759	23325	104	-21037	1457	6	-1315	protector	1691115427
1935760760	23325	104	-21027	1457	6	-1315	protector	1691115427
1935760761	23319	99	-21032	1457	6	-1315	technicswitch	1691115427
1935760762	23320	99	-21031	1457	6	-1315	technicswitch	1691115427
1935760763	23320	99	-21049	1457	6	-1316	jumpdrive	1691115427
1935760764	23320	100	-21053	1457	6	-1316	protector	1691115427
1838050829	-2815	-16	1482	-176	-1	92	protector	1688987895
1979746019	-3009	5247	-75	-189	327	-5	protector	1694274001
2006599793	-4410	5	157	-276	0	9	protector	1696193590
2006599794	-4409	4	147	-276	0	9	protector	1696193590
2100661776	-994	4	371	-63	0	23	protector	1702323219
2100661777	-994	4	381	-63	0	23	protector	1702323219
1935760765	23320	100	-21045	1457	6	-1316	protector	1691115427
1935760766	23328	92	-21032	1458	5	-1315	technicquarry	1691115427
2100661778	-987	3	392	-62	0	24	privprotector	1702323219
2092030755	-1820	19	-5319	-114	1	-333	travelnet	1701811869
1935760767	23320	92	-21024	1457	5	-1314	technicquarry	1691115427
2100661779	-962	16	376	-61	1	23	protector	1702323219
2078926690	-1615	20	374	-101	1	23	protector	1701093706
342013187	-153	15967	-31	-10	997	-2	protector	1620398122
1112524696	-1629	7712	-4100	-102	482	-257	protector	1654324420
2100661780	-953	4	392	-60	0	24	privprotector	1702323219
1801000466	-3022	-1	1349	-189	-1	84	protector	1687086701
1801000467	-3011	-1	1349	-189	-1	84	protector	1687086701
2092030756	-1824	16	-5321	-114	1	-333	jumpdrive	1701811869
2100661781	-946	4	389	-60	0	24	privprotector	1702323219
2078926691	-1604	20	374	-101	1	23	protector	1701093706
2100661782	-946	4	395	-60	0	24	privprotector	1702323219
2100661783	-940	6	388	-59	0	24	travelnet	1702323219
1112524697	-1639	7707	-4109	-103	481	-257	protector	1654324420
2078926694	-1615	9	374	-101	0	23	protector	1701093706
2078926695	-1606	2	381	-101	0	23	protector	1701093706
2078926696	-1604	9	374	-101	0	23	protector	1701093706
2092339550	-1370	21	900	-86	1	56	protector	1701834190
2078926697	-1601	2	381	-101	0	23	protector	1701093706
2100661784	-940	6	395	-59	0	24	travelnet	1702323219
2092339551	-1386	18	898	-87	1	56	protector	1701834190
2082318845	-3299	7	4363	-207	0	272	protector	1701289381
2100661785	-935	4	395	-59	0	24	protector	1702323219
952642485	-1732	-16	-230	-109	-1	-15	protector	1644752112
2092339552	-1380	21	900	-87	1	56	protector	1701834190
1112524704	-1611	7731	-4103	-101	483	-257	protector	1654324421
2092339553	-1380	21	910	-87	1	56	protector	1701834190
2092339554	-1380	31	900	-87	1	56	protector	1701834190
2092339555	-1358	9	899	-85	0	56	protector	1701834190
952642486	-1710	-16	-230	-107	-1	-15	protector	1644752112
2082318846	-3298	4	4354	-207	0	272	protector	1701289381
952642491	-1721	-16	-230	-108	-1	-15	protector	1644752112
1112524705	-1610	7721	-4102	-101	482	-257	protector	1654324421
1853304389	-5590	169	5500	-350	10	343	jumpdrive	1689621747
1853304390	-5589	170	5500	-350	10	343	travelnet	1689621747
2082318847	-3298	4	4362	-207	0	272	protector	1701289381
1112524708	-1629	7712	-4122	-102	482	-258	protector	1654324421
2102058829	1824	7256	3904	114	453	244	technicquarry	1702385943
2102058830	1824	7256	3906	114	453	244	technicquarry	1702385943
2102058831	1824	7256	3908	114	453	244	technicquarry	1702385943
2102058832	1824	7256	3910	114	453	244	technicquarry	1702385943
2092058800	-1793	33	-1896	-113	2	-119	travelnet	1701812972
452650905	5263	6	5461	328	0	341	protector	1623701920
1801085213	824	15957	74	51	997	4	travelnet	1687089423
1311413142	7174	0	24368	448	0	1523	protector	1662638855
2102058833	1824	7256	3912	114	453	244	technicquarry	1702385943
2102058834	1824	7256	3914	114	453	244	technicquarry	1702385943
2102058835	1824	7256	3916	114	453	244	technicquarry	1702385943
2102058836	1824	7256	3918	114	453	244	technicquarry	1702385943
2102058837	1824	7260	3904	114	453	244	technicswitch	1702385943
2092339567	-1358	9	888	-85	0	55	protector	1701834190
2100661786	-973	7	386	-61	0	24	sign	1702323219
2100661787	-975	3	392	-61	0	24	privprotector	1702323219
2082571513	4501	59	0	281	3	0	protector	1701303743
2092143471	959	7	1707	59	0	106	travelnet	1701820212
2092143472	949	8	1707	59	0	106	technicswitch	1701820212
2092143473	956	2	1708	59	0	106	technicswitch	1701820212
2092143474	952	6	1704	59	0	106	protector	1701820212
2092143475	952	10	1704	59	0	106	protector	1701820212
2092339575	-1416	6	878	-89	0	54	protector	1701834191
2099221578	-2924	5	945	-183	0	59	protector	1702229289
2099221579	-2923	5	953	-183	0	59	protector	1702229289
1662401208	5118	9	-14626	319	0	-915	protector	1678885326
1662401209	5008	9	-14626	313	0	-915	protector	1678885326
1662401210	5019	9	-14626	313	0	-915	protector	1678885326
1112524695	-1629	7712	-4111	-102	482	-257	protector	1654324420
2099221580	-2924	5	934	-183	0	58	protector	1702229289
1662401211	5041	9	-14626	315	0	-915	protector	1678885326
1662401212	5052	9	-14626	315	0	-915	protector	1678885326
1112524706	-1607	7712	-4102	-101	482	-257	protector	1654324421
2100661788	-967	3	392	-61	0	24	privprotector	1702323219
55517	-3932	-16	-241	-246	-1	-16	protector	1610624771
55518	-3921	-16	-241	-246	-1	-16	protector	1610624771
55519	-3910	-16	-241	-245	-1	-16	protector	1610624771
2078755367	10395	5249	6578	649	328	411	protector	1701084547
2092339576	-1416	9	867	-89	0	54	protector	1701834191
55520	-3899	-16	-241	-244	-1	-16	protector	1610624771
2087124796	-1773	64	80	-111	4	5	protector	1701601566
1112524707	-1610	7710	-4102	-101	481	-257	protector	1654324421
2087124797	-1773	64	91	-111	4	5	protector	1701601566
2087124798	-1773	53	80	-111	3	5	protector	1701601566
1112524709	-1607	7712	-4121	-101	482	-258	protector	1654324421
2087124799	-1773	42	80	-111	2	5	protector	1701601566
2092339577	-1413	0	866	-89	0	54	protector	1701834191
2050635774	-320	12	279	-20	0	17	sign	1699400547
2050635775	-318	6	279	-20	0	17	sign	1699400547
2050635776	-318	12	272	-20	0	17	sign	1699400547
2050635777	-318	12	279	-20	0	17	sign	1699400547
2092339578	-1413	0	877	-89	0	54	protector	1701834191
2092339583	-1404	93	908	-88	5	56	technicswitch	1701834191
2050635778	-311	5	278	-20	0	17	sign	1699400547
2050635779	-318	6	274	-20	0	17	technicswitch	1699400547
2050635780	-328	12	272	-21	0	17	sign	1699400547
2050635781	-322	12	279	-21	0	17	sign	1699400547
2092339584	-1418	0	888	-89	0	55	protector	1701834191
2092339585	-1416	6	889	-89	0	55	protector	1701834191
2092339586	-1413	0	888	-89	0	55	protector	1701834191
1997787782	-3150	16	-1554	-197	1	-98	sign	1695524319
2050635786	-328	12	268	-21	0	16	sign	1699400547
2102058838	1824	7260	3906	114	453	244	technicswitch	1702385943
2050635787	-328	12	270	-21	0	16	sign	1699400547
2050635788	-291	24	267	-19	1	16	technicswitch	1699400547
2087124800	-1773	42	91	-111	2	5	protector	1701601566
2087124801	-1773	19	80	-111	1	5	protector	1701601566
1997787783	-3146	16	-1564	-197	1	-98	protector	1695524319
2087124802	-1773	30	80	-111	1	5	protector	1701601566
2087124803	-1773	30	91	-111	1	5	protector	1701601566
2087124804	-1784	64	69	-112	4	4	protector	1701601566
2087124805	-1784	53	69	-112	3	4	protector	1701601566
1789809531	-543	15996	1034	-34	999	64	travelnet	1686478288
1789809532	-543	15998	1034	-34	999	64	protector	1686478288
1901412579	-1273	15574	-181	-80	973	-12	protector	1690494793
2087124806	-1784	42	69	-112	2	4	protector	1701601566
2087124807	-1784	19	69	-112	1	4	protector	1701601566
2087124808	-1773	53	69	-111	3	4	protector	1701601566
2087124809	-1773	42	69	-111	2	4	protector	1701601566
2087124810	-1773	19	69	-111	1	4	protector	1701601566
2103475864	7489	14	23517	468	0	1469	nuclearreactor	1702475338
2103475865	7488	8	23516	468	0	1469	technicswitch	1702475338
2103475866	7494	12	23513	468	0	1469	technicswitch	1702475338
2102058839	1824	7260	3908	114	453	244	technicswitch	1702385943
2089945312	4898	29	-350	306	1	-22	privprotector	1701670461
2089945313	4909	29	-350	306	1	-22	privprotector	1701670461
2089945314	4887	28	-350	305	1	-22	privprotector	1701670461
2089945315	4920	29	-350	307	1	-22	privprotector	1701670461
2102058840	1824	7260	3910	114	453	244	technicswitch	1702385943
2062911306	2472	4	-1009	154	0	-64	sign	1700256254
2095444338	-845	2	1200	-53	0	75	protector	1702011050
2014585985	-5207	-7	-535	-326	-1	-34	protector	1696818293
2033007135	-27169	-2	-417	-1699	-1	-27	travelnet	1698109078
2102058841	1824	7260	3912	114	453	244	technicswitch	1702385943
2102058842	1824	7260	3914	114	453	244	technicswitch	1702385943
2023811083	-2312	166	-2113	-145	10	-133	protector	1697537364
2102058843	1824	7260	3916	114	453	244	technicswitch	1702385943
2060553289	104	6585	129	6	411	8	protector	1700085380
1797876009	-2001	6	-4781	-126	0	-299	protector	1686976360
1797876010	-2001	6	-4770	-126	0	-299	protector	1686976360
2102058844	1824	7260	3918	114	453	244	technicswitch	1702385943
2060553290	110	6585	135	6	411	8	protector	1700085380
2023811084	-2312	163	-2116	-145	10	-133	protector	1697537364
1546578441	21	9630	-30	1	601	-2	technicquarry	1672169908
1546578442	23	9630	-32	1	601	-2	technicquarry	1672169908
1546578443	23	9630	-28	1	601	-2	technicquarry	1672169908
1546578444	25	9630	-30	1	601	-2	technicquarry	1672169908
2100661789	-961	4	392	-61	0	24	privprotector	1702323219
1525444579	-52	7246	1966	-4	452	122	travelnet	1671160782
1927845919	-8550	5252	-12965	-535	328	-811	jumpdrive	1690935160
2100661792	-957	3	357	-60	0	22	travelnet	1702323219
2100661793	-946	2	354	-60	0	22	privprotector	1702323219
2100661794	-946	3	359	-60	0	22	privprotector	1702323219
2078389548	-3029	-7	2744	-190	-1	171	protector	1701056021
2063814994	-2121	3	-4248	-133	0	-266	protector	1700310896
55583	-3833	-16	-241	-240	-1	-16	protector	1610624774
2063814995	-2115	5	-4245	-133	0	-266	protector	1700310896
2063814996	-2090	4	-4205	-131	0	-263	protector	1700310896
2063814997	-2090	4	-4194	-131	0	-263	protector	1700310896
2023811085	-2303	163	-2112	-144	10	-132	protector	1697537364
2023811086	-2300	163	-2107	-144	10	-132	protector	1697537364
55584	-3800	-16	-241	-238	-1	-16	protector	1610624774
2023811087	-2300	163	-2100	-144	10	-132	protector	1697537364
2023811088	-2284	0	-2121	-143	0	-133	protector	1697537365
2023811089	-2274	0	-2121	-143	0	-133	protector	1697537365
2090284061	-16514	14	-1999	-1033	0	-125	travelnet	1701692371
2103332121	-2776	21	2703	-174	1	168	protector	1702468590
2103332122	-2775	22	2701	-174	1	168	border	1702468590
2103332123	-2778	23	2701	-174	1	168	sign	1702468590
2103332124	-2777	23	2692	-174	1	168	sign	1702468590
1974099264	-547	88	508	-35	5	31	technicswitch	1693820039
2103332125	-2776	23	2698	-174	1	168	sign	1702468590
1974099265	-547	88	511	-35	5	31	technicswitch	1693820039
2103332126	-2773	23	2692	-174	1	168	sign	1702468590
2065727247	-2427	6	-4652	-152	0	-291	protector	1700384848
2065727248	-2427	6	-4641	-152	0	-291	protector	1700384848
2065727249	-2438	6	-4652	-153	0	-291	protector	1700384848
2103332127	-2772	21	2701	-174	1	168	sign	1702468590
931649133	750	2	-22872	46	0	-1430	travelnet	1643673488
931649136	751	1	-22861	46	0	-1429	protector	1643673488
2103332128	-2771	21	2702	-174	1	168	sign	1702468590
931649138	751	1	-22839	46	0	-1428	protector	1643673488
2065727250	-2438	6	-4641	-153	0	-291	protector	1700384848
2065727251	-2427	6	-4630	-152	0	-290	protector	1700384848
2065727252	-2416	6	-4652	-151	0	-291	protector	1700384848
2103332129	-2770	23	2692	-174	1	168	sign	1702468590
2065727253	-2416	6	-4641	-151	0	-291	protector	1700384848
2065727254	-2405	6	-4652	-151	0	-291	protector	1700384848
2103332130	-2767	21	2703	-173	1	168	protector	1702468590
2065727255	-2416	6	-4630	-151	0	-290	protector	1700384848
2065727256	-2427	6	-4663	-152	0	-292	protector	1700384848
2065727257	-2438	6	-4663	-153	0	-292	protector	1700384848
2103332131	-2766	21	2690	-173	1	168	protector	1702468590
2103332132	-2760	20	2699	-173	1	168	protector	1702468590
2103332133	-2764	20	2697	-173	1	168	border	1702468590
2103332134	-2755	19	2698	-173	1	168	border	1702468590
342013188	-153	15967	-23	-10	997	-2	protector	1620398122
1171592268	3555	24	2761	222	1	172	protector	1657794056
1171592270	3554	24	2770	222	1	173	protector	1657794056
1171592272	3557	24	2770	222	1	173	protector	1657794056
2103332135	-2761	22	2696	-173	1	168	sign	1702468590
2103332136	-2756	22	2696	-173	1	168	sign	1702468590
2103332137	-2753	20	2699	-173	1	168	sign	1702468590
1551489545	4325	7	-57	270	0	-4	protector	1672440564
1662401281	5173	9	-14626	323	0	-915	protector	1678885358
1662401285	5316	9	-14626	332	0	-915	protector	1678885358
1662401286	5327	9	-14626	332	0	-915	protector	1678885358
1662401287	5305	9	-14626	331	0	-915	protector	1678885359
2103332138	-2798	25	2663	-175	1	166	protector	1702468590
2103332139	-2760	22	2659	-173	1	166	protector	1702468590
1662401292	5162	9	-14626	322	0	-915	protector	1678885359
1662401293	5140	9	-14626	321	0	-915	protector	1678885359
1551489546	4325	7	-79	270	0	-5	protector	1672440564
1551489547	4325	7	-68	270	0	-5	protector	1672440564
1551489548	4323	1	-96	270	0	-6	protector	1672440564
1551489549	4323	1	-85	270	0	-6	protector	1672440564
1662401294	5151	9	-14626	321	0	-915	protector	1678885359
1549347272	-6671	11	-761	-417	0	-48	protector	1672321506
1549347273	-6669	12	-755	-417	0	-48	technicswitch	1672321506
1551489550	4325	7	-90	270	0	-6	protector	1672440564
2103332140	-2760	22	2665	-173	1	166	protector	1702468590
33571534	-40	7940	36	-3	496	2	protector	1611824292
2065727266	-2416	6	-4663	-151	0	-292	protector	1700384851
33571536	-36	7940	40	-3	496	2	protector	1611824292
1551489551	4334	1	-96	270	0	-6	protector	1672440564
1551489552	4334	1	-85	270	0	-6	protector	1672440564
2005623622	-3647	18	-901	-228	1	-57	protector	1696119509
1458824904	9973	8612	-19728	623	538	-1233	protector	1668412998
2005623623	-3646	19	-910	-228	1	-57	protector	1696119509
2103332141	-2760	22	2671	-173	1	166	protector	1702468590
2103332142	-2741	20	2648	-172	1	165	protector	1702468591
2103332143	-2760	21	2644	-173	1	165	protector	1702468591
2103332144	-2760	22	2651	-173	1	165	protector	1702468591
2103475867	7495	12	23513	468	0	1469	technicswitch	1702475338
2103475868	7488	15	23511	468	0	1469	shop	1702475338
1841997669	-2335	20	1564	-146	1	97	protector	1689184438
1841997670	-2335	21	1553	-146	1	97	protector	1689184438
2100661795	-946	4	365	-60	0	22	privprotector	1702323219
2100661796	-913	3	352	-58	0	22	protector	1702323219
2005623624	-3647	18	-895	-228	1	-56	protector	1696119509
2005623625	-3647	18	-887	-228	1	-56	protector	1696119509
2005623626	-3634	13	-898	-228	0	-57	protector	1696119509
1841997671	-2324	20	1553	-146	1	97	protector	1689184438
1841997672	-2324	20	1564	-146	1	97	protector	1689184438
2005623627	-3634	14	-909	-228	0	-57	protector	1696119509
931649132	751	1	-22872	46	0	-1430	protector	1643673488
2005623628	-3634	13	-887	-228	0	-56	protector	1696119509
2100661797	-913	3	363	-58	0	22	protector	1702323219
2103332147	-2688	18	2624	-168	1	164	protector	1702468591
2103332148	-2681	17	2637	-168	1	164	protector	1702468591
2103332149	-2666	16	2632	-167	1	164	protector	1702468591
2087124840	-1787	64	91	-112	4	5	protector	1701601568
2100661801	-909	1	304	-57	0	19	privprotector	1702323220
1901412601	-1274	15574	-175	-80	973	-11	protector	1690494793
1901412602	-1273	15574	-171	-80	973	-11	protector	1690494793
2092339616	-1437	52	959	-90	3	59	protector	1701834192
1901412603	-1267	15573	-172	-80	973	-11	protector	1690494793
1901412604	-1270	15575	-176	-80	973	-11	travelnet	1690494793
2092339617	-1446	52	959	-91	3	59	protector	1701834192
2092339618	-1437	46	959	-90	2	59	protector	1701834192
2100661802	-909	1	312	-57	0	19	privprotector	1702323220
2100661803	-898	2	304	-57	0	19	privprotector	1702323220
2100661804	-928	1	296	-58	0	18	privprotector	1702323220
2100661805	-920	1	296	-58	0	18	privprotector	1702323220
2103332150	-2658	16	2627	-167	1	164	protector	1702468591
1379368639	-1719	5247	1589	-108	327	99	protector	1665617155
2103475869	7489	15	23511	468	0	1469	shop	1702475338
2096799573	-3599	31	2609	-225	1	163	travelnet	1702101814
2096799574	-3599	31	2620	-225	1	163	travelnet	1702101814
607550652	-1790	15630	-25	-112	976	-2	travelnet	1629137296
2096799575	-3588	31	2620	-225	1	163	travelnet	1702101814
2096799576	-3593	24	2613	-225	1	163	protector	1702101814
2100661808	-898	7	291	-57	0	18	protector	1702323220
2100661809	-909	1	296	-57	0	18	privprotector	1702323220
2100661810	-887	2	304	-56	0	19	privprotector	1702323220
2100661811	-876	2	304	-55	0	19	privprotector	1702323220
2103475870	7490	15	23511	468	0	1469	shop	1702475338
2100661812	-865	2	304	-55	0	19	privprotector	1702323220
2103475871	7491	15	23505	468	0	1469	shop	1702475338
2075849468	-1907	-11	1448	-120	-1	90	protector	1700943240
2100661814	-876	7	291	-55	0	18	protector	1702323220
2103475872	7491	15	23511	468	0	1469	shop	1702475338
656306174	-6355	5	-3867	-398	0	-242	travelnet	1630751299
2103475873	7492	15	23505	468	0	1469	shop	1702475338
2103475874	7492	15	23511	468	0	1469	shop	1702475338
2069104600	-2668	27	2234	-167	1	139	protector	1700547117
2103475875	7493	15	23505	468	0	1469	shop	1702475338
2103475876	7493	15	23511	468	0	1469	shop	1702475338
2103107341	-3724	-2	2994	-233	-1	187	protector	1702451922
2103107342	-3724	-2	3005	-233	-1	187	protector	1702451922
2103107343	-3713	-2	2994	-233	-1	187	protector	1702451922
1961002839	11124	11	-10858	695	0	-679	nuclearreactor	1692763876
2103107344	-3713	-2	3005	-233	-1	187	protector	1702451922
931649137	751	1	-22850	46	0	-1429	protector	1643673488
2084763394	-2135	17	224	-134	1	14	protector	1701445775
2085015947	7563	-11	-3083	472	-1	-193	protector	1701460186
1324772220	-185	8643	-115	-12	540	-8	protector	1663170183
2075357375	-39	-3	513	-3	-1	32	technicswitch	1700926615
1841997683	-2256	24	1545	-141	1	96	protector	1689184438
1324772221	-185	8644	-115	-12	540	-8	travelnet	1663170183
1841997684	-2248	16	1536	-141	1	96	protector	1689184438
2103475883	7485	15	23508	467	0	1469	travelnet	1702475338
2103475884	7485	11	23511	467	0	1469	technicswitch	1702475338
1841997685	-2248	16	1547	-141	1	96	protector	1689184438
2103475885	7472	15	23505	467	0	1469	shop	1702475338
2011983076	250	16022	-1118	15	1001	-70	protector	1696626953
2103475886	7472	15	23506	467	0	1469	shop	1702475338
1976437628	-25994	96	56	-1625	6	3	protector	1693996926
1976437629	-25994	96	63	-1625	6	3	protector	1693996926
1976437630	-26016	103	56	-1626	6	3	protector	1693996926
1976437631	-26016	103	63	-1626	6	3	protector	1693996926
2103475887	7472	15	23510	467	0	1469	shop	1702475338
1976437632	-26005	100	56	-1626	6	3	protector	1693996926
2103475888	7472	15	23511	467	0	1469	shop	1702475338
2100720551	6906	36	23234	431	2	1452	protector	1702324912
2100720552	6908	36	23234	431	2	1452	protector	1702324912
1841997688	-2258	16	1556	-142	1	97	protector	1689184438
1841997689	-2258	16	1567	-142	1	97	protector	1689184438
2100720553	6910	35	23242	431	2	1452	protector	1702324912
1171592269	3557	24	2761	222	1	172	protector	1657794056
2100720554	6910	36	23234	431	2	1452	protector	1702324912
2100720555	6910	36	23246	431	2	1452	protector	1702324912
2103475889	7472	15	23514	467	0	1469	shop	1702475338
2011983077	250	16023	-1110	15	1001	-70	protector	1696626953
2011983078	243	16017	-1114	15	1001	-70	protector	1696626953
1976437633	-26005	100	63	-1626	6	3	protector	1693996926
1896891092	5256	11	-1883	328	0	-118	travelnet	1690444403
2011983079	243	16017	-1109	15	1001	-70	protector	1696626953
1976437634	-26027	107	56	-1627	6	3	protector	1693996926
41118886	2146	6	7336	134	0	458	protector	1612094543
1764387652	-2103	-9	-2601	-132	-1	-163	protector	1684990738
1976437635	-26027	107	63	-1627	6	3	protector	1693996926
2011983080	249	16017	-1116	15	1001	-70	protector	1696626953
2103475890	7472	15	23515	467	0	1469	shop	1702475338
2103475891	7472	15	23518	467	0	1469	shop	1702475338
2011983081	249	16017	-1111	15	1001	-70	protector	1696626953
1976860438	2193	8399	118	137	524	7	protector	1694014203
1841997690	-2258	17	1577	-142	1	98	protector	1689184438
1841997691	-2256	24	1556	-141	1	97	protector	1689184438
1841997692	-2256	24	1567	-141	1	97	protector	1689184438
2103475892	7472	15	23519	467	0	1469	shop	1702475338
1171592271	3554	24	2773	222	1	173	protector	1657794056
1171592273	3557	24	2773	222	1	173	protector	1657794056
2081051349	-2688	46	2467	-168	2	154	protector	1701206224
2081051350	-2687	35	2464	-168	2	154	protector	1701206224
2056364158	-1944	34	-3696	-122	2	-231	protector	1699779010
2081051351	-2684	32	2464	-168	2	154	protector	1701206224
2081051352	-2687	30	2468	-168	1	154	protector	1701206224
2056364159	-1944	34	-3687	-122	2	-231	protector	1699779010
47098795	-535	15613	918	-34	975	57	protector	1612302168
2103475893	7475	15	23505	467	0	1469	shop	1702475338
2103475894	7475	15	23506	467	0	1469	shop	1702475338
779282145	-213	5240	-279	-14	327	-18	protector	1636318981
2050635833	-252	5	255	-16	0	15	sign	1699400549
1996804522	1727	17	1353	107	1	84	protector	1695471226
2050635834	-252	5	256	-16	0	16	sign	1699400549
2103475895	7475	15	23510	467	0	1469	shop	1702475338
2103475896	7475	15	23511	467	0	1469	shop	1702475338
2103475897	7475	15	23514	467	0	1469	shop	1702475338
2103475898	7475	15	23515	467	0	1469	shop	1702475338
2103475899	7475	15	23518	467	0	1469	shop	1702475338
2103475900	7475	15	23519	467	0	1469	shop	1702475338
2103475901	7478	15	23505	467	0	1469	shop	1702475338
2100720569	7085	5	23247	442	0	1452	protector	1702324912
2103475902	7478	15	23506	467	0	1469	shop	1702475338
2100720570	7072	14	23243	442	0	1452	sign	1702324912
2096799608	-3593	24	2591	-225	1	161	protector	1702101814
2096799609	-3599	31	2576	-225	1	161	travelnet	1702101814
2096799610	-3599	31	2587	-225	1	161	travelnet	1702101814
1311850432	4197	5	9911	262	0	619	protector	1662668457
1662401330	5338	9	-14626	333	0	-915	protector	1678885375
1974767532	-1981	6	1151	-124	0	71	protector	1693866754
1974767533	-1971	6	1140	-124	0	71	protector	1693866754
2100720571	7081	13	23242	442	0	1452	protector	1702324912
1974767534	-1970	6	1151	-124	0	71	protector	1693866754
2100720572	7085	13	23245	442	0	1452	protector	1702324912
2103475903	7478	15	23510	467	0	1469	shop	1702475338
1965060370	-2974	-1	1393	-186	-1	87	protector	1693099772
1965060371	-2974	-1	1404	-186	-1	87	protector	1693099772
2103475904	7478	15	23511	467	0	1469	shop	1702475338
2103475905	7478	15	23514	467	0	1469	shop	1702475338
2103475906	7478	15	23515	467	0	1469	shop	1702475338
2103475907	7478	15	23518	467	0	1469	shop	1702475338
2103475908	7478	15	23519	467	0	1469	shop	1702475338
2092339673	-1387	12	903	-87	0	56	sign	1701834209
2103475909	7481	15	23505	467	0	1469	shop	1702475338
2103475910	7481	15	23506	467	0	1469	shop	1702475338
2103475911	7481	15	23510	467	0	1469	shop	1702475338
2103475912	7481	15	23511	467	0	1469	shop	1702475338
2103475913	7481	15	23514	467	0	1469	shop	1702475338
2094625263	-4561	22	-31	-286	1	-2	protector	1701973257
677167609	-10599	10	-15946	-663	0	-997	protector	1631820847
2103475914	7481	15	23515	467	0	1469	shop	1702475338
1749757371	-997	7	2000	-63	0	125	train	1683678302
2103475915	7481	15	23518	467	0	1469	shop	1702475338
2103475916	7481	15	23519	467	0	1469	shop	1702475338
2105492558	7411	12	23264	463	0	1454	travelnet	1702597833
2105492559	7409	12	23275	463	0	1454	travelnet	1702597833
2103475917	7485	15	23511	467	0	1469	shop	1702475338
2100720583	7075	13	23254	442	0	1453	protector	1702324912
1781224102	-3370	25	4347	-211	1	271	protector	1685982798
1781224103	-3374	17	4348	-211	1	271	protector	1685982798
2100720584	7083	13	23253	442	0	1453	protector	1702324912
2100720585	7084	13	23248	442	0	1453	protector	1702324912
2092339674	-1386	11	903	-87	0	56	sign	1701834209
2103475918	7486	15	23511	467	0	1469	shop	1702475338
2092339675	-1385	12	903	-87	0	56	sign	1701834209
2092339676	-1382	11	903	-87	0	56	sign	1701834209
2092339677	-1382	11	906	-87	0	56	sign	1701834209
2103475919	7487	15	23511	467	0	1469	shop	1702475338
2105492560	7409	12	23265	463	0	1454	travelnet	1702597833
2092339678	-1380	11	906	-87	0	56	sign	1701834209
2105492561	7413	12	23264	463	0	1454	travelnet	1702597833
77418209	-2358	11	-2023	-148	0	-127	protector	1613380282
2105492562	7409	12	23266	463	0	1454	travelnet	1702597833
2092339679	-1378	10	903	-87	0	56	sign	1701834209
2092339680	-1378	11	906	-87	0	56	sign	1701834209
2092339681	-1390	1	910	-87	0	56	protector	1701834209
2092339682	-1390	11	900	-87	0	56	protector	1701834209
2092339683	-1390	11	910	-87	0	56	protector	1701834209
2092339684	-1380	11	900	-87	0	56	protector	1701834209
2064618500	-3341	27	-598	-209	1	-38	protector	1700330534
1749757372	-1000	8	2000	-63	0	125	travelnet	1683678302
1749757373	-1000	7	2000	-63	0	125	protector	1683678302
1749757374	-1000	7	1997	-63	0	124	train	1683678302
2064618501	-3342	16	-598	-209	1	-38	protector	1700330534
2064618502	-3335	16	-598	-209	1	-38	protector	1700330534
2092339685	-1380	11	910	-87	0	56	protector	1701834209
2105492563	7409	12	23268	463	0	1454	travelnet	1702597833
2105492564	7409	12	23269	463	0	1454	travelnet	1702597833
1261798399	-1387	7	4986	-87	0	311	protector	1660588344
2105492565	7409	12	23270	463	0	1454	travelnet	1702597833
1261798401	-1376	3	4981	-86	0	311	protector	1660588344
2105492566	7409	12	23272	463	0	1454	travelnet	1702597833
1572145074	-17000	29	-4001	-1063	1	-251	protector	1673638511
1841997693	-2248	16	1558	-141	1	97	protector	1689184438
1841997694	-2256	24	1578	-141	1	98	protector	1689184438
2105492567	7409	12	23273	463	0	1454	travelnet	1702597833
2103787215	-2908	32	-492	-182	2	-31	sign	1702499765
1311850438	4208	5	9911	263	0	619	protector	1662668473
2103475929	7523	12	23481	470	0	1467	jumpdrive	1702475338
2103475930	7523	14	23481	470	0	1467	technicswitch	1702475338
1311850439	4219	5	9911	263	0	619	protector	1662668473
2100720586	7074	12	23248	442	0	1453	protector	1702324912
1841997695	-2248	16	1569	-141	1	98	protector	1689184438
1367929505	-103	15678	-104	-7	979	-7	protector	1665116408
1367929506	-102	15678	-105	-7	979	-7	travelnet	1665116408
1841997696	-2248	16	1580	-141	1	98	protector	1689184438
2103787216	-2908	17	-481	-182	1	-31	sign	1702499765
1736434181	-2161	12	-1506	-136	0	-95	protector	1682276864
1736434182	-2161	13	-1512	-136	0	-95	protector	1682276864
2075158660	995	8	1893	62	0	118	travelnet	1700920676
2103787217	-2908	22	-485	-182	1	-31	sign	1702499765
2075158661	995	7	1893	62	0	118	protector	1700920676
2078020274	-3201	21	608	-201	1	38	border	1701036282
2105492568	7411	12	23278	463	0	1454	travelnet	1702597833
212557130	3600	5390	795	225	336	49	protector	1617779476
212557132	3600	5391	799	225	336	49	protector	1617779476
2105492569	7412	12	23264	463	0	1454	travelnet	1702597833
2103787218	-2908	27	-489	-182	1	-31	sign	1702499765
2105492570	7412	12	23278	463	0	1454	travelnet	1702597833
2105492571	7413	12	23278	463	0	1454	travelnet	1702597833
212557134	3604	5391	790	225	336	49	protector	1617779476
1762478033	-1470	7	630	-92	0	39	protector	1684806299
66679	-1529	-15	-502	-96	-1	-32	protector	1610625356
2105492572	7414	12	23264	463	0	1454	travelnet	1702597833
2105492573	7415	12	23264	463	0	1454	travelnet	1702597833
2105492574	7415	12	23278	463	0	1454	travelnet	1702597833
2100720587	7085	5	23249	442	0	1453	protector	1702324912
66680	-1529	-4	-502	-96	-1	-32	protector	1610625356
1762478034	-1459	7	630	-92	0	39	protector	1684806299
2105492575	7417	12	23265	463	0	1454	travelnet	1702597833
2105492576	7417	12	23266	463	0	1454	travelnet	1702597833
2105492577	7417	12	23267	463	0	1454	travelnet	1702597833
2097657717	-2434	62	1279	-153	3	79	protector	1702140766
2097657718	-2440	25	1271	-153	1	79	protector	1702140766
1261798397	-1391	5	4967	-87	0	310	protector	1660588344
1261798398	-1389	3	4980	-87	0	311	protector	1660588344
1261798400	-1386	6	4977	-87	0	311	protector	1660588344
2084763396	-2137	9	228	-134	0	14	atm	1701445775
2059090442	-13998	9054	-4077	-875	565	-255	travelnet	1699979631
570319505	-10385	20	12239	-650	1	764	protector	1627978559
2084763397	-2131	6	225	-134	0	14	sign	1701445775
2084763398	-2141	4	227	-134	0	14	protector	1701445775
1966975781	-2065	16	-1349	-130	1	-85	protector	1693274595
1966975782	-2065	20	-1360	-130	1	-85	protector	1693274595
1966975783	-2065	20	-1350	-130	1	-85	protector	1693274595
1966975784	-2070	7	-1352	-130	0	-85	protector	1693274595
1966975785	-2070	7	-1351	-130	0	-85	travelnet	1693274595
1966975786	-2067	7	-1357	-130	0	-85	travelnet	1693274595
2097657719	-2438	17	1265	-153	1	79	protector	1702140766
2097657720	-2438	27	1265	-153	1	79	protector	1702140766
1966975787	-2067	7	-1351	-130	0	-85	travelnet	1693274595
1966975788	-2070	7	-1374	-130	0	-86	protector	1693274595
1966975789	-2070	7	-1363	-130	0	-86	protector	1693274595
2075357438	-42	10	496	-3	0	31	protector	1700926615
1393956864	7	8976	29	0	561	1	protector	1666196303
1337820771	-1914	-6	-2938	-120	-1	-184	privprotector	1663757288
2097657721	-2439	48	1260	-153	3	78	protector	1702140766
2100661832	-909	1	336	-57	0	21	privprotector	1702323238
2097657722	-2438	57	1258	-153	3	78	protector	1702140766
2100720588	7077	15	23252	442	0	1453	sign	1702324912
2105492578	7417	12	23269	463	0	1454	travelnet	1702597833
2094852729	-14419	3	695	-902	0	43	protector	1701980866
2094852730	-14419	4	694	-902	0	43	travelnet	1701980866
1966975790	-2060	18	-1339	-129	1	-84	protector	1693274595
2105492579	7417	12	23275	463	0	1454	travelnet	1702597833
212557131	3600	5391	791	225	336	49	protector	1617779476
212557133	3604	5390	795	225	336	49	protector	1617779476
77418208	-2364	12	-2030	-148	0	-127	protector	1613380282
2105492580	7417	12	23276	463	0	1454	travelnet	1702597833
2105492581	7417	12	23277	463	0	1454	travelnet	1702597833
212557135	3608	5391	789	225	336	49	protector	1617779476
212557137	3612	5391	788	225	336	49	protector	1617779476
1966975791	-2060	16	-1344	-129	1	-84	travelnet	1693274595
212557139	3614	5390	795	225	336	49	protector	1617779476
1966975792	-2062	18	-1343	-129	1	-84	digiterm	1693274595
1966975793	-2062	18	-1342	-129	1	-84	digiterm	1693274595
1810318968	10479	92	140	654	5	8	travelnet	1687590108
2084763399	-2135	4	224	-134	0	14	protector	1701445775
1810318970	10489	90	152	655	5	9	protector	1687590108
2084763400	-2135	8	224	-134	0	14	protector	1701445775
1810318971	10478	90	150	654	5	9	protector	1687590108
1810318972	10478	90	152	654	5	9	protector	1687590108
2105492582	7409	12	23267	463	0	1454	travelnet	1702597833
1662401385	5360	9	-14626	335	0	-915	protector	1678885391
1662401386	5371	9	-14626	335	0	-915	protector	1678885391
2084763401	-2131	5	226	-134	0	14	travelnet	1701445775
1966975794	-2062	18	-1341	-129	1	-84	digiterm	1693274595
2084763402	-2136	9	228	-134	0	14	mission	1701445775
2105492583	7409	12	23274	463	0	1454	travelnet	1702597833
2105492584	7409	12	23276	463	0	1454	travelnet	1702597833
1662401389	5393	9	-14626	337	0	-915	protector	1678885391
47098794	-535	15613	912	-34	975	57	protector	1612302168
47098796	-535	15613	923	-34	975	57	protector	1612302168
1662401390	5404	9	-14626	337	0	-915	protector	1678885391
2084763403	-2142	-12	217	-134	-1	13	protector	1701445775
1662401391	5382	9	-14626	336	0	-915	protector	1678885391
1662401392	5349	9	-14626	334	0	-915	protector	1678885391
2084763404	-2140	-12	212	-134	-1	13	protector	1701445775
1607566461	18027	9218	-19398	1126	576	-1213	travelnet	1675360404
2084763405	-2138	-12	220	-134	-1	13	protector	1701445775
2084763406	-2138	-2	219	-134	-1	13	protector	1701445775
2084763407	-2125	5	223	-133	0	13	protector	1701445775
2084763408	-2141	-5	201	-134	-1	12	protector	1701445775
2084763409	-2133	-1	201	-134	-1	12	protector	1701445775
1793431028	-859	7	226	-54	0	14	protector	1686672924
1112524838	-1622	7656	-4103	-102	478	-257	protector	1654324443
1557491238	10647	1	413	665	0	25	protector	1672784040
1793431029	-852	7	226	-54	0	14	protector	1686672924
41118887	2152	6	7340	134	0	458	protector	1612094543
1112524840	-1617	7656	-4103	-102	478	-257	protector	1654324443
1112524842	-1621	7660	-4100	-102	478	-257	technicswitch	1654324443
2065727404	-2394	6	-4652	-150	0	-291	protector	1700384851
1557491239	10648	3	380	665	0	23	travelnet	1672784040
47098804	-607	15580	917	-38	973	57	protector	1612302168
1557491240	10648	2	379	665	0	23	protector	1672784040
1761634020	1223	2	-3833	76	0	-240	travelnet	1684720863
1635872677	-22219	138	-2126	-1389	8	-133	protector	1676772603
2078389655	-3002	99	2738	-188	6	171	travelnet	1701056022
1557491241	10671	1	394	666	0	24	protector	1672784040
2078389656	-3000	100	2740	-188	6	171	jumpdrive	1701056022
1762478041	-1456	15	630	-91	0	39	protector	1684806299
2078389657	-3000	99	2740	-188	6	171	protector	1701056022
2078389658	-3000	102	2740	-188	6	171	technicswitch	1701056022
1762478042	-1448	7	630	-91	0	39	protector	1684806299
700675662	-5321	86	13207	-333	5	825	protector	1632878682
1762478043	-1445	7	629	-91	0	39	protector	1684806299
2078389659	-2991	85	2739	-187	5	171	protector	1701056022
2097657723	-2439	34	1258	-153	2	78	protector	1702140766
2097657724	-2439	39	1263	-153	2	78	protector	1702140766
212557136	3609	5390	795	225	336	49	protector	1617779476
212557138	3614	5390	791	225	336	49	protector	1617779476
2078389660	-2995	104	2720	-188	6	170	technicquarry	1701056022
2078389661	-2995	104	2721	-188	6	170	technicquarry	1701056022
1997620775	4285	5268	-1458	267	329	-92	protector	1695513190
1997620776	4284	5267	-1458	267	329	-92	jumpdrive	1695513190
2078389662	-2995	104	2722	-188	6	170	technicquarry	1701056022
212557140	3614	5390	799	225	336	49	protector	1617779476
1849869589	10750	1	-14721	671	0	-921	protector	1689523275
1966975795	-2062	18	-1340	-129	1	-84	digiterm	1693274595
2078389663	-2995	104	2723	-188	6	170	technicquarry	1701056022
2105492585	7417	12	23268	463	0	1454	travelnet	1702597833
1966975796	-2061	17	-1341	-129	1	-84	digiterm	1693274595
1966975797	-2060	17	-1341	-129	1	-84	digiterm	1693274595
1423052242	170	6617	173	10	413	10	protector	1667018459
1966975798	-2059	17	-1341	-129	1	-84	digiterm	1693274595
1966975799	-2058	18	-1343	-129	1	-84	digiterm	1693274595
1966975800	-2058	18	-1342	-129	1	-84	digiterm	1693274595
1966975801	-2058	18	-1341	-129	1	-84	digiterm	1693274595
1761634036	1245	2	-3834	77	0	-240	travelnet	1684720880
2078389664	-2995	104	2724	-188	6	170	technicquarry	1701056022
1530567551	-2550	22	4051	-160	1	253	protector	1671384295
2031918867	-2541	4	-1903	-159	0	-119	technicswitch	1698030391
1530567552	-2550	22	4062	-160	1	253	protector	1671384295
2078389665	-3002	100	2724	-188	6	170	travelnet	1701056022
2078389666	-3000	100	2720	-188	6	170	jumpdrive	1701056022
1761634037	1245	2	-3833	77	0	-240	travelnet	1684720880
2078389667	-3000	98	2720	-188	6	170	protector	1701056022
2078389668	-3000	103	2720	-188	6	170	protector	1701056022
1761634038	1242	2	-3842	77	0	-241	travelnet	1684720880
1761634039	1245	2	-3851	77	0	-241	travelnet	1684720880
1530567554	-2528	22	4073	-158	1	254	protector	1671384295
1966975802	-2058	18	-1340	-129	1	-84	digiterm	1693274595
1966975803	-2063	15	-1371	-129	0	-86	protector	1693274595
1530567555	-2561	22	4084	-161	1	255	protector	1671384295
2078389669	-3000	100	2721	-188	6	170	technicswitch	1701056022
2078389670	-2990	87	2732	-187	5	170	travelnet	1701056022
2078389671	-2991	86	2731	-187	5	170	protector	1701056022
2078389672	-2991	85	2723	-187	5	170	protector	1701056022
2105492600	4935	104	-64	308	6	-4	protector	1702597833
1013699371	-3153	-3	-590	-198	-1	-37	protector	1649351768
1381799561	-1062	5244	-2384	-67	327	-149	protector	1665707705
47098824	-500	15545	834	-32	971	52	protector	1612302168
1966975804	-2057	15	-1371	-129	0	-86	protector	1693274595
700675663	-5325	95	13230	-333	5	826	protector	1632878682
1112524839	-1622	7656	-4098	-102	478	-257	protector	1654324443
1112524841	-1617	7656	-4098	-102	478	-257	protector	1654324443
1112524843	-1620	7660	-4100	-102	478	-257	jumpdrive	1654324443
1530594075	-2470	10	4764	-155	0	297	protector	1671385411
1530594076	-2467	10	4764	-155	0	297	protector	1671385411
1530594077	-2477	7	4754	-155	0	297	protector	1671385411
2100661845	-928	1	337	-58	0	21	privprotector	1702323238
2082655139	5838	1	-1516	364	0	-95	train	1701313167
1530594078	-2466	11	4757	-155	0	297	protector	1671385411
1530594079	-2472	8	4760	-155	0	297	technicswitch	1671385411
2082655140	5838	1	-1496	364	0	-94	protector	1701313167
1530594080	-2466	7	4755	-155	0	297	technicswitch	1671385411
314767479	-4334	1	89	-271	0	5	protector	1619784809
2092368491	-1870	0	993	-117	0	62	protector	1701835312
2092368492	-1870	0	1000	-117	0	62	protector	1701835312
2082655143	5852	2	-1533	365	0	-96	travelnet	1701313183
2082655144	5845	2	-1534	365	0	-96	poi	1701313183
2092368493	-1859	0	993	-117	0	62	protector	1701835312
2092368494	-1859	0	1000	-117	0	62	protector	1701835312
2100661846	-920	1	337	-58	0	21	privprotector	1702323238
2097657725	-2431	28	1264	-152	1	79	protector	1702140766
2092368497	-1900	52	975	-119	3	60	protector	1701835312
47098826	-501	15537	838	-32	971	52	protector	1612302168
2103787258	-2908	2	-386	-182	0	-25	protector	1702499769
1622204019	-30	6645	120	-2	415	7	travelnet	1675949138
1622204020	-30	6643	120	-2	415	7	protector	1675949138
47098828	-509	15531	839	-32	970	52	protector	1612302168
55950455	123	15583	762	7	973	47	protector	1612573644
2103787259	-2897	0	-387	-182	0	-25	protector	1702499769
2103787260	-2908	3	-375	-182	0	-24	protector	1702499769
2103787261	-2897	1	-376	-182	0	-24	protector	1702499769
2097657726	-2430	17	1276	-152	1	79	protector	1702140766
2097657727	-2430	28	1275	-152	1	79	protector	1702140766
1659994659	468	-16	-230	29	-1	-15	protector	1678560219
2103787262	-2882	4	-398	-181	0	-25	protector	1702499769
2103787263	-2892	4	-408	-181	0	-26	protector	1702499769
2103787264	-2887	4	-403	-181	0	-26	protector	1702499769
46294644	9947	9500	4324	621	593	270	protector	1612280035
2100661861	-887	7	291	-56	0	18	protector	1702323239
2100661862	-890	3	289	-56	0	18	travelnet	1702323239
2084988763	-15793	71	-18512	-988	4	-1157	atm	1701459078
2100720619	7168	15	23193	448	0	1449	sign	1702324912
1659994660	479	-16	-230	29	-1	-15	protector	1678560219
2090593357	-699	118	446	-44	7	27	protector	1701714072
2090593358	-691	120	434	-44	7	27	protector	1701714072
2090593359	-691	124	444	-44	7	27	protector	1701714072
2090593360	-713	120	439	-45	7	27	protector	1701714072
2100720620	7170	14	23193	448	0	1449	sign	1702324912
670715782	-4969	6774	-2992	-311	423	-187	protector	1631453671
1987113648	4833	5253	-83	302	328	-6	travelnet	1694799541
2090593361	-707	118	447	-45	7	27	protector	1701714072
2100720621	7170	15	23193	448	0	1449	sign	1702324912
2100720622	7172	14	23198	448	0	1449	sign	1702324912
2100720623	6912	36	23234	432	2	1452	protector	1702324912
2100720624	6914	36	23234	432	2	1452	protector	1702324912
2084988770	-15803	86	-18512	-988	5	-1157	travelnet	1701459078
1841997747	496	142	2485	31	8	155	protector	1689184440
1841997748	507	131	2485	31	8	155	protector	1689184440
2084988771	-15803	86	-18510	-988	5	-1157	travelnet	1701459078
2084988772	-15795	86	-18508	-988	5	-1157	shop	1701459078
998693116	-12089	8422	-8265	-756	526	-517	technicquarry	1648407824
2084988773	-15799	86	-18508	-988	5	-1157	travelnet	1701459078
2100720625	6916	36	23234	432	2	1452	protector	1702324912
2100720626	6918	36	23234	432	2	1452	protector	1702324912
1987113649	4832	5253	-82	302	328	-6	technicquarry	1694799541
2100720627	6920	36	23234	432	2	1452	protector	1702324912
1738321522	1316	2	-605	82	0	-38	protector	1682625193
55950439	134	15583	762	8	973	47	protector	1612573644
1987113650	4832	5254	-84	302	328	-6	jumpdrive	1694799541
1738321523	1316	3	-599	82	0	-38	protector	1682625193
1166685633	-2252	-1	1791	-141	-1	111	protector	1657589338
1039690144	-5711	12	5402	-357	0	337	protector	1650580950
2084988774	-15801	86	-18508	-988	5	-1157	travelnet	1701459078
1738321524	1316	3	-593	82	0	-38	protector	1682625193
2084988775	-15800	86	-18508	-988	5	-1157	travelnet	1701459078
2100720628	6922	36	23234	432	2	1452	protector	1702324912
2084988776	-15803	90	-18507	-988	5	-1157	protector	1701459078
1738321527	1316	3	-587	82	0	-37	protector	1682625193
1738321528	1316	3	-581	82	0	-37	protector	1682625194
1966975805	-2050	7	-1374	-129	0	-86	protector	1693274595
55950454	112	15583	762	7	973	47	protector	1612573644
1966975806	-2050	7	-1363	-129	0	-86	protector	1693274595
1966975807	-2063	15	-1360	-129	0	-85	protector	1693274595
2100720629	6924	36	23234	432	2	1452	protector	1702324912
47098818	-562	15550	840	-36	971	52	protector	1612302168
2100720630	6925	35	23242	432	2	1452	protector	1702324912
1966975808	-2060	15	-1360	-129	0	-85	protector	1693274595
1285634085	3526	29	2742	220	1	171	protector	1661602971
2084988777	-15802	83	-18508	-988	5	-1157	protector	1701459078
2084988778	-15793	83	-18508	-988	5	-1157	protector	1701459078
2035070161	7279	-2	-3113	454	-1	-195	protector	1698262785
2084988779	-15794	87	-18508	-988	5	-1157	atm	1701459078
2084988780	-15803	86	-18511	-988	5	-1157	travelnet	1701459078
55950466	152	15613	756	9	975	47	protector	1612573644
2084988781	-15798	86	-18508	-988	5	-1157	travelnet	1701459078
2090593362	-699	118	452	-44	7	28	protector	1701714072
1285634086	3504	29	2742	219	1	171	protector	1661602971
55950467	141	15613	756	8	975	47	protector	1612573644
2090593363	-685	122	446	-43	7	27	protector	1701714072
2090593364	-683	120	440	-43	7	27	protector	1701714072
2100720631	6926	36	23234	432	2	1452	protector	1702324912
1966975809	-2057	15	-1360	-129	0	-85	protector	1693274595
1285634087	3515	29	2742	219	1	171	protector	1661602971
2100720632	7125	10	23222	445	0	1451	protector	1702324912
1285634088	3526	29	2753	220	1	172	protector	1661602971
1966975810	-2050	7	-1352	-129	0	-85	protector	1693274595
1285634089	3526	29	2764	220	1	172	protector	1661602971
2090593365	-683	122	434	-43	7	27	protector	1701714072
2100720633	7130	13	23216	445	0	1451	protector	1702324912
2100720634	7130	11	23216	445	0	1451	travelnet	1702324912
2100720635	7131	12	23231	445	0	1451	sign	1702324912
2090593366	-681	126	435	-43	7	27	protector	1701714072
1568637806	-1495	7	4946	-94	0	309	shop	1673455456
1568637807	-1495	8	4945	-94	0	309	shop	1673455456
55950494	134	15594	762	8	974	47	protector	1612573644
55950496	156	15583	762	9	973	47	protector	1612573644
1568637808	-1495	8	4945	-94	0	309	shop	1673455456
1568637809	-1495	8	4945	-94	0	309	shop	1673455456
1039690145	-5700	13	5402	-357	0	337	protector	1650580950
2090593367	-677	120	446	-43	7	27	protector	1701714072
1568637810	-1495	8	4945	-94	0	309	shop	1673455456
1568637811	-1501	5	4951	-94	0	309	protector	1673455456
1568637812	-1497	10	4957	-94	0	309	protector	1673455456
2092368498	-1889	52	975	-119	3	60	protector	1701835312
46294642	9947	9500	4346	621	593	271	protector	1612280035
46294643	9947	9500	4357	621	593	272	protector	1612280035
2061225233	1005	15616	128	62	976	8	protector	1700134529
2090593368	-677	121	434	-43	7	27	protector	1701714072
998693117	-12089	8422	-8247	-756	526	-516	technicquarry	1648407824
2092368501	-1900	0	970	-119	0	60	protector	1701835312
46294645	9947	9500	4335	621	593	270	protector	1612280035
1966975811	-2053	7	-1358	-129	0	-85	travelnet	1693274595
2090593369	-683	126	435	-43	7	27	travelnet	1701714072
1761634092	1223	2	-3850	76	0	-241	travelnet	1684720880
2090593370	-679	126	435	-43	7	27	travelnet	1701714072
2090593371	-678	121	443	-43	7	27	sign	1701714072
1662401453	5448	9	-14626	340	0	-915	protector	1678885407
1662401454	5415	9	-14626	338	0	-915	protector	1678885407
2100720636	7130	15	23227	445	0	1451	protector	1702324912
2050635878	480	95	-55	30	5	-4	protector	1699400553
2050635879	489	95	-64	30	5	-4	protector	1699400553
2050635880	489	95	-55	30	5	-4	protector	1699400553
47098825	-500	15545	845	-32	971	52	protector	1612302168
1662401459	5481	9	-14626	342	0	-915	protector	1678885407
1662401460	5459	9	-14626	341	0	-915	protector	1678885407
2097657733	-2430	13	1264	-152	0	79	protector	1702140766
2076054130	-19007	5	13573	-1188	0	848	protector	1700947087
2097657734	-2419	13	1264	-152	0	79	protector	1702140766
1997620777	4288	5260	-1414	268	328	-89	protector	1695513190
1997620778	4288	5263	-1414	268	328	-89	protector	1695513190
314767480	-4328	3	87	-271	0	5	protector	1619784809
2100720637	7131	15	23216	445	0	1451	protector	1702324912
2097657735	-2419	13	1275	-152	0	79	protector	1702140766
2100720638	7134	12	23220	445	0	1451	atm	1702324912
2092368502	-1889	0	970	-119	0	60	protector	1701835312
1662401461	5470	9	-14626	341	0	-915	protector	1678885407
2092339729	-2797	42	763	-175	2	47	protector	1701834209
2100720639	7131	11	23216	445	0	1451	travelnet	1702324912
2092368503	-1912	2	1018	-120	0	63	protector	1701835312
52417	1669	-8	79	104	-1	4	protector	1610624280
2103332290	-2760	21	2682	-173	1	167	protector	1702468593
1662401462	5426	9	-14626	339	0	-915	protector	1678885407
1491057202	-25000	3	-23880	-1563	0	-1493	protector	1670019126
2092368507	-1901	2	1018	-119	0	63	protector	1701835312
2092368508	-1890	2	1018	-119	0	63	protector	1701835312
1987113651	4832	5255	-84	302	328	-6	protector	1694799541
2092368509	-1894	2	1029	-119	0	64	protector	1701835312
2092368510	-1897	0	1039	-119	0	64	protector	1701835312
2103332291	-2707	18	2643	-170	1	165	protector	1702468593
2099955725	-4695	2	174	-294	0	10	travelnet	1702269410
2099955726	-4699	2	175	-294	0	10	protector	1702269410
2099955727	-4691	2	174	-294	0	10	protector	1702269410
2099955728	-4695	2	170	-294	0	10	technicswitch	1702269410
2099955729	-4683	3	173	-293	0	10	protector	1702269410
1662401463	5437	9	-14626	339	0	-915	protector	1678885407
2099955730	-4690	3	137	-294	0	8	protector	1702269410
2097657741	-2408	13	1264	-151	0	79	protector	1702140766
2097657742	-2408	13	1275	-151	0	79	protector	1702140766
2099955731	-4705	3	140	-295	0	8	protector	1702269410
2099955732	-4681	3	139	-293	0	8	protector	1702269410
2097657743	-2428	39	1258	-152	2	78	protector	1702140767
2086618490	18496	5247	-1403	1156	327	-88	technicswitch	1701565997
2097657744	-2432	16	1262	-152	1	78	protector	1702140767
2097657745	-2430	28	1255	-152	1	78	protector	1702140767
2097657746	-2425	28	1250	-152	1	78	protector	1702140767
2090593372	-678	121	444	-43	7	27	sign	1701714072
2090593373	-678	121	445	-43	7	27	sign	1701714072
55950495	145	15583	762	9	973	47	protector	1612573644
55950498	156	15594	762	9	974	47	protector	1612573644
877214833	14000	5	0	875	0	0	protector	1640639914
1152849213	7359	-2	-3124	459	-1	-196	protector	1656763946
2097657747	-2413	0	1255	-151	0	78	protector	1702140767
2097657748	-2403	12	1253	-151	0	78	protector	1702140767
2097657749	-2402	0	1255	-151	0	78	protector	1702140767
55950504	178	15594	838	11	974	52	protector	1612573644
1285634101	3537	29	2742	221	1	171	protector	1661602972
1285634102	3548	29	2742	221	1	171	protector	1661602972
55950497	145	15594	762	9	974	47	protector	1612573644
2103389906	-2344	21	3997	-147	1	249	shop	1702471481
2103389907	-2344	21	3997	-147	1	249	shop	1702471481
55950503	178	15594	833	11	974	52	protector	1612573644
55950505	178	15594	843	11	974	52	protector	1612573644
2103389908	-2344	21	3997	-147	1	249	shop	1702471481
2103389909	-2344	21	3997	-147	1	249	shop	1702471481
2103389910	-2346	19	3992	-147	1	249	travelnet	1702471481
2103389911	-2342	21	3992	-147	1	249	atm	1702471481
2028089024	-3326	13	2915	-208	0	182	shop	1697862899
2028089025	-3326	13	2915	-208	0	182	shop	1697862899
2103389912	-2343	19	3992	-147	1	249	shop	1702471481
2103389913	-2341	19	3992	-147	1	249	shop	1702471482
2090593374	-678	121	446	-43	7	27	sign	1701714072
2103389914	-2340	19	3992	-147	1	249	shop	1702471482
2103389915	-2339	19	3992	-147	1	249	shop	1702471482
2103389916	-2337	19	3992	-147	1	249	shop	1702471482
55950521	178	15594	793	11	974	49	protector	1612573644
2099617260	-4929	131	222	-309	8	13	protector	1702249858
2028089026	-3326	13	2915	-208	0	182	shop	1697862899
2028089027	-3326	13	2915	-208	0	182	shop	1697862899
2028089028	-3326	14	2915	-208	0	182	shop	1697862899
2028089029	-3326	14	2915	-208	0	182	shop	1697862899
55950530	213	15594	823	13	974	51	protector	1612573644
55950532	223	15594	823	13	974	51	protector	1612573644
1974767551	-1971	6	1129	-124	0	70	protector	1693866754
2028089030	-3326	14	2915	-208	0	182	shop	1697862899
55950538	228	15594	828	14	974	51	protector	1612573644
55950540	228	15594	853	14	974	53	protector	1612573644
2028089031	-3326	14	2915	-208	0	182	shop	1697862899
2028089032	-3325	13	2915	-208	0	182	shop	1697862899
2028089033	-3325	13	2915	-208	0	182	shop	1697862899
2039839508	-2857	5	94	-179	0	5	privprotector	1698586155
55950542	228	15594	863	14	974	53	protector	1612573644
55950543	228	15594	833	14	974	52	protector	1612573644
2028089034	-3325	13	2915	-208	0	182	shop	1697862899
2020756775	17576	5244	-1346	1098	327	-85	travelnet	1697320338
55950545	228	15594	843	14	974	52	protector	1612573644
2020756776	17576	5247	-1346	1098	327	-85	protector	1697320338
55950547	228	15594	873	14	974	54	protector	1612573644
2028089035	-3325	13	2915	-208	0	182	shop	1697862899
2028089036	-3324	13	2915	-208	0	182	shop	1697862899
2028089037	-3324	13	2915	-208	0	182	shop	1697862899
1920980970	871	55	-691	54	3	-44	protector	1690822941
2039839509	-2877	5	94	-180	0	5	privprotector	1698586155
2039839510	-2868	5	94	-180	0	5	privprotector	1698586155
2039839511	-2876	6	83	-180	0	5	protector	1698586155
2090593375	-678	121	447	-43	7	27	sign	1701714072
2090593376	-687	118	452	-43	7	28	protector	1701714072
1285634103	3537	29	2753	221	1	172	protector	1661602972
2103389917	-2337	19	3993	-147	1	249	shop	1702471482
1285634104	3537	29	2764	221	1	172	protector	1661602972
1285634105	3548	29	2753	221	1	172	protector	1661602972
1285634106	3548	29	2764	221	1	172	protector	1661602972
1285634107	3526	29	2720	220	1	170	protector	1661602972
2099617261	-4936	130	219	-309	8	13	protector	1702249858
2099617262	-4935	136	220	-309	8	13	protector	1702249858
2090593377	-675	118	455	-43	7	28	protector	1701714072
55950549	233	15594	873	14	974	54	protector	1612573644
1285634108	3526	29	2731	220	1	170	protector	1661602972
2103389918	-2337	19	3994	-147	1	249	shop	1702471482
2103389919	-2337	19	3995	-147	1	249	shop	1702471482
2075788087	-2702	13	6702	-169	0	418	protector	1700941990
2075788088	-2716	26	6699	-170	1	418	protector	1700941990
1285634109	3504	29	2720	219	1	170	protector	1661602972
2028089038	-3324	13	2915	-208	0	182	shop	1697862899
2103389920	-2337	19	3996	-147	1	249	shop	1702471482
2103389921	-2337	19	3997	-147	1	249	shop	1702471482
2028089039	-3324	13	2915	-208	0	182	shop	1697862899
1285634110	3504	29	2731	219	1	170	protector	1661602972
1285634111	3515	29	2720	219	1	170	protector	1661602972
1805269692	-2001	6	-4550	-126	0	-285	protector	1687288595
2028089040	-3324	14	2915	-208	0	182	shop	1697862899
1805269693	-2001	6	-4539	-126	0	-284	protector	1687288595
1285634112	3515	29	2731	219	1	170	protector	1661602972
1285634113	3537	29	2720	221	1	170	protector	1661602972
1285634114	3537	29	2731	221	1	170	protector	1661602972
1285634115	3548	29	2720	221	1	170	protector	1661602972
663502354	-9568	10	-14626	-598	0	-915	protector	1631089981
1285634116	3548	29	2731	221	1	170	protector	1661602972
2028089041	-3324	14	2915	-208	0	182	shop	1697862899
2028089042	-3324	14	2915	-208	0	182	shop	1697862899
2028089043	-3324	14	2915	-208	0	182	shop	1697862899
2028089044	-3325	12	2920	-208	0	182	protector	1697862899
2028089045	-3323	13	2924	-208	0	182	travelnet	1697862899
2057209088	-1854	3	-3169	-116	0	-199	protector	1699821621
2057209089	-1831	5	-3164	-115	0	-198	protector	1699821621
52506	2879	-11	103	179	-1	6	protector	1610624304
2102340504	-3608	102	-502	-226	6	-32	protector	1702405698
2102340505	-3608	80	-502	-226	5	-32	protector	1702405698
2075788094	-2728	62	6687	-171	3	417	protector	1700941990
2075788095	-2704	17	6701	-169	1	418	protector	1700941990
2090593378	-714	122	431	-45	7	26	protector	1701714072
2075788096	-2716	36	6691	-170	2	418	protector	1700941990
2075788097	-2727	51	6690	-171	3	418	protector	1700941990
1849869633	10761	15	-14696	672	0	-919	protector	1689523275
2098310717	306	5285	-106	19	330	-7	travelnet	1702182465
2070400844	-554	15521	913	-35	970	57	protector	1700623336
1849869634	10764	3	-14698	672	0	-919	technicswitch	1689523275
1059500866	-1640	7695	-4305	-103	480	-270	travelnet	1651491011
2070400845	-554	15524	918	-35	970	57	protector	1700623336
1849869635	10766	3	-14698	672	0	-919	technicswitch	1689523275
2070400846	-546	15521	913	-35	970	57	protector	1700623336
1332458267	1331	15955	1536	83	997	96	protector	1663521531
2099617264	-4943	51	219	-309	3	13	protector	1702249858
2070400847	-546	15524	918	-35	970	57	protector	1700623336
2070400848	-550	15522	912	-35	970	57	jumpdrive	1700623336
2102340506	-3608	91	-502	-226	5	-32	protector	1702405698
55950520	178	15594	788	11	974	49	protector	1612573644
55950522	178	15594	798	11	974	49	protector	1612573644
1662401506	5591	9	-14626	349	0	-915	protector	1678885423
1662401507	5569	9	-14626	348	0	-915	protector	1678885423
2102340507	-3608	113	-491	-226	7	-31	protector	1702405698
2102340508	-3608	80	-491	-226	5	-31	protector	1702405698
55950529	208	15594	823	13	974	51	protector	1612573644
2102340509	-3597	80	-491	-225	5	-31	protector	1702405698
55950531	218	15594	823	13	974	51	protector	1612573644
2103332327	-2695	18	2646	-169	1	165	protector	1702468593
2102340510	-3586	80	-491	-225	5	-31	protector	1702405698
2102340511	-3586	91	-491	-225	5	-31	protector	1702405698
55950537	228	15594	823	14	974	51	protector	1612573644
55950539	228	15594	848	14	974	53	protector	1612573644
55950541	228	15594	858	14	974	53	protector	1612573644
55950544	228	15594	838	14	974	52	protector	1612573644
55950546	228	15594	868	14	974	54	protector	1612573644
55950548	228	15594	878	14	974	54	protector	1612573644
1662401508	5580	9	-14626	348	0	-915	protector	1678885423
1662401509	5558	9	-14626	347	0	-915	protector	1678885423
1662401510	5536	9	-14626	346	0	-915	protector	1678885423
1662401511	5547	9	-14626	346	0	-915	protector	1678885423
2090199654	9013	-2	22639	563	-1	1414	protector	1701686358
1976437698	-25851	48	56	-1616	3	3	protector	1693996927
663502355	-9557	10	-14626	-598	0	-915	protector	1631089981
1976437699	-25851	48	63	-1616	3	3	protector	1693996927
663502356	-9579	10	-14626	-599	0	-915	protector	1631089981
1662401512	5525	9	-14626	345	0	-915	protector	1678885423
1662401513	5514	9	-14626	344	0	-915	protector	1678885423
1976437700	-25862	52	56	-1617	3	3	protector	1693996927
1662401514	5492	9	-14626	343	0	-915	protector	1678885423
1976437701	-25862	52	63	-1617	3	3	protector	1693996927
1976437702	-25840	45	56	-1615	2	3	protector	1693996927
1662401515	5503	9	-14626	343	0	-915	protector	1678885423
1976437703	-25840	45	63	-1615	2	3	protector	1693996927
2090199655	9013	-1	22627	563	-1	1414	protector	1701686358
1976437704	-25829	41	56	-1615	2	3	protector	1693996927
1976437705	-25829	41	63	-1615	2	3	protector	1693996927
1976437706	-26060	118	56	-1629	7	3	protector	1693996927
1976437707	-26060	118	63	-1629	7	3	protector	1693996927
1976437708	-26049	114	56	-1629	7	3	protector	1693996927
1976437709	-26049	114	63	-1629	7	3	protector	1693996927
1976437710	-26038	111	56	-1628	6	3	protector	1693996927
2105492664	7424	12	23292	464	0	1455	travelnet	1702597834
2105492665	7424	12	23293	464	0	1455	travelnet	1702597834
2059487598	-482	15897	278	-31	993	17	technicswitch	1700003067
1152849212	7348	-2	-3124	459	-1	-196	protector	1656763946
2059487599	-483	15896	279	-31	993	17	technicquarry	1700003067
2059487600	-483	15896	281	-31	993	17	protector	1700003067
1976437711	-26038	111	63	-1628	6	3	protector	1693996927
1801113071	11510	6	-91	719	0	-6	protector	1687090691
2105492666	7424	12	23294	464	0	1455	travelnet	1702597834
2105492667	7424	12	23295	464	0	1455	travelnet	1702597834
1778466618	-1771	21	-234	-111	1	-15	protector	1685797542
1778466619	-1762	17	-237	-111	1	-15	protector	1685797542
2090199656	9013	-1	22633	563	-1	1414	protector	1701686358
2105492668	7425	12	23291	464	0	1455	travelnet	1702597834
1778466620	-1775	14	-252	-111	0	-16	protector	1685797542
2105492669	7426	12	23291	464	0	1455	travelnet	1702597834
2105492670	7427	12	23291	464	0	1455	travelnet	1702597834
2090199657	9019	-4	22639	563	-1	1414	protector	1701686358
2090199658	9019	-3	22627	563	-1	1414	protector	1701686358
2105492671	7433	12	23291	464	0	1455	travelnet	1702597834
2005623817	-3463	26	-1109	-217	1	-70	protector	1696119527
1655510424	25890	5314	-3575	1618	332	-224	jumpdrive	1678154841
2105492672	7434	12	23291	464	0	1455	travelnet	1702597834
1655510425	25890	5317	-3572	1618	332	-224	technicswitch	1678154841
1655510426	25890	5315	-3575	1618	332	-224	protector	1678154841
1778466621	-1783	14	-236	-112	0	-15	protector	1685797542
1344571549	-1787	2	12206	-112	0	762	protector	1664006197
2039839553	-2894	6	104	-181	0	6	privprotector	1698586155
2105492673	7435	12	23291	464	0	1455	travelnet	1702597834
1935760897	21191	101	-22239	1324	6	-1390	technicquarry	1691115427
2039839554	-2886	6	102	-181	0	6	privprotector	1698586155
1778466622	-1801	14	-240	-113	0	-15	protector	1685797542
1634621005	-1638	15	2328	-103	0	145	protector	1676717234
1634621006	-1638	14	2326	-103	0	145	travelnet	1676717234
1778466623	-1794	14	-240	-113	0	-15	protector	1685797542
2105492674	7436	12	23292	464	0	1455	travelnet	1702597834
2005623822	-3485	26	-1109	-218	1	-70	protector	1696119528
2105492675	7436	12	23293	464	0	1455	travelnet	1702597834
2082290105	-1437	2	1731	-90	0	108	protector	1701288205
2082290106	-1427	2	1731	-90	0	108	protector	1701288205
2005623823	-3474	26	-1109	-218	1	-70	protector	1696119528
2005623824	-3496	26	-1109	-219	1	-70	protector	1696119528
2082290107	-1427	3	1743	-90	0	108	protector	1701288205
2082290108	-1417	2	1731	-89	0	108	protector	1701288205
2105492676	7436	12	23294	464	0	1455	travelnet	1702597834
2105492677	7436	12	23295	464	0	1455	travelnet	1702597834
2105492678	7439	12	23291	464	0	1455	travelnet	1702597834
1985635189	-1712	67	58	-107	4	3	protector	1694705841
1985635190	-1701	67	58	-107	4	3	protector	1694705841
2105492679	7439	12	23292	464	0	1455	travelnet	1702597834
2105492680	7439	12	23293	464	0	1455	travelnet	1702597834
2105492681	7439	12	23294	464	0	1455	travelnet	1702597834
2081892781	-1780	15678	590	-112	979	36	protector	1701266544
2105492682	7439	12	23295	464	0	1455	travelnet	1702597834
2065274938	-16560	9136	16036	-1035	571	1002	protector	1700358710
1344571550	-1787	4	12195	-112	0	762	protector	1664006197
1344571551	-1786	5	12195	-112	0	762	travelnet	1664006197
2065274939	-16564	9132	16029	-1036	570	1001	technicquarry	1700358711
2090199659	9019	-3	22633	563	-1	1414	protector	1701686358
2065274940	-16562	9132	16029	-1036	570	1001	technicquarry	1700358711
2065274941	-16560	9136	16030	-1035	571	1001	protector	1700358711
1657904251	-3991	5248	1267	-250	328	79	travelnet	1678395065
2062911394	2471	2	-1001	154	0	-63	travelnet	1700256254
2023811182	-2304	34	-2226	-144	2	-140	protector	1697537383
2023811183	-2302	34	-2231	-144	2	-140	protector	1697537383
2005623841	-3430	21	-1109	-215	1	-70	protector	1696119529
2005623842	-3430	20	-1098	-215	1	-69	protector	1696119529
1849869676	10739	-7	-14718	671	-1	-920	protector	1689523275
1849869677	10739	-7	-14707	671	-1	-920	protector	1689523275
1849869678	10750	-7	-14718	671	-1	-920	protector	1689523275
1849869679	10750	-7	-14707	671	-1	-920	protector	1689523275
1849869680	10761	4	-14707	672	0	-920	protector	1689523275
1849869681	10761	15	-14707	672	0	-920	protector	1689523275
2092368556	-1900	52	995	-119	3	62	protector	1701835313
2102340553	-3628	77	-484	-227	4	-31	protector	1702405698
2092368557	-1889	52	995	-119	3	62	protector	1701835313
2102340554	-3619	58	-491	-227	3	-31	protector	1702405698
2102340555	-3619	91	-502	-227	5	-32	protector	1702405698
1935760898	21192	101	-22238	1324	6	-1390	technicquarry	1691115427
2102878239	-3068	32	2404	-192	2	150	protector	1702441805
2102878240	-3061	36	2403	-192	2	150	protector	1702441805
2023811184	-2298	34	-2225	-144	2	-140	protector	1697537383
1935760899	21189	97	-22236	1324	6	-1390	protector	1691115427
952642573	-1666	-16	-230	-105	-1	-15	protector	1644752130
952642574	-1644	-16	-230	-103	-1	-15	protector	1644752130
2023811185	-2295	34	-2231	-144	2	-140	protector	1697537383
1223570465	-958	3	3928	-60	0	245	travelnet	1659404389
2105463065	-3152	3	2856	-197	0	178	protector	1702597384
2105463066	-3150	4	2849	-197	0	178	protector	1702597384
2105463067	-3139	3	2857	-197	0	178	protector	1702597384
2023003014	-12905	92	1851	-807	5	115	sign	1697475910
2023003015	-12900	92	1851	-807	5	115	sign	1697475910
2093324855	-3458	8	-1638	-217	0	-103	travelnet	1701895193
2093324856	-3458	8	-1635	-217	0	-103	travelnet	1701895193
1897784059	10	15613	793	0	975	49	technicswitch	1690453514
1897784060	10	15611	793	0	975	49	jumpdrive	1690453514
2103905297	-2856	120	-488	-179	7	-31	jumpdrive	1702501601
2103905298	-2863	113	-483	-179	7	-31	technicquarry	1702501601
2103476074	7429	33	23425	464	2	1464	technicswitch	1702475340
55792	-3756	-16	-241	-235	-1	-16	protector	1610624776
55793	-3745	-16	-241	-235	-1	-16	protector	1610624776
2039227014	1136	52	-1759	71	3	-110	protector	1698540869
2103476075	7425	34	23430	464	2	1464	protector	1702475340
2103476076	7435	34	23430	464	2	1464	protector	1702475340
2103905299	-2863	114	-483	-179	7	-31	technicquarry	1702501601
2103905300	-2863	118	-495	-179	7	-31	technicquarry	1702501601
2103905301	-2863	119	-495	-179	7	-31	technicquarry	1702501601
2103476080	7429	33	23413	464	2	1463	technicswitch	1702475340
2103476081	7425	34	23408	464	2	1463	protector	1702475340
2103905302	-2863	120	-495	-179	7	-31	technicquarry	1702501601
1774320658	-3278	-7	-358	-205	-1	-23	protector	1685559378
2083415284	2083	23	-10	130	1	-1	travelnet	1701364146
2083415285	2058	30	-16	128	1	-1	privprotector	1701364146
877973081	26000	8	-30000	1625	0	-1875	travelnet	1640655873
2012766087	479	95	-55	29	5	-4	travelnet	1696686793
1628033043	-3556	1	954	-223	0	59	protector	1676303621
2103476082	7425	34	23418	464	2	1463	protector	1702475340
1291353505	-4558	9	13616	-285	0	851	travelnet	1661792078
1291353506	-4558	8	13616	-285	0	851	protector	1661792078
2099617269	-4924	46	223	-308	2	13	protector	1702249858
2083415286	2049	31	-21	128	1	-2	privprotector	1701364147
2062911395	2475	2	-1001	154	0	-63	travelnet	1700256254
2103905303	-2863	121	-495	-179	7	-31	technicquarry	1702501601
1628033044	-3556	5	954	-223	0	59	protector	1676303621
1842025712	-1819	0	1525	-114	0	95	protector	1689185229
2103905304	-2862	113	-483	-179	7	-31	technicquarry	1702501601
2012766088	479	95	-64	29	5	-4	protector	1696686793
2103476083	7425	34	23420	464	2	1463	protector	1702475340
1662695912	-3500	2	-2962	-219	0	-186	travelnet	1678972666
2103905305	-2862	114	-483	-179	7	-31	technicquarry	1702501601
2090199673	9025	-7	22609	564	-1	1413	protector	1701686358
2103905306	-2862	118	-495	-179	7	-31	technicquarry	1702501601
2103905307	-2862	119	-495	-179	7	-31	technicquarry	1702501601
2103476084	7435	34	23408	464	2	1463	protector	1702475340
2103905308	-2862	120	-495	-179	7	-31	technicquarry	1702501601
2103905309	-2862	121	-495	-179	7	-31	technicquarry	1702501601
2103476085	7435	34	23418	464	2	1463	protector	1702475340
2103905310	-2861	113	-483	-179	7	-31	technicquarry	1702501601
2103905311	-2861	114	-483	-179	7	-31	technicquarry	1702501601
2103390010	-2477	10	3927	-155	0	245	travelnet	1702471500
2103476086	7435	34	23420	464	2	1463	protector	1702475340
2103905312	-2861	118	-495	-179	7	-31	technicquarry	1702501601
1902723236	-605	6	-4587	-38	0	-287	protector	1690535947
1902723237	-595	4	-4587	-38	0	-287	protector	1690535947
2103905313	-2861	119	-495	-179	7	-31	technicquarry	1702501601
2103476087	7440	24	23411	465	1	1463	technicswitch	1702475340
1935760900	21189	97	-22226	1324	6	-1390	protector	1691115427
2103905314	-2861	120	-495	-179	7	-31	technicquarry	1702501601
279800660	6655	-9	6666	415	-1	416	protector	1619040624
2103905315	-2861	121	-495	-179	7	-31	technicquarry	1702501601
2103905316	-2860	113	-483	-179	7	-31	technicquarry	1702501601
952642572	-1677	-16	-230	-105	-1	-15	protector	1644752130
2103905317	-2860	114	-483	-179	7	-31	technicquarry	1702501601
952642575	-1633	-16	-230	-103	-1	-15	protector	1644752130
2103905318	-2860	118	-495	-179	7	-31	technicquarry	1702501601
2103905319	-2860	119	-495	-179	7	-31	technicquarry	1702501601
1935760901	21189	107	-22236	1324	6	-1390	protector	1691115427
1935760902	21189	107	-22226	1324	6	-1390	protector	1691115427
1935760903	21184	102	-22233	1324	6	-1390	technicswitch	1691115427
2103905320	-2860	120	-495	-179	7	-31	technicquarry	1702501601
2059851058	-30142	29	30603	-1884	1	1912	protector	1700038254
2059851059	-30142	30	30592	-1884	1	1912	protector	1700038254
2103476095	7494	16	23507	468	1	1469	atm	1702475340
2056392305	4834	36	-241	302	2	-16	protector	1699779914
1935760904	21184	102	-22231	1324	6	-1390	jumpdrive	1691115427
1482609756	-245	5247	2274	-16	327	142	protector	1669589312
1935760905	21178	107	-22225	1323	6	-1390	protector	1691115427
2059851060	-30130	29	30603	-1884	1	1912	protector	1700038254
279800661	6666	-9	6655	416	-1	415	protector	1619040624
55846	-3822	-16	-241	-239	-1	-16	protector	1610624776
55847	-3811	-16	-241	-239	-1	-16	protector	1610624776
2059851061	-30130	29	30604	-1884	1	1912	travelnet	1700038254
2103905321	-2860	121	-495	-179	7	-31	technicquarry	1702501601
2103905322	-2859	113	-483	-179	7	-31	technicquarry	1702501601
2103905323	-2859	114	-483	-179	7	-31	technicquarry	1702501601
1935760906	21179	97	-22236	1323	6	-1390	protector	1691115427
1935760907	21179	97	-22226	1323	6	-1390	protector	1691115427
877973080	26000	7	-30000	1625	0	-1875	protector	1640655873
1935760908	21179	107	-22236	1323	6	-1390	protector	1691115427
1519989563	-10000	21	-9909	-625	1	-620	digiterm	1670963092
2103905324	-2859	118	-495	-179	7	-31	technicquarry	1702501601
1482609762	-230	5312	2245	-15	332	140	technicswitch	1669589312
1482609763	-230	5310	2245	-15	331	140	jumpdrive	1669589312
55868	-3767	-16	-241	-236	-1	-16	protector	1610624776
2103905325	-2859	119	-495	-179	7	-31	technicquarry	1702501601
2101263823	-24138	-2	-24112	-1509	-1	-1507	protector	1702343539
2101263824	-24138	-2	-24101	-1509	-1	-1507	protector	1702343539
1935760909	21180	104	-22230	1323	6	-1390	technicswitch	1691115427
1935760910	21176	101	-22238	1323	6	-1390	technicquarry	1691115427
1482609764	-245	5248	2276	-16	328	142	travelnet	1669589313
2023003039	-12899	96	1828	-807	6	114	sign	1697475910
1935760911	21177	101	-22239	1323	6	-1390	technicquarry	1691115427
1519989564	-10000	20	-9911	-625	1	-620	technicswitch	1670963092
202007461	-1472	15583	129	-92	973	8	travelnet	1617542183
2103905326	-2859	120	-495	-179	7	-31	technicquarry	1702501601
2103905327	-2859	121	-495	-179	7	-31	technicquarry	1702501601
2022136340	-839	-2	395	-53	-1	24	protector	1697403005
2022136341	-837	-4	395	-53	-1	24	protector	1697403005
2103905328	-2858	113	-483	-179	7	-31	technicquarry	1702501601
1245680890	-1026	5247	-2130	-65	327	-134	protector	1659965646
2103905329	-2858	114	-483	-179	7	-31	technicquarry	1702501601
2103905330	-2858	118	-495	-179	7	-31	technicquarry	1702501601
2061955949	842	44	1972	52	2	123	protector	1700179908
2061955950	843	35	1972	52	2	123	protector	1700179908
2090199674	9025	-6	22615	564	-1	1413	protector	1701686358
2090199675	9025	-6	22621	564	-1	1413	protector	1701686358
2090199676	9031	-8	22615	564	-1	1413	protector	1701686358
2089575234	-6201	7362	-4999	-388	460	-313	digiterm	1701644234
2086813570	15966	8264	-4938	997	516	-309	technicswitch	1701581823
2086813571	15966	8268	-4937	997	516	-309	jumpdrive	1701581823
1974767596	-2006	-2	1232	-126	-1	77	protector	1693866770
1519989565	-10000	20	-9910	-625	1	-620	jumpdrive	1670963092
2086813572	15958	8261	-4937	997	516	-309	technicquarry	1701581823
2086813573	15966	8261	-4929	997	516	-309	technicquarry	1701581823
952642577	-1655	-16	-230	-104	-1	-15	protector	1644752130
55897	-3789	-16	-241	-237	-1	-16	protector	1610624776
55898	-3778	-16	-241	-237	-1	-16	protector	1610624776
667317359	-2307	-7	-2071	-145	-1	-130	protector	1631279799
2103476096	7491	19	23508	468	1	1469	poi	1702475340
2102850271	-2045	1	1313	-128	0	82	protector	1702440365
2089575235	-6201	7362	-4997	-388	460	-313	digiterm	1701644234
1454055380	10131	16	-1880	633	1	-118	travelnet	1668242847
2103905331	-2858	119	-495	-179	7	-31	technicquarry	1702501601
2022136347	-855	2	376	-54	0	23	protector	1697403005
2103905332	-2858	120	-495	-179	7	-31	technicquarry	1702501601
2089575236	-6201	7369	-4999	-388	460	-313	digiterm	1701644234
2103905333	-2858	121	-495	-179	7	-31	technicquarry	1702501601
2103476097	7472	21	23505	467	1	1469	shop	1702475340
1253581983	6974	23	13764	435	1	860	protector	1660265761
2103905334	-2857	113	-483	-179	7	-31	technicquarry	1702501601
2098195140	-1738	1	1011	-109	0	63	protector	1702178080
2098195141	-1738	1	1022	-109	0	63	protector	1702178080
2098195142	-1738	1	1033	-109	0	64	protector	1702178080
2019534150	9479	3	-5028	592	0	-315	protector	1697214032
2098195143	-1760	1	1000	-110	0	62	protector	1702178080
331727595	-5700	15	300	-357	0	18	protector	1620175179
2103476098	7472	21	23506	467	1	1469	shop	1702475340
2098195145	-1738	1	1000	-109	0	62	protector	1702178080
2103905335	-2857	114	-483	-179	7	-31	technicquarry	1702501601
1735999282	8648	12	-3578	540	0	-224	protector	1682236351
1735999283	8654	12	-3578	540	0	-224	protector	1682236351
2089575237	-6201	7369	-4997	-388	460	-313	digiterm	1701644234
2023811225	-2295	22	-2142	-144	1	-134	sign	1697537383
2089575238	-6193	7360	-4996	-388	460	-313	digiterm	1701644234
1769246911	8100	9264	2118	506	579	132	travelnet	1685277257
2089575239	-6195	7362	-5008	-388	460	-313	travelnet	1701644234
2089575240	-6204	7364	-4998	-388	460	-313	jumpdrive	1701644234
2078926944	-1628	2	381	-102	0	23	protector	1701093710
2067552326	22000	4	-25019	1375	0	-1564	protector	1700464583
2078926945	-1626	9	374	-102	0	23	protector	1701093710
1255509395	-692	109	416	-44	6	26	protector	1660341276
1255509397	-692	109	429	-44	6	26	protector	1660341276
2078926946	-1617	2	381	-102	0	23	protector	1701093710
1793431209	-800	2	278	-50	0	17	border	1686672941
2086813578	15966	8273	-4937	997	517	-309	nuclearreactor	1701581823
2089575241	-6204	7371	-4998	-388	460	-313	jumpdrive	1701644234
1657931440	30900	23	30900	1931	1	1931	protector	1678396878
1793431210	-793	2	285	-50	0	17	protector	1686672941
1657931441	30900	1	30922	1931	0	1932	protector	1678396878
1657931442	30911	1	30922	1931	0	1932	protector	1678396878
2089575242	-6196	7360	-5006	-388	460	-313	jumpdrive	1701644234
2090199677	9031	-7	22621	564	-1	1413	protector	1701686358
2090199678	9037	-9	22609	564	-1	1413	protector	1701686358
2090199679	9037	-9	22615	564	-1	1413	protector	1701686358
1882849740	-2799	59	1889	-175	3	118	protector	1690180477
1769246912	8100	9250	2113	506	578	132	travelnet	1685277257
2090199680	9037	-8	22621	564	-1	1413	protector	1701686358
2103905336	-2857	118	-495	-179	7	-31	technicquarry	1702501601
2103905337	-2857	119	-495	-179	7	-31	technicquarry	1702501601
2103905338	-2857	120	-495	-179	7	-31	technicquarry	1702501601
2103905339	-2857	121	-495	-179	7	-31	technicquarry	1702501601
2103905340	-2856	113	-483	-179	7	-31	technicquarry	1702501601
2103905341	-2856	114	-483	-179	7	-31	technicquarry	1702501601
1662401588	5635	9	-14626	352	0	-915	protector	1678885441
22844627	-3265	14	-710	-205	0	-45	protector	1611441716
2103905342	-2856	118	-495	-179	7	-31	technicquarry	1702501601
1662401589	5646	9	-14626	352	0	-915	protector	1678885441
2103905343	-2856	119	-495	-179	7	-31	technicquarry	1702501601
1662401590	5624	9	-14626	351	0	-915	protector	1678885441
2103905344	-2856	120	-495	-179	7	-31	technicquarry	1702501601
2103905345	-2856	121	-495	-179	7	-31	technicquarry	1702501601
1662401591	5602	9	-14626	350	0	-915	protector	1678885441
1662401592	5613	9	-14626	350	0	-915	protector	1678885441
1662401593	5734	9	-14626	358	0	-915	protector	1678885441
1662401594	5712	9	-14626	357	0	-915	protector	1678885441
1662401595	5723	9	-14626	357	0	-915	protector	1678885441
1662401596	5701	9	-14626	356	0	-915	protector	1678885441
1662401597	5690	9	-14626	355	0	-915	protector	1678885441
2089575254	-6192	7361	-5001	-387	460	-313	digiterm	1701644234
2072087638	4101	15	450	256	0	28	privprotector	1700731792
1662401598	5668	9	-14626	354	0	-915	protector	1678885441
1662401599	5679	9	-14626	354	0	-915	protector	1678885441
1662401600	5657	9	-14626	353	0	-915	protector	1678885441
2072087639	4101	15	459	256	0	28	privprotector	1700731792
1253581982	6975	23	13775	435	1	860	protector	1660265761
2089575255	-6191	7362	-4999	-387	460	-313	digiterm	1701644234
2089575256	-6191	7362	-4997	-387	460	-313	digiterm	1701644234
2089575257	-6191	7369	-4999	-387	460	-313	digiterm	1701644234
2072087640	4120	8	450	257	0	28	privprotector	1700731792
1255509396	-692	109	427	-44	6	26	protector	1660341276
2031919006	-2545	4	-1905	-160	0	-120	protector	1698030392
2031919007	-2543	3	-1907	-159	0	-120	travelnet	1698030392
2072087641	4120	11	459	257	0	28	privprotector	1700731792
2103905346	-2855	113	-483	-179	7	-31	technicquarry	1702501601
1635031109	-7221	5252	-20643	-452	328	-1291	technicswitch	1676730985
2093692289	4677	1	-1368	292	0	-86	protector	1701919559
2093692290	4673	3	-1365	292	0	-86	sign	1701919559
2089575258	-6191	7369	-4997	-387	460	-313	digiterm	1701644234
1635031110	-7217	5250	-20648	-452	328	-1291	technicquarry	1676730985
212557392	3608	5391	801	225	336	50	protector	1617779476
1635031111	-7217	5250	-20647	-452	328	-1291	technicquarry	1676730985
1635031112	-7217	5250	-20646	-452	328	-1291	technicquarry	1676730985
2102850272	-2045	1	1324	-128	0	82	protector	1702440365
2102850273	-2034	1	1313	-128	0	82	protector	1702440365
2102850274	-2034	1	1324	-128	0	82	protector	1702440365
2089575259	-6191	7369	-4996	-387	460	-313	digiterm	1701644234
2089575260	-6188	7364	-4998	-387	460	-313	jumpdrive	1701644234
2089575261	-6188	7371	-4998	-387	460	-313	jumpdrive	1701644234
2103905347	-2855	114	-483	-179	7	-31	technicquarry	1702501601
2065275030	-16568	9152	16080	-1036	572	1005	protector	1700358712
2103905348	-2855	118	-495	-179	7	-31	technicquarry	1702501601
2023811249	-2302	34	-2220	-144	2	-139	protector	1697537383
2103905349	-2855	119	-495	-179	7	-31	technicquarry	1702501601
2103476099	7472	21	23510	467	1	1469	shop	1702475340
2023811250	-2295	34	-2220	-144	2	-139	protector	1697537383
1635031113	-7217	5250	-20643	-452	328	-1291	technicquarry	1676730985
1635031114	-7222	5255	-20643	-452	328	-1291	jumpdrive	1676730985
2103476100	7472	21	23511	467	1	1469	shop	1702475340
2103905350	-2855	120	-495	-179	7	-31	technicquarry	1702501601
2039839609	-2887	8	83	-181	0	5	protector	1698586156
2103476101	7472	21	23514	467	1	1469	shop	1702475340
2103476102	7472	21	23515	467	1	1469	shop	1702475340
2092143647	-30908	59	4500	-1932	3	281	travelnet	1701820230
2092143648	-30908	58	4500	-1932	3	281	protector	1701820230
2103476103	7472	21	23518	467	1	1469	shop	1702475340
2103476104	7472	21	23519	467	1	1469	shop	1702475340
1311850741	4217	0	10086	263	0	630	protector	1662668490
1311850742	4195	22	10064	262	1	629	protector	1662668490
1311850743	4195	22	10075	262	1	629	protector	1662668490
46294863	9947	9500	4368	621	593	273	protector	1612280045
46294865	9991	9500	4423	624	593	276	protector	1612280045
1311850744	4206	22	10064	262	1	629	protector	1662668490
2103476105	7475	21	23505	467	1	1469	shop	1702475340
46294867	9925	9500	4423	620	593	276	protector	1612280045
2103476106	7475	21	23506	467	1	1469	shop	1702475340
46294869	9958	9500	4423	622	593	276	protector	1612280045
46294870	9947	9500	4401	621	593	275	protector	1612280045
46294872	9936	9500	4423	621	593	276	protector	1612280045
46294875	9947	9500	4445	621	593	277	protector	1612280045
2103476107	7475	21	23510	467	1	1469	shop	1702475340
46294877	9980	9500	4423	623	593	276	protector	1612280045
667317358	-2307	-13	-2071	-145	-1	-130	protector	1631279799
1966919748	-1996	102	-1750	-125	6	-110	travelnet	1693272176
2103476108	7475	21	23511	467	1	1469	shop	1702475340
2065275031	-16578	9152	16080	-1037	572	1005	protector	1700358712
2005623873	-3452	25	-1109	-216	1	-70	protector	1696119529
2005623874	-3441	23	-1109	-216	1	-70	protector	1696119529
2005623875	-3429	19	-1087	-215	1	-68	protector	1696119529
2039839610	-2887	7	72	-181	0	4	protector	1698586156
2103476109	7475	21	23514	467	1	1469	shop	1702475341
2065275032	-16565	9150	16084	-1036	571	1005	technicquarry	1700358712
2065275033	-16579	9150	16084	-1037	571	1005	technicquarry	1700358712
22844628	-3265	14	-699	-205	0	-44	protector	1611441716
2103905351	-2855	121	-495	-179	7	-31	technicquarry	1702501601
46294864	9947	9500	4379	621	593	273	protector	1612280045
2103905352	-2854	113	-483	-179	7	-31	technicquarry	1702501601
46294868	9947	9500	4390	621	593	274	protector	1612280045
2103905353	-2854	114	-483	-179	7	-31	technicquarry	1702501601
2103476110	7475	21	23515	467	1	1469	shop	1702475341
2103476111	7475	21	23518	467	1	1469	shop	1702475341
2103476112	7475	21	23519	467	1	1469	shop	1702475341
46294871	9947	9500	4412	621	593	275	protector	1612280045
2103476113	7475	27	23505	467	1	1469	shop	1702475341
46294873	9947	9500	4423	621	593	276	protector	1612280045
46294874	9947	9500	4434	621	593	277	protector	1612280045
1657392798	-1416	10	834	-89	0	52	protector	1678336493
46294876	9969	9500	4423	623	593	276	protector	1612280045
1657392799	-1416	10	845	-89	0	52	protector	1678336493
2103476114	7475	27	23511	467	1	1469	shop	1702475341
2103476115	7475	27	23513	467	1	1469	shop	1702475341
2103476116	7475	27	23517	467	1	1469	shop	1702475341
2103476117	7475	27	23519	467	1	1469	shop	1702475341
1311850746	4195	0	10086	262	0	630	protector	1662668507
1311850747	4206	0	10086	262	0	630	protector	1662668507
1311850748	4195	0	10064	262	0	629	protector	1662668507
1311850749	4195	0	10075	262	0	629	protector	1662668507
2103476118	7478	21	23505	467	1	1469	shop	1702475341
2103476119	7478	21	23506	467	1	1469	shop	1702475341
2103476120	7478	21	23510	467	1	1469	shop	1702475341
2103476121	7478	21	23511	467	1	1469	shop	1702475341
2056364315	-1944	115	-3689	-122	7	-231	protector	1699779013
2097657812	-2439	102	1201	-153	6	75	travelnet	1702140768
2103476122	7478	21	23514	467	1	1469	shop	1702475341
1311850750	4195	11	10075	262	0	629	protector	1662668507
2103476123	7478	21	23515	467	1	1469	shop	1702475341
2103476124	7478	21	23518	467	1	1469	shop	1702475341
2097657813	-2428	15	1209	-152	0	75	protector	1702140768
2065275044	-16578	9152	16070	-1037	572	1004	protector	1700358712
897504171	20000	7	-26000	1250	0	-1625	protector	1641551213
1311850751	4206	0	10064	262	0	629	protector	1662668507
1311850752	4206	0	10075	262	0	629	protector	1662668507
1311850753	4195	11	10064	262	0	629	protector	1662668507
2065275045	-16574	9151	16075	-1036	571	1004	technicswitch	1700358713
2065275046	-16565	9151	16075	-1036	571	1004	technicswitch	1700358713
2097657814	-2417	15	1210	-152	0	75	protector	1702140768
2097657815	-2439	15	1209	-153	0	75	protector	1702140768
2056364316	-1943	51	-3696	-122	3	-231	protector	1699779013
2056364317	-1943	53	-3695	-122	3	-231	protector	1699779013
2056364318	-1934	115	-3689	-121	7	-231	protector	1699779013
2056364319	-1924	115	-3689	-121	7	-231	protector	1699779013
2056364320	-1943	52	-3706	-122	3	-232	protector	1699779013
2065275047	-16565	9150	16066	-1036	571	1004	technicquarry	1700358713
1662401609	5745	9	-14626	359	0	-915	protector	1678885441
2103476125	7478	21	23519	467	1	1469	shop	1702475341
2103476126	7479	27	23505	467	1	1469	shop	1702475341
1414117559	-2144	3	-3876	-134	0	-243	protector	1666721104
1311850754	4206	11	10064	262	0	629	protector	1662668507
1311850755	4206	11	10075	262	0	629	protector	1662668507
2103476127	7479	27	23511	467	1	1469	shop	1702475341
2065275048	-16579	9150	16066	-1037	571	1004	technicquarry	1700358713
2056364321	-1943	62	-3706	-122	3	-232	protector	1699779013
1662401610	5756	9	-14626	359	0	-915	protector	1678885441
2103476128	7479	27	23513	467	1	1469	shop	1702475341
2019534182	9490	14	-5033	593	0	-315	protector	1697214049
2019534183	9490	14	-5034	593	0	-315	jumpdrive	1697214049
2019534184	9490	13	-5035	593	0	-315	technicswitch	1697214049
2103476129	7479	27	23517	467	1	1469	shop	1702475341
2103476130	7479	27	23519	467	1	1469	shop	1702475341
2103476131	7483	27	23505	467	1	1469	shop	1702475341
2097657823	-2429	65	1188	-152	4	74	protector	1702140768
2097657824	-2429	54	1188	-152	3	74	protector	1702140768
2097657825	-2431	49	1185	-152	3	74	protector	1702140768
2097657826	-2429	38	1186	-152	2	74	protector	1702140768
2103476132	7483	27	23511	467	1	1469	shop	1702475341
2097657827	-2431	1	1193	-152	0	74	protector	1702140768
1989813161	-259	15992	-524	-17	999	-33	protector	1694967080
2103476133	7483	27	23513	467	1	1469	shop	1702475341
1989813162	-270	15982	-524	-17	998	-33	protector	1694967080
1989813163	-259	15982	-524	-17	998	-33	protector	1694967080
2097657828	-2431	6	1188	-152	0	74	protector	1702140768
1989813164	-259	15982	-513	-17	998	-33	protector	1694967080
1868745946	1280	5010	-1324	80	313	-83	protector	1689955913
1868745947	1280	5010	-1313	80	313	-83	protector	1689955913
922741718	-1296	-2	386	-81	-1	24	protector	1643103382
2097657829	-2430	9	1186	-152	0	74	protector	1702140768
2097657830	-2429	10	1185	-152	0	74	protector	1702140768
2097657831	-2432	7	1186	-152	0	74	privprotector	1702140768
1868745948	1280	5021	-1324	80	313	-83	protector	1689955913
2097657832	-2427	10	1184	-152	0	74	privprotector	1702140768
2103476134	7483	27	23517	467	1	1469	shop	1702475341
1868745949	1280	5021	-1313	80	313	-83	protector	1689955913
1989813165	-259	15982	-502	-17	998	-32	protector	1694967080
1530676719	-2599	21	4562	-163	1	285	protector	1671387713
1530676720	-2597	19	4575	-163	1	285	protector	1671387713
18776714	-9089	5247	-20351	-569	327	-1272	protector	1611324204
2103476135	7483	27	23519	467	1	1469	shop	1702475341
1530676721	-2593	18	4567	-163	1	285	protector	1671387713
2040854730	-17145	3	-17131	-1072	0	-1071	digiterm	1698636972
585238988	-2258	-4	-1402	-142	-1	-88	protector	1628535074
1601617339	-3362	12	-298	-211	0	-19	travelnet	1674999677
1530676724	-2592	16	4557	-162	1	284	protector	1671387713
1530676725	-2580	20	4558	-162	1	284	protector	1671387713
1601617340	-3362	14	-302	-211	0	-19	protector	1674999677
2103476136	7487	27	23505	467	1	1469	shop	1702475341
2040854731	-17145	3	-17127	-1072	0	-1071	digiterm	1698636972
2040854732	-17145	3	-17123	-1072	0	-1071	digiterm	1698636972
524401380	21480	0	-22025	1342	0	-1377	protector	1626532861
922741719	-1296	-1	397	-81	-1	24	protector	1643103382
2040854733	-17141	3	-17130	-1072	0	-1071	digiterm	1698636972
2040854734	-17141	3	-17125	-1072	0	-1071	digiterm	1698636972
2040854735	-17140	11	-17131	-1072	0	-1071	digiterm	1698636972
2040854736	-17140	11	-17126	-1072	0	-1071	digiterm	1698636972
2039839634	-2780	5	94	-174	0	5	privprotector	1698586173
2103476137	7487	27	23511	467	1	1469	shop	1702475341
2099617279	-4923	59	205	-308	3	12	protector	1702249858
2103476138	7487	27	23513	467	1	1469	shop	1702475341
2039839635	-2769	5	94	-174	0	5	privprotector	1698586173
1286063079	6736	2	419	421	0	26	protector	1661613102
2103476139	7487	27	23517	467	1	1469	shop	1702475341
2103476140	7487	27	23519	467	1	1469	shop	1702475341
2103476141	7483	22	23511	467	1	1469	atm	1702475341
2103476142	7484	16	23507	467	1	1469	atm	1702475341
1868745950	1291	5010	-1324	80	313	-83	protector	1689955913
949744629	-8272	175	-8272	-517	10	-517	border	1644607514
2103476143	7483	22	23506	467	1	1469	digilinelcd	1702475341
2103476144	7503	24	23488	468	1	1468	sign	1702475341
2103905354	-2854	118	-495	-179	7	-31	technicquarry	1702501601
2093692344	4685	-9	-1357	292	-1	-85	protector	1701919559
2075788256	-2730	73	6686	-171	4	417	protector	1700942009
2039839636	-2789	4	87	-175	0	5	train	1698586173
2103905355	-2854	119	-495	-179	7	-31	technicquarry	1702501601
1918204835	-5012	-13	3686	-314	-1	230	protector	1690743855
2103905356	-2854	120	-495	-179	7	-31	technicquarry	1702501601
1918204836	-5009	-12	3683	-314	-1	230	technicswitch	1690743855
1491219283	783	28	14137	48	1	883	sign	1670024812
1491219284	783	28	14138	48	1	883	sign	1670024812
1286063080	6747	2	419	421	0	26	protector	1661613102
1491219285	784	28	14138	49	1	883	sign	1670024812
2103905357	-2854	121	-495	-179	7	-31	technicquarry	1702501601
2103905358	-2853	113	-483	-179	7	-31	technicquarry	1702501601
1868745951	1291	5010	-1313	80	313	-83	protector	1689955913
1868745952	1291	5021	-1324	80	313	-83	protector	1689955913
2086170490	-2992	8	615	-187	0	38	protector	1701534611
897504172	20000	8	-26000	1250	0	-1625	travelnet	1641551213
2103905359	-2853	114	-483	-179	7	-31	technicquarry	1702501601
2086170491	-2988	12	616	-187	0	38	protector	1701534611
2103905360	-2853	118	-495	-179	7	-31	technicquarry	1702501601
1919359645	-253	5289	-283	-16	330	-18	protector	1690767849
1919359646	-253	5289	-274	-16	330	-18	protector	1690767849
1919359647	-250	5284	-279	-16	330	-18	protector	1690767849
2103905361	-2853	119	-495	-179	7	-31	technicquarry	1702501601
2103905362	-2853	120	-495	-179	7	-31	technicquarry	1702501601
2103905363	-2853	121	-495	-179	7	-31	technicquarry	1702501601
1868745953	1291	5021	-1313	80	313	-83	protector	1689955913
1919359648	-248	5289	-283	-16	330	-18	protector	1690767849
1919359649	-248	5289	-274	-16	330	-18	protector	1690767849
2086170496	-2967	14	594	-186	0	37	protector	1701534611
1971308934	7663	130	-2915	478	8	-183	digilinelcd	1693635490
2039839637	-2790	5	83	-175	0	5	protector	1698586173
2039839638	-2791	5	94	-175	0	5	privprotector	1698586173
2039839639	-2824	5	94	-177	0	5	privprotector	1698586173
2040854737	-17140	11	-17121	-1072	0	-1071	digiterm	1698636972
1902723315	-586	1	-4569	-37	0	-286	protector	1690535947
2039839640	-2846	5	94	-178	0	5	privprotector	1698586173
2039839641	-2835	5	94	-178	0	5	privprotector	1698586173
2086170497	-2967	14	605	-186	0	37	protector	1701534611
2094596979	-3861	16	239	-242	1	14	protector	1701972039
2061956029	833	27	1983	52	1	123	protector	1700179909
2061956030	837	28	1970	52	1	123	protector	1700179909
2061956031	848	43	1972	53	2	123	protector	1700179909
2099617280	-4921	60	194	-308	3	12	protector	1702249858
2071865237	96	6588	209	6	411	13	protector	1700710577
1530567933	-2539	22	4051	-159	1	253	protector	1671384315
1530567934	-2539	22	4062	-159	1	253	protector	1671384315
2103905364	-2852	113	-483	-179	7	-31	technicquarry	1702501601
2086170500	-2991	8	626	-187	0	39	protector	1701534611
2086170501	-2988	13	627	-187	0	39	protector	1701534611
1530567938	-2528	22	4062	-158	1	253	protector	1671384315
578624388	11000	8	-22000	687	0	-1375	travelnet	1628324231
578624389	11000	7	-22000	687	0	-1375	protector	1628324231
1655212221	-2494	12	-1488	-156	0	-93	technicswitch	1678133824
1530567939	-2528	33	4051	-158	2	253	protector	1671384315
2086170502	-2988	13	638	-187	0	39	protector	1701534611
2039839647	-2758	5	94	-173	0	5	privprotector	1698586173
1530567940	-2528	33	4062	-158	2	253	protector	1671384315
2103905365	-2852	114	-483	-179	7	-31	technicquarry	1702501601
2103905366	-2852	118	-495	-179	7	-31	technicquarry	1702501601
1655510548	25881	5261	-3566	1617	328	-223	protector	1678154861
1655510549	25881	5260	-3566	1617	328	-223	jumpdrive	1678154861
2061956032	850	35	1972	53	2	123	protector	1700179909
2081892884	-1781	15952	590	-112	997	36	protector	1701266545
2086170503	-2980	8	626	-187	0	39	protector	1701534611
2103905367	-2852	119	-495	-179	7	-31	technicquarry	1702501601
2086170504	-2977	16	616	-187	1	38	protector	1701534611
2086170505	-2979	27	619	-187	1	38	protector	1701534611
1902723320	-584	2	-4586	-37	0	-287	protector	1690535948
2086170506	-2994	12	627	-188	0	39	protector	1701534611
2103905368	-2852	120	-495	-179	7	-31	technicquarry	1702501601
2103905369	-2852	121	-495	-179	7	-31	technicquarry	1702501601
2103905370	-2851	113	-483	-179	7	-31	technicquarry	1702501601
2103905371	-2851	114	-483	-179	7	-31	technicquarry	1702501601
1513412566	9793	9500	4280	612	593	267	protector	1670725373
1513412567	9793	9500	4291	612	593	268	protector	1670725373
2103905372	-2851	118	-495	-179	7	-31	technicquarry	1702501601
1513412568	9793	9500	4302	612	593	268	protector	1670725373
2103905373	-2851	119	-495	-179	7	-31	technicquarry	1702501601
2103905374	-2851	120	-495	-179	7	-31	technicquarry	1702501601
2103905375	-2851	121	-495	-179	7	-31	technicquarry	1702501601
2103905376	-2850	113	-483	-179	7	-31	technicquarry	1702501601
2103905377	-2850	114	-483	-179	7	-31	technicquarry	1702501601
2103905378	-2850	118	-495	-179	7	-31	technicquarry	1702501601
2066212072	-1965	41	263	-123	2	16	protector	1700399227
2103905379	-2850	119	-495	-179	7	-31	technicquarry	1702501601
1662401648	5921	9	-14626	370	0	-915	protector	1678885458
1662401649	5932	9	-14626	370	0	-915	protector	1678885458
2103905380	-2850	120	-495	-179	7	-31	technicquarry	1702501601
2103905381	-2850	121	-495	-179	7	-31	technicquarry	1702501601
2103905382	-2863	113	-481	-179	7	-31	protector	1702501601
2103905383	-2863	127	-495	-179	7	-31	protector	1702501601
2093692375	4677	2	-1357	292	0	-85	protector	1701919559
2093692376	4686	4	-1357	292	0	-85	digiterm	1701919559
2093692377	4673	4	-1358	292	0	-85	sign	1701919559
2093692378	4684	3	-1358	292	0	-85	sign	1701919559
2093692379	4684	3	-1356	292	0	-85	sign	1701919559
2103905384	-2863	127	-481	-179	7	-31	protector	1702501601
2103905385	-2859	118	-491	-179	7	-31	protector	1702501601
163619710	-1418	41	2835	-89	2	177	protector	1616700313
2081892887	4943	-5	209	308	-1	13	protector	1701266545
163619712	-1410	41	2835	-89	2	177	protector	1616700313
2081892888	4943	-4	208	308	-1	13	travelnet	1701266545
2086170507	-2994	13	638	-188	0	39	protector	1701534611
2081892889	4956	12	216	309	0	13	protector	1701266545
2086170508	-3005	12	620	-188	0	38	protector	1701534612
2086170509	-2999	12	616	-188	0	38	protector	1701534612
1662401650	5910	9	-14626	369	0	-915	protector	1678885458
1344520849	-6665	61	-27129	-417	3	-1696	travelnet	1663999853
2103905386	-2854	118	-491	-179	7	-31	protector	1702501601
2103905387	-2849	113	-481	-179	7	-31	protector	1702501601
2103905388	-2849	127	-495	-179	7	-31	protector	1702501601
212557391	3604	5391	800	225	336	50	protector	1617779476
2103905389	-2849	127	-488	-179	7	-31	protector	1702501601
1966919798	-530	5246	3281	-34	327	205	protector	1693272194
1966919799	-530	5247	3292	-34	327	205	protector	1693272194
212557393	3612	5391	802	225	336	50	protector	1617779476
1966919800	-543	5239	3288	-34	327	205	travelnet	1693272194
1966919801	-540	5239	3288	-34	327	205	travelnet	1693272194
2103905390	-2849	127	-481	-179	7	-31	protector	1702501601
2103905391	-2856	120	-489	-179	7	-31	travelnet	1702501601
1966919802	-544	5232	3295	-34	327	205	technicswitch	1693272194
2103905392	-2857	120	-482	-179	7	-31	technicswitch	1702501601
2103905393	-2857	121	-488	-179	7	-31	technicswitch	1702501601
2103905394	-2857	112	-504	-179	7	-32	jumpdrive	1702501601
1966919806	-2255	7	-1336	-141	0	-84	protector	1693272194
1966919807	-2254	5	-1333	-141	0	-84	protector	1693272194
1966919808	-2243	5	-1343	-141	0	-84	protector	1693272194
1966919809	-2243	5	-1333	-141	0	-84	protector	1693272194
2103905395	-2857	113	-505	-179	7	-32	technicswitch	1702501601
2103905396	-2856	112	-503	-179	7	-32	travelnet	1702501601
2066212082	-1971	17	-4602	-124	1	-288	protector	1700399227
2103905397	-2862	135	-485	-179	8	-31	technicswitch	1702501601
2103905398	-2862	133	-485	-179	8	-31	jumpdrive	1702501601
2066212083	-1960	17	-4613	-123	1	-289	protector	1700399227
2103905399	-2864	131	-483	-179	8	-31	travelnet	1702501601
2039839670	-2813	5	94	-176	0	5	privprotector	1698586173
2039839671	-2802	5	94	-176	0	5	privprotector	1698586173
2103905400	-2862	129	-485	-179	8	-31	technicquarry	1702501601
1761634194	1025	105	-4003	64	6	-251	protector	1684720899
2057015264	-938	6	1458	-59	0	91	protector	1699804166
2086170510	-2999	12	605	-188	0	37	protector	1701534612
1933090521	90	15604	708	5	975	44	protector	1690996174
1761634199	1024	97	-4000	64	6	-250	protector	1684720899
1761634200	1025	98	-3992	64	6	-250	protector	1684720899
1761634201	1024	91	-4003	64	5	-251	protector	1684720899
187727403	10949	8	-1782	684	0	-112	protector	1617241491
1238920607	2212	23	6931	138	1	433	technicswitch	1659765432
2056392381	4803	50	-199	300	3	-13	protector	1699779914
1238920608	2211	14	6932	138	0	433	technicswitch	1659765432
2105492716	17724	5256	-1539	1107	328	-97	protector	1702597834
2105492717	17691	5270	-1517	1105	329	-95	travelnet	1702597834
1761634203	1024	91	-3989	64	5	-250	protector	1684720899
2105492718	17694	5270	-1513	1105	329	-95	travelnet	1702597834
2105492719	17691	5270	-1516	1105	329	-95	travelnet	1702597834
1933090522	87	15605	698	5	975	43	protector	1690996174
2056392382	4814	49	-199	300	3	-13	protector	1699779914
2105492720	17695	5270	-1513	1105	329	-95	travelnet	1702597834
2056392383	4798	50	-201	299	3	-13	protector	1699779914
2105492721	17691	5270	-1514	1105	329	-95	travelnet	1702597834
2105492722	17691	5270	-1518	1105	329	-95	travelnet	1702597834
2105492723	17693	5270	-1513	1105	329	-95	travelnet	1702597834
1238920610	2211	14	6925	138	0	432	technicswitch	1659765432
2092339879	-1405	10	856	-88	0	53	protector	1701834210
2103476177	7507	25	23498	469	1	1468	protector	1702475341
1272047714	-10763	5117	-7501	-673	319	-469	protector	1660975175
1272047715	-10754	5111	-7501	-673	319	-469	protector	1660975175
2092339880	-1394	9	856	-88	0	53	protector	1701834210
2073861424	-3710	16	-172	-232	1	-11	protector	1700844810
2105492724	17691	5270	-1519	1105	329	-95	travelnet	1702597834
1655185751	4101	15	279	256	0	17	privprotector	1678130684
1655185752	4101	2	299	256	0	18	privprotector	1678130684
1655185753	4101	7	299	256	0	18	privprotector	1678130684
1655185754	4101	15	288	256	0	18	privprotector	1678130684
2105492725	17692	5270	-1513	1105	329	-95	travelnet	1702597834
2105492726	17691	5270	-1515	1105	329	-95	travelnet	1702597834
2073861425	-3704	18	-169	-232	1	-11	protector	1700844810
1238920609	2217	14	6937	138	0	433	technicswitch	1659765432
2092339881	-1405	6	878	-88	0	54	protector	1701834210
2092339882	-1405	9	867	-88	0	54	protector	1701834210
2092339883	-1394	9	867	-88	0	54	protector	1701834210
1655185755	4101	15	297	256	0	18	privprotector	1678130684
1628033135	-3585	1	953	-225	0	59	protector	1676303625
1655185756	4101	15	306	256	0	19	privprotector	1678130684
1655185757	4101	15	315	256	0	19	privprotector	1678130684
2073861426	-3713	23	-169	-233	1	-11	protector	1700844810
2102340631	-3604	45	-458	-226	2	-29	travelnet	1702405719
2092339884	-1394	9	873	-88	0	54	protector	1701834210
2105492727	17693	5268	-1505	1105	329	-95	protector	1702597834
2102340632	-3608	36	-458	-226	2	-29	protector	1702405719
1655185761	4101	7	271	256	0	16	privprotector	1678130684
1530594481	-2387	2	4531	-150	0	283	travelnet	1671385430
2102340633	-3608	47	-458	-226	2	-29	protector	1702405719
1530594482	-2390	1	4533	-150	0	283	protector	1671385430
1530594483	-2396	6	4529	-150	0	283	protector	1671385430
2105347470	-2911	54	2452	-182	3	153	protector	1702593230
2105347471	-2911	54	2458	-182	3	153	protector	1702593230
1530594484	-2408	1	4534	-151	0	283	protector	1671385430
1655185762	4101	15	261	256	0	16	privprotector	1678130684
1530594485	-2393	1	4526	-150	0	282	protector	1671385430
2105347472	-2900	54	2452	-182	3	153	protector	1702593230
2103476185	7475	21	23529	467	1	1470	digilinelcd	1702475341
1655185763	4101	15	270	256	0	16	privprotector	1678130684
2103476186	7481	21	23528	467	1	1470	travelnet	1702475341
2103476187	7482	21	23528	467	1	1470	travelnet	1702475341
1530676791	-2590	6	4561	-162	0	285	protector	1671387717
2103476188	7483	21	23528	467	1	1470	travelnet	1702475341
1530676792	-2590	12	4561	-162	0	285	protector	1671387717
2103476189	7518	20	23477	469	1	1467	travelnet	1702475341
2103476190	7519	20	23474	469	1	1467	atm	1702475341
2098195162	-1804	0	1011	-113	0	63	protector	1702178080
2105347473	-2898	51	2454	-182	3	153	protector	1702593230
1530676793	-2584	1	4562	-162	0	285	protector	1671387717
1530676794	-2592	4	4566	-162	0	285	sign	1671387717
2073861427	-3714	16	-182	-233	1	-12	protector	1700844811
1250757721	-10860	5166	-7455	-679	322	-466	protector	1660134102
1530676795	-2589	4	4566	-162	0	285	sign	1671387717
1530676796	-2586	4	4566	-162	0	285	sign	1671387717
1530676797	-2585	4	4560	-162	0	285	sign	1671387717
2056392397	4803	50	-210	300	3	-14	protector	1699779914
448873094	-4402	6810	-3016	-276	425	-189	protector	1623579528
2056392398	4814	50	-210	300	3	-14	protector	1699779914
2056392399	4814	50	-220	300	3	-14	protector	1699779914
2056392400	4803	42	-210	300	2	-14	protector	1699779914
2098195163	-1804	0	1022	-113	0	63	protector	1702178080
2102792687	-3481	-16	-241	-218	-1	-16	protector	1702438044
2056392401	4814	39	-210	300	2	-14	protector	1699779914
2056392402	4790	19	-221	299	1	-14	protector	1699779914
2056392403	4790	19	-210	299	1	-14	protector	1699779914
2056392405	4788	20	-239	299	1	-15	protector	1699779914
2056392406	4790	19	-232	299	1	-15	protector	1699779914
2056392407	4793	20	-231	299	1	-15	protector	1699779914
1923723096	2511	3	1542	156	0	96	travelnet	1690855189
2056392408	4788	23	-235	299	1	-15	protector	1699779914
2056392409	4802	22	-249	300	1	-16	protector	1699779914
2056392410	4812	29	-249	300	1	-16	protector	1699779914
2056392411	4788	20	-250	299	1	-16	protector	1699779914
2056392412	4793	20	-253	299	1	-16	protector	1699779914
2056392413	4793	20	-242	299	1	-16	protector	1699779914
2098195164	-1793	1	1011	-113	0	63	protector	1702178080
2056392414	4786	23	-245	299	1	-16	protector	1699779914
2056392415	4788	23	-254	299	1	-16	protector	1699779914
2056392416	4790	23	-245	299	1	-16	protector	1699779914
2056392417	4823	36	-241	301	2	-16	protector	1699779914
1935760964	21222	87	-22219	1326	5	-1389	protector	1691115432
1935760965	21222	87	-22209	1326	5	-1389	protector	1691115432
1935760966	21227	92	-22214	1326	5	-1389	jumpdrive	1691115432
2056392418	4823	29	-249	301	1	-16	protector	1699779915
1935760967	21223	94	-22213	1326	5	-1389	technicswitch	1691115432
1935760968	21227	92	-22216	1326	5	-1389	technicswitch	1691115432
1935760969	21219	91	-22221	1326	5	-1389	technicquarry	1691115432
1935760970	21220	91	-22222	1326	5	-1389	technicquarry	1691115432
2105347499	-2886	53	2449	-181	3	153	protector	1702593230
2056392421	4834	29	-249	302	1	-16	protector	1699779915
2056392422	4839	27	-242	302	1	-16	protector	1699779915
2056392423	4845	29	-249	302	1	-16	protector	1699779915
1657931594	30922	1	30900	1932	0	1931	protector	1678396878
2086394484	-2697	25	504	-169	1	31	protector	1701547499
2086394485	-2666	48	504	-167	3	31	protector	1701547499
2086394486	-2671	19	505	-167	1	31	travelnet	1701547499
2098195165	-1793	1	1022	-113	0	63	protector	1702178080
2086394487	-2671	24	498	-167	1	31	protector	1701547499
2086394488	-2660	23	506	-167	1	31	protector	1701547499
2098195168	-1760	1	1044	-110	0	65	protector	1702178080
2098195169	-1760	1	1055	-110	0	65	protector	1702178080
2098195170	-1749	0	1044	-110	0	65	protector	1702178080
2066212101	-1926	46	293	-121	2	18	protector	1700399228
1280479708	-3033	-1	1338	-190	-1	83	protector	1661379997
2066212102	-1941	60	257	-122	3	16	protector	1700399228
2098195171	-1749	1	1055	-110	0	65	protector	1702178080
1530676814	-2586	17	4565	-162	1	285	travelnet	1671387717
1530676815	-2584	16	4567	-162	1	285	protector	1671387717
163619711	-1418	41	2843	-89	2	177	protector	1616700313
163619713	-1410	41	2843	-89	2	177	protector	1616700313
1530676816	-2590	25	4564	-162	1	285	protector	1671387717
1530676817	-2587	18	4575	-162	1	285	protector	1671387717
2093325005	-3439	53	-1695	-215	3	-106	protector	1701895194
2093325006	-3439	54	-1695	-215	3	-106	travelnet	1701895194
2093325007	-3439	10	-1695	-215	0	-106	protector	1701895194
1530676818	-2586	25	4562	-162	1	285	protector	1671387717
2093325008	-3437	8	-1686	-215	0	-106	protector	1701895194
2098195174	-1738	1	1044	-109	0	65	protector	1702178080
2093325009	-3426	8	-1686	-215	0	-106	protector	1701895194
2093325010	-3445	100	-1602	-216	6	-101	protector	1701895194
1311850898	4195	0	10053	262	0	628	protector	1662668507
1311850899	4206	0	10053	262	0	628	protector	1662668507
1311850900	4217	0	10020	263	0	626	protector	1662668507
2093325011	-3451	98	-1601	-216	6	-101	technicswitch	1701895194
1311850901	4217	0	10031	263	0	626	protector	1662668507
2093325012	-3456	97	-1601	-216	6	-101	technicquarry	1701895194
2093325013	-3455	97	-1602	-216	6	-101	technicquarry	1701895194
2093325014	-3456	97	-1600	-216	6	-100	technicquarry	1701895194
2093325015	-3456	97	-1599	-216	6	-100	technicquarry	1701895194
2093325016	-3455	97	-1598	-216	6	-100	technicquarry	1701895194
1171592511	3536	24	2772	221	1	173	protector	1657794057
2093325017	-3454	99	-1600	-216	6	-100	protector	1701895194
1311850905	4195	0	10042	262	0	627	protector	1662668508
1311850906	4206	0	10042	262	0	627	protector	1662668508
1311850907	4217	0	10042	263	0	627	protector	1662668508
2093325018	-3445	100	-1599	-216	6	-100	protector	1701895194
2093325019	-3450	100	-1600	-216	6	-100	jumpdrive	1701895194
2066299804	177	15964	2	11	997	0	digiterm	1700401236
2066299805	165	15965	-20	10	997	-2	travelnet	1700401236
2066299806	176	15963	-20	11	997	-2	poi	1700401236
2098195175	-1738	1	1055	-109	0	65	protector	1702178080
2098195176	-1738	1	1066	-109	0	66	protector	1702178080
2097282370	-4901	9	-870	-307	0	-55	protector	1702126617
1319348889	-3229	25	2195	-202	1	137	travelnet	1662935869
2050411444	-2039	35	-3555	-128	2	-223	protector	1699386302
2050411445	-2039	36	-3566	-128	2	-223	protector	1699386302
2050243763	-17123	16000	268	-1071	1000	16	travelnet	1699374000
2085016146	7552	45	-3082	472	2	-193	protector	1701460189
2057070406	-21406	86	-23728	-1338	5	-1483	technicquarry	1699809276
2061984225	-2301	5249	3741	-144	328	233	sign	1700182113
30001138	18000	8	-19000	1125	0	-1188	travelnet	1611676429
30001139	18000	7	-19000	1125	0	-1188	protector	1611676429
1319348890	-3226	25	2195	-202	1	137	protector	1662935869
1936939631	-25715	7499	6905	-1608	468	431	protector	1691181984
1936939632	-25715	7499	6916	-1608	468	432	protector	1691181984
1936939633	-25715	7499	6927	-1608	468	432	protector	1691181984
1936939634	-25704	7499	6905	-1607	468	431	protector	1691181984
1936939635	-25704	7499	6916	-1607	468	432	protector	1691181984
1936939636	-25704	7499	6927	-1607	468	432	protector	1691181984
2057070407	-21406	86	-23727	-1338	5	-1483	technicquarry	1699809276
1849069560	290	8192	562	18	512	35	sign	1689488425
1530676825	-2595	4	4566	-163	0	285	sign	1671387717
2057070408	-21406	86	-23726	-1338	5	-1483	technicquarry	1699809276
2057070409	-21406	86	-23725	-1338	5	-1483	technicquarry	1699809276
2057070410	-21406	86	-23724	-1338	5	-1483	technicquarry	1699809276
2057070411	-21406	86	-23723	-1338	5	-1483	technicquarry	1699809276
1988506222	-2712	44	2352	-170	2	147	protector	1694888301
1988506223	-2712	44	2363	-170	2	147	protector	1694888301
2057070412	-21406	86	-23722	-1338	5	-1483	technicquarry	1699809276
2057070413	-21406	86	-23721	-1338	5	-1483	technicquarry	1699809276
1457353861	-3747	46	-544	-235	2	-34	protector	1668353685
2057070414	-21406	86	-23720	-1338	5	-1483	technicquarry	1699809276
2040854830	-17167	-14	-17120	-1073	-1	-1070	travelnet	1698636973
2057070415	-21406	86	-23719	-1338	5	-1483	technicquarry	1699809276
1530676826	-2596	2	4564	-163	0	285	protector	1671387717
2040854831	-17167	-6	-17120	-1073	-1	-1070	travelnet	1698636973
1457353862	-3745	46	-542	-235	2	-34	protector	1668353685
1171592510	3536	24	2771	221	1	173	protector	1657794057
1171592512	3546	24	2771	221	1	173	protector	1657794057
2057070416	-21406	86	-23718	-1338	5	-1483	technicquarry	1699809276
1936939637	-25715	7499	6883	-1608	468	430	protector	1691181984
1936939638	-25715	7499	6894	-1608	468	430	protector	1691181984
1917492469	19716	13	-1124	1232	0	-71	protector	1690737369
1917492470	19716	12	-1125	1232	0	-71	travelnet	1690737369
2057070417	-21406	86	-23717	-1338	5	-1483	technicquarry	1699809276
2057070418	-21407	34	-23728	-1338	2	-1483	travelnet	1699809276
2057070419	-21407	35	-23720	-1338	2	-1483	technicswitch	1699809276
2057070420	-21407	54	-23739	-1338	3	-1484	technicswitch	1699809276
2104698438	9076	9	25240	567	0	1577	protector	1702552857
1936939644	-25662	7500	6963	-1604	468	435	privprotector	1691181986
2104698439	9080	14	25234	567	0	1577	protector	1702552857
2104698440	9105	9	25242	569	0	1577	protector	1702552857
2104698441	9109	9	25236	569	0	1577	protector	1702552858
2104698442	9141	13	25236	571	0	1577	protector	1702552858
2063815468	-2101	5	-4205	-132	0	-263	protector	1700310917
1456625394	-4982	9	1799	-312	0	112	protector	1668329395
2063815469	-2101	5	-4194	-132	0	-263	protector	1700310917
1657931595	30922	1	30911	1932	0	1931	protector	1678396878
2085016148	7560	45	-3091	472	2	-194	protector	1701460189
2086394489	-2660	24	526	-167	1	32	travelnet	1701547499
2086394490	-2668	22	527	-167	1	32	protector	1701547499
1456625395	-4989	9	1789	-312	0	111	protector	1668329395
1456625396	-4996	9	1786	-313	0	111	travelnet	1668329395
2081051666	-2229	15452	448	-140	965	28	travelnet	1701206230
2086394491	-2664	21	519	-167	1	32	protector	1701547499
2086394492	-2661	22	523	-167	1	32	protector	1701547499
2086394493	-2658	23	520	-167	1	32	protector	1701547499
2058586211	-3004	15	-1980	-188	0	-124	protector	1699936685
2058586212	-3004	15	-1973	-188	0	-124	protector	1699936685
2058586213	-2997	15	-1980	-188	0	-124	protector	1699936685
2058586214	-2997	15	-1973	-188	0	-124	protector	1699936685
2086394494	-2658	24	520	-167	1	32	protector	1701547499
2086394495	-2682	16	482	-168	1	30	protector	1701547499
2058586215	-3000	7	-2003	-188	0	-126	train	1699936685
74711195	-2647	1	843	-166	0	52	protector	1613283463
587047863	3504	29	2764	219	1	172	protector	1628594551
2086394496	-2681	25	490	-168	1	30	travelnet	1701547499
587047865	3515	29	2764	219	1	172	protector	1628594551
2103360706	481	52	-6659	30	3	-417	protector	1702470237
2103360707	492	52	-6670	30	3	-417	protector	1702470237
2103360708	492	63	-6670	30	3	-417	protector	1702470237
2086394497	-2704	16	482	-169	1	30	protector	1701547499
2086394498	-2704	16	493	-169	1	30	protector	1701547499
2084763587	-2192	0	149	-137	0	9	protector	1701445809
2084763588	-2192	6	149	-137	0	9	protector	1701445809
80849389	10773	33	-21132	673	2	-1321	protector	1613508043
2084763589	-2181	0	149	-137	0	9	protector	1701445809
2084763590	-2181	6	149	-137	0	9	protector	1701445809
2086394499	-2693	16	482	-169	1	30	protector	1701547499
2086394500	-2693	27	482	-169	1	30	protector	1701547499
2086394501	-2690	19	493	-169	1	30	protector	1701547499
2086394502	-2671	17	482	-167	1	30	protector	1701547499
2086394503	-2660	18	495	-167	1	30	protector	1701547499
1936939645	-25662	7500	6974	-1604	468	435	privprotector	1691181986
2069553620	-3673	-1	-321	-230	-1	-21	protector	1700576597
2103905441	-2740	124	-572	-172	7	-36	protector	1702501616
1171592513	3546	24	2772	221	1	173	protector	1657794057
2103905442	-2742	124	-572	-172	7	-36	travelnet	1702501616
2103905443	-2741	124	-572	-172	7	-36	technicswitch	1702501616
1849869808	10761	4	-14674	672	0	-918	protector	1689523275
2103905444	-2740	123	-572	-172	7	-36	jumpdrive	1702501616
2103360709	492	63	-6659	30	3	-417	protector	1702470237
1849869809	10761	15	-14685	672	0	-918	protector	1689523275
1849869810	10739	-7	-14696	671	-1	-919	protector	1689523275
1849869811	10750	-7	-14696	671	-1	-919	protector	1689523275
2064474923	441	15966	-1334	27	997	-84	travelnet	1700326370
1201538914	10196	5248	6547	637	328	409	travelnet	1658805677
2067552455	22000	8	-25000	1375	0	-1563	travelnet	1700464583
2067552456	22000	7	-25000	1375	0	-1563	protector	1700464583
2067552457	22004	8	-25005	1375	0	-1563	travelnet	1700464583
2099305678	5375	97	-4790	335	6	-300	travelnet	1702233279
2099305679	5378	56	-4793	336	3	-300	travelnet	1702233279
2031496103	-69	1	-385	-5	0	-25	protector	1698009677
2103905445	-2740	126	-572	-172	7	-36	jumpdrive	1702501616
2102340641	-3597	36	-458	-225	2	-29	protector	1702405719
2102340642	-3597	47	-458	-225	2	-29	protector	1702405719
2103417997	-2412	18	3963	-151	1	247	travelnet	1702473161
2103417998	-2395	21	3982	-150	1	248	sign	1702473161
2103417999	-2394	22	3982	-150	1	248	sign	1702473161
2103418000	-2391	21	3982	-150	1	248	sign	1702473161
2103418001	-2380	27	3953	-149	1	247	technicswitch	1702473161
2015506172	-1598	8	-2960	-100	0	-185	protector	1696891513
2015506173	-1598	2	-2960	-100	0	-185	protector	1696891513
2015506174	-1610	8	-2959	-101	0	-185	protector	1696891513
2016397186	-1388	15556	-26	-87	972	-2	travelnet	1696969877
2103418002	-2378	22	3956	-149	1	247	technicswitch	1702473161
2102340652	-3608	58	-491	-226	3	-31	protector	1702405719
2103418003	-2376	21	3962	-149	1	247	technicswitch	1702473161
2103418004	-2377	20	3957	-149	1	247	travelnet	1702473161
2094625552	-4562	3	-30	-286	0	-2	protector	1701973262
1285634319	3555	24	2709	222	1	169	protector	1661602977
2094625553	-4562	14	-29	-286	0	-2	protector	1701973262
1285634320	3555	24	2713	222	1	169	protector	1661602977
587047862	3504	29	2753	219	1	172	protector	1628594551
587047864	3515	29	2753	219	1	172	protector	1628594551
2103418005	-2377	18	3960	-149	1	247	protector	1702473161
1285634321	3559	24	2709	222	1	169	protector	1661602977
1285634322	3559	24	2713	222	1	169	protector	1661602977
1285634323	3545	24	2710	221	1	169	protector	1661602977
2103418006	-2381	18	3973	-149	1	248	protector	1702473161
1285634324	3545	24	2713	221	1	169	protector	1661602977
2094625554	-4561	2	-24	-286	0	-2	protector	1701973262
1285634325	3555	24	2721	222	1	170	protector	1661602977
2094625555	-4562	4	-30	-286	0	-2	travelnet	1701973262
1285634326	3555	24	2731	222	1	170	protector	1661602977
587047875	3495	24	2770	218	1	173	protector	1628594553
587047877	3498	24	2770	218	1	173	protector	1628594553
2103418007	-2384	20	3977	-149	1	248	sign	1702473161
2103418008	-2384	20	3978	-149	1	248	sign	1702473161
587047880	3506	24	2772	219	1	173	protector	1628594553
587047882	3516	24	2772	219	1	173	protector	1628594553
1285634327	3557	24	2721	222	1	170	protector	1661602977
1285634328	3557	24	2731	222	1	170	protector	1661602977
2103418009	-2383	27	3973	-149	1	248	travelnet	1702473161
2103418010	-2381	19	3973	-149	1	248	travelnet	1702473161
1327628085	-2363	5289	1450	-148	330	90	travelnet	1663300739
1327628086	-2363	5291	1450	-148	330	90	protector	1663300739
2103418011	-2380	19	3973	-149	1	248	travelnet	1702473161
2103418012	-2384	20	3983	-149	1	248	sign	1702473161
2103418013	-2384	21	3982	-149	1	248	sign	1702473161
2103418014	-2382	20	3973	-149	1	248	sign	1702473161
2103418015	-2395	34	3944	-150	2	246	technicswitch	1702473161
2103418016	-2389	41	3942	-150	2	246	technicswitch	1702473161
2103418017	-2397	19	3936	-150	1	246	travelnet	1702473161
1976550715	-10599	10	-16023	-663	0	-1002	protector	1694003367
91695143	-178	15936	929	-12	996	58	protector	1614022092
2084763605	-2169	-6	162	-136	-1	10	protector	1701445809
2084763606	-2169	-6	171	-136	-1	10	protector	1701445809
2084763607	-2174	-5	175	-136	-1	10	technicswitch	1701445809
2084763608	-2192	-11	149	-137	-1	9	protector	1701445809
2084763609	-2181	-11	149	-137	-1	9	protector	1701445809
924720813	-10599	10	-16056	-663	0	-1004	protector	1643316499
1998797347	8660	9605	4700	541	600	293	technicswitch	1695588500
1998797348	8659	9600	4700	541	600	293	protector	1695588500
2097657902	-2433	-1	1256	-153	-1	78	privprotector	1702140785
2097657903	-2433	-1	1254	-153	-1	78	protector	1702140785
2103905462	-2843	112	-489	-178	7	-31	jumpdrive	1702501616
1998797349	8661	9600	4700	541	600	293	protector	1695588500
1595431221	-3275	-16	178	-205	-1	11	protector	1674754901
1998797350	8660	9600	4700	541	600	293	jumpdrive	1695588500
2103905463	-2843	113	-488	-178	7	-31	technicswitch	1702501616
2084763612	-2179	-5	175	-137	-1	10	travelnet	1701445809
2084763613	-2178	-5	175	-137	-1	10	travelnet	1701445809
2084763614	-2177	-5	175	-137	-1	10	travelnet	1701445809
2103905464	-2837	119	-492	-178	7	-31	technicswitch	1702501616
2084763615	-2191	-10	160	-137	-1	10	protector	1701445809
2084763616	-2191	-10	171	-137	-1	10	protector	1701445809
2084763617	-2180	-5	160	-137	-1	10	protector	1701445809
2084763618	-2180	-5	171	-137	-1	10	protector	1701445809
2086394518	-2673	34	538	-168	2	33	protector	1701547499
2015506198	-1598	4	-2970	-100	0	-186	protector	1696891530
1936939646	-25662	7500	6985	-1604	468	436	privprotector	1691181986
2015506199	-1599	8	-2966	-100	0	-186	technicswitch	1696891530
2086394519	-2673	30	531	-168	1	33	protector	1701547499
2086394520	-2690	23	531	-169	1	33	protector	1701547499
2086394521	-2669	39	534	-167	2	33	protector	1701547499
2086394522	-2665	35	531	-167	2	33	protector	1701547499
2086394523	-2669	23	534	-167	1	33	protector	1701547499
2086170578	-2972	13	576	-186	0	36	protector	1701534612
2104075494	5645	14	1204	352	0	75	protector	1702509249
913112887	-1945	7	-6000	-122	0	-375	protector	1642341535
91695142	-190	15936	931	-12	996	58	protector	1614022092
587047876	3495	24	2773	218	1	173	protector	1628594553
2086170579	-2967	14	583	-186	0	36	protector	1701534612
587047878	3498	24	2773	218	1	173	protector	1628594553
913112889	-1923	7	-6000	-121	0	-375	protector	1642341535
2086394524	-2663	23	540	-167	1	33	protector	1701547499
2086170581	-2965	17	627	-186	1	39	protector	1701534612
2086170582	-2965	17	638	-186	1	39	protector	1701534612
587047879	3506	24	2771	219	1	173	protector	1628594553
2086170583	-2954	17	627	-185	1	39	protector	1701534612
2086170584	-2954	17	638	-185	1	39	protector	1701534612
498105621	-10599	10	-15935	-663	0	-996	protector	1625396405
952642721	-1589	-16	-230	-100	-1	-15	protector	1644752147
952642722	-1578	-16	-230	-99	-1	-15	protector	1644752147
2086394525	-2662	23	536	-167	1	33	protector	1701547499
2086394526	-2660	23	534	-167	1	33	protector	1701547499
2086394527	-2664	24	529	-167	1	33	travelnet	1701547499
587047881	3516	24	2771	219	1	173	protector	1628594553
2086394528	-2665	30	531	-167	1	33	protector	1701547499
2086394529	-2665	30	538	-167	1	33	protector	1701547499
2086394530	-2672	26	558	-167	1	34	protector	1701547499
2086394531	-2672	26	559	-167	1	34	protector	1701547499
2086394532	-2671	24	544	-167	1	34	protector	1701547499
2086394533	-2671	26	557	-167	1	34	protector	1701547499
2086394534	-2670	25	559	-167	1	34	protector	1701547499
2086394535	-2670	26	557	-167	1	34	protector	1701547499
2005624013	-3418	18	-1087	-214	1	-68	protector	1696119547
2086394536	-2669	26	557	-167	1	34	protector	1701547499
2086394537	-2668	26	557	-167	1	34	protector	1701547499
2086394538	-2667	26	557	-167	1	34	protector	1701547499
2097282450	-3410	28	-140	-214	1	-9	protector	1702126618
2097282454	-3424	2	-129	-214	0	-9	protector	1702126618
2097282455	-3420	2	-129	-214	0	-9	protector	1702126618
2097282456	-3424	10	-138	-214	0	-9	privprotector	1702126618
2097282457	-3413	9	-138	-214	0	-9	privprotector	1702126618
2086394539	-2666	24	544	-167	1	34	protector	1701547499
2086394540	-2665	26	557	-167	1	34	protector	1701547499
2086394541	-2664	26	557	-167	1	34	protector	1701547499
2086394542	-2663	24	544	-167	1	34	protector	1701547499
2086394543	-2663	25	551	-167	1	34	protector	1701547499
2086394544	-2663	25	558	-167	1	34	protector	1701547499
2086394545	-2663	26	556	-167	1	34	protector	1701547499
2097282458	-3423	27	-156	-214	1	-10	protector	1702126618
2023003194	-12899	93	1871	-807	5	116	sign	1697475911
2097282459	-3420	28	-148	-214	1	-10	protector	1702126618
2097282460	-3415	27	-158	-214	1	-10	protector	1702126618
2086394546	-2662	26	555	-167	1	34	protector	1701547500
2023003198	-12899	92	1872	-807	5	117	sign	1697475911
2086394547	-2662	26	556	-167	1	34	protector	1701547500
2023003199	-12898	91	1875	-807	5	117	protector	1697475911
2097282461	-3412	27	-146	-214	1	-10	protector	1702126618
2097282462	-3407	27	-154	-213	1	-10	protector	1702126618
2097282463	-3402	27	-160	-213	1	-10	protector	1702126618
2097282464	-3401	27	-147	-213	1	-10	protector	1702126618
2097282465	-4907	8	-913	-307	0	-58	travelnet	1702126618
2026739821	6441	4	-1518	402	0	-95	protector	1697791213
2096517759	4325	4	614	270	0	38	protector	1702080384
952642718	-1622	-16	-230	-102	-1	-15	protector	1644752147
952642719	-1611	-16	-230	-101	-1	-15	protector	1644752147
952642720	-1600	-16	-230	-100	-1	-15	protector	1644752147
74711194	-2647	1	832	-166	0	52	protector	1613283463
498105622	-10599	10	-15924	-663	0	-996	protector	1625396405
2086394548	-2661	26	555	-167	1	34	protector	1701547500
1966919855	-2255	8	-1358	-141	0	-85	protector	1693272194
1966919856	-2255	8	-1347	-141	0	-85	protector	1693272194
1966919857	-2250	12	-1358	-141	0	-85	protector	1693272194
1966919858	-2248	8	-1350	-141	0	-85	protector	1693272194
1966919859	-2244	10	-1360	-141	0	-85	protector	1693272194
1966919860	-2244	11	-1356	-141	0	-85	protector	1693272194
2086394549	-2661	26	556	-167	1	34	protector	1701547500
2086394550	-2661	26	557	-167	1	34	protector	1701547500
2104921990	3419	9372	1521	213	585	95	technicswitch	1702568331
913112888	-1934	7	-6000	-121	0	-375	protector	1642341535
2104921991	3413	9366	1522	213	585	95	technicquarry	1702568331
2104921992	3413	9367	1522	213	585	95	technicquarry	1702568331
1966919861	-2243	5	-1354	-141	0	-85	protector	1693272194
2104921993	3413	9368	1522	213	585	95	technicquarry	1702568331
2050243863	-19321	15546	117	-1208	971	7	protector	1699374005
2050243864	-19322	15546	117	-1208	971	7	travelnet	1699374005
2104921994	3413	9369	1522	213	585	95	technicquarry	1702568331
2104921995	3413	9370	1522	213	585	95	technicquarry	1702568331
2104921996	3413	9371	1522	213	585	95	technicquarry	1702568331
2100720826	7010	33	23280	438	2	1455	protector	1702324912
2100720827	7015	33	23280	438	2	1455	protector	1702324912
1688411534	-2239	22	913	-140	1	57	protector	1680472676
1688411535	-2237	22	920	-140	1	57	protector	1680472676
2104921997	3414	9366	1522	213	585	95	technicquarry	1702568331
2104921998	3414	9367	1522	213	585	95	technicquarry	1702568331
2104921999	3414	9368	1522	213	585	95	technicquarry	1702568331
1688411536	-2228	23	913	-140	1	57	protector	1680472676
811071406	-1118	5265	-996	-70	329	-63	protector	1637570656
811071409	-1082	5261	-1031	-68	328	-65	protector	1637570656
811071410	-1078	5263	-1022	-68	328	-64	protector	1637570656
2104922000	3414	9369	1522	213	585	95	technicquarry	1702568331
2104922001	3414	9370	1522	213	585	95	technicquarry	1702568331
2104922002	3414	9371	1522	213	585	95	technicquarry	1702568331
2104922003	3415	9366	1522	213	585	95	technicquarry	1702568331
2104922004	3415	9367	1522	213	585	95	technicquarry	1702568331
2072087772	4101	15	468	256	0	29	privprotector	1700731811
2072087773	4101	15	477	256	0	29	privprotector	1700731811
2031152811	-1123	-5	177	-71	-1	11	privprotector	1697999720
2031152812	-1123	-5	188	-71	-1	11	privprotector	1697999720
2072087774	4120	7	423	257	0	26	privprotector	1700731811
2072087775	4112	15	472	257	0	29	privprotector	1700731811
2104922005	3415	9368	1522	213	585	95	technicquarry	1702568331
2072087776	4120	15	468	257	0	29	privprotector	1700731811
2031152815	-1123	-5	199	-71	-1	12	privprotector	1697999720
2072087777	4120	15	472	257	0	29	privprotector	1700731811
2031152817	-1120	-5	221	-70	-1	13	privprotector	1697999720
1688411537	-2228	23	924	-140	1	57	protector	1680472676
2031152821	-1120	-5	232	-70	-1	14	privprotector	1697999720
2086394551	-2661	26	558	-167	1	34	protector	1701547500
2098195270	-1776	2	1026	-111	0	64	sign	1702178084
2098195271	-1770	2	1032	-111	0	64	sign	1702178084
2098195272	-1765	2	1032	-111	0	64	sign	1702178084
2098195273	-1782	0	1044	-112	0	65	protector	1702178084
2098195274	-1782	1	1055	-112	0	65	protector	1702178084
2104922006	3415	9369	1522	213	585	95	technicquarry	1702568331
2082117981	197	5349	299	12	334	18	digiterm	1701280308
2082117982	197	5349	300	12	334	18	digiterm	1701280308
2082117983	203	5349	299	12	334	18	digiterm	1701280308
2082117984	203	5349	300	12	334	18	digiterm	1701280308
2082117985	200	5348	301	12	334	18	protector	1701280308
2082117986	200	5352	300	12	334	18	jumpdrive	1701280308
2082117987	201	5353	300	12	334	18	technicswitch	1701280308
2082117988	185	5348	310	11	334	19	protector	1701280308
2104922007	3415	9370	1522	213	585	95	technicquarry	1702568331
2082117989	186	5353	306	11	334	19	technicswitch	1701280308
2082117990	185	5352	306	11	334	19	jumpdrive	1701280308
2082117991	201	5353	320	12	334	20	technicswitch	1701280308
2082117992	202	5349	328	12	334	20	protector	1701280308
2082117993	192	5348	325	12	334	20	travelnet	1701280308
2082117994	200	5352	320	12	334	20	jumpdrive	1701280308
2082117995	191	5349	326	11	334	20	jumpdrive	1701280308
2082117996	191	5351	326	11	334	20	technicswitch	1701280308
2082117997	190	5349	326	11	334	20	protector	1701280308
667317557	-2296	-13	-2060	-144	-1	-129	protector	1631279800
2104922008	3415	9371	1522	213	585	95	technicquarry	1702568331
2104922009	3416	9366	1522	213	585	95	technicquarry	1702568331
2086394552	-2661	26	559	-167	1	34	protector	1701547500
2104922010	3416	9367	1522	213	585	95	technicquarry	1702568331
2077277448	-27795	113	-24289	-1738	7	-1519	technicswitch	1701010926
2077277449	-27796	104	-24312	-1738	6	-1520	technicswitch	1701010926
2061254670	12360	29	3492	772	1	218	nuclearreactor	1700135698
2104922011	3416	9368	1522	213	585	95	technicquarry	1702568331
1273843600	5396	-16	-230	337	-1	-15	protector	1661020425
1273843601	5407	-16	-230	337	-1	-15	protector	1661020425
2104922012	3416	9369	1522	213	585	95	technicquarry	1702568331
2046769051	4714	28	89	294	1	5	protector	1699105306
2061254671	2210	15712	1012	138	982	63	travelnet	1700135698
2046769052	4715	17	90	294	1	5	protector	1699105306
811071404	-1094	5261	-1031	-69	328	-65	protector	1637570656
2061254672	12422	25	3442	776	1	215	protector	1700135698
2046769053	4704	17	90	294	1	5	privprotector	1699105306
1273843602	5418	-16	-230	338	-1	-15	protector	1661020425
2104922013	3416	9370	1522	213	585	95	technicquarry	1702568331
2104922014	3416	9371	1522	213	585	95	technicquarry	1702568331
811071407	-1116	5265	-994	-70	329	-63	travelnet	1637570656
811071408	-1099	5264	-1017	-69	329	-64	protector	1637570656
2104922015	3417	9366	1522	213	585	95	technicquarry	1702568331
2104922016	3417	9367	1522	213	585	95	technicquarry	1702568331
811071411	-1087	5264	-1010	-68	329	-64	protector	1637570657
2104922017	3417	9368	1522	213	585	95	technicquarry	1702568331
2104922018	3417	9369	1522	213	585	95	technicquarry	1702568331
2104922019	3417	9370	1522	213	585	95	technicquarry	1702568331
2104922020	3417	9371	1522	213	585	95	technicquarry	1702568331
696678682	-2186	0	-1318	-137	0	-83	protector	1632723660
2104922021	3418	9366	1522	213	585	95	technicquarry	1702568331
2104922022	3418	9367	1522	213	585	95	technicquarry	1702568331
2104922023	3418	9368	1522	213	585	95	technicquarry	1702568331
2104922024	3418	9369	1522	213	585	95	technicquarry	1702568331
2104922025	3418	9370	1522	213	585	95	technicquarry	1702568331
952642806	-1556	-16	-230	-98	-1	-15	protector	1644752165
2103846205	-3481	17	80	-218	1	5	protector	1702500851
2103846206	-3481	15	86	-218	0	5	protector	1702500851
2104922026	3418	9371	1522	213	585	95	technicquarry	1702568331
2103846207	-3481	15	95	-218	0	5	protector	1702500851
2103846208	-3481	15	104	-218	0	6	protector	1702500851
2103846209	-3459	20	86	-217	1	5	protector	1702500851
135903434	-2591	3	3615	-162	0	225	protector	1615970150
2103846210	-3463	18	91	-217	1	5	atm	1702500851
2103846211	-3457	9	86	-217	0	5	protector	1702500851
2103846212	-3457	9	93	-217	0	5	protector	1702500851
1971281634	7614	123	-2894	475	7	-181	technicquarry	1693633962
1971281635	7614	123	-2885	475	7	-181	technicquarry	1693633962
2103846213	-3480	20	72	-218	1	4	protector	1702500851
1635954136	8651	11	-3617	540	0	-227	protector	1676776584
135903436	-2581	1	3607	-162	0	225	protector	1615970150
1971281636	7614	124	-2894	475	7	-181	technicquarry	1693633962
1971281637	7614	124	-2885	475	7	-181	technicquarry	1693633962
1971281638	7614	125	-2894	475	7	-181	technicquarry	1693633962
1635954139	8626	12	-3643	539	0	-228	protector	1676776584
1635954140	8639	12	-3648	539	0	-228	protector	1676776584
1971281639	7614	125	-2885	475	7	-181	technicquarry	1693633962
82960874	-2076	-1	-3510	-130	-1	-220	protector	1613595132
1971281640	7614	126	-2894	475	7	-181	technicquarry	1693633962
1971281641	7614	126	-2885	475	7	-181	technicquarry	1693633962
1971281642	7614	127	-2894	475	7	-181	technicquarry	1693633962
1971281643	7614	127	-2885	475	7	-181	technicquarry	1693633962
1843188842	21351	2	-21947	1334	0	-1372	protector	1689238125
2103846214	-3489	17	73	-219	1	4	protector	1702500851
2103846215	-3489	19	65	-219	1	4	protector	1702500851
2104922027	3419	9366	1522	213	585	95	technicquarry	1702568331
2104922028	3419	9367	1522	213	585	95	technicquarry	1702568331
1171592673	3555	24	2741	222	1	171	protector	1657794060
1171592675	3557	24	2741	222	1	171	protector	1657794060
1630805871	5398	21	283	337	1	17	protector	1676470113
2104922029	3419	9368	1522	213	585	95	technicquarry	1702568331
721124287	180	5296	-299	11	331	-19	protector	1633720220
2104922030	3419	9369	1522	213	585	95	technicquarry	1702568331
1655510658	25890	5260	-3584	1618	328	-224	jumpdrive	1678154862
1655510659	25890	5261	-3584	1618	328	-224	protector	1678154862
2101408645	-3015	12	2578	-189	0	161	travelnet	1702350118
2101408646	-3021	15	2584	-189	0	161	protector	1702350118
2104922031	3419	9370	1522	213	585	95	technicquarry	1702568331
2104922032	3419	9371	1522	213	585	95	technicquarry	1702568331
667317558	-2296	-7	-2060	-144	-1	-129	protector	1631279800
952642802	-1512	-16	-230	-95	-1	-15	protector	1644752165
952642805	-1567	-16	-230	-98	-1	-15	protector	1644752165
2082319324	-3325	151	4396	-208	9	274	protector	1701289383
1976437916	-25719	4	56	-1608	0	3	protector	1693996945
1976437917	-25719	4	63	-1608	0	3	protector	1693996945
1976437918	-25741	12	56	-1609	0	3	protector	1693996945
952642809	-1545	-16	-230	-97	-1	-15	protector	1644752165
2103476345	7430	31	23424	464	1	1464	technicswitch	1702475343
811071676	-1101	5262	-1023	-69	328	-64	protector	1637570728
1976437919	-25741	12	63	-1609	0	3	protector	1693996945
1976437920	-25730	8	56	-1609	0	3	protector	1693996945
1976437921	-25730	8	63	-1609	0	3	protector	1693996945
1976437922	-25707	0	59	-1607	0	3	train	1693996945
1976437923	-25708	2	56	-1607	0	3	protector	1693996945
1976437924	-25708	2	63	-1607	0	3	protector	1693996945
1976437925	-25697	2	56	-1607	0	3	protector	1693996945
1976437926	-25697	2	63	-1607	0	3	protector	1693996945
2103476346	7430	29	23425	464	1	1464	jumpdrive	1702475343
2103476347	7425	24	23430	464	1	1464	protector	1702475343
1655510668	25890	5297	-3584	1618	331	-224	protector	1678154862
1655510669	25890	5297	-3575	1618	331	-224	protector	1678154862
1655510670	25890	5306	-3584	1618	331	-224	protector	1678154862
721124286	167	5283	-288	10	330	-18	train	1633720220
1655510671	25890	5306	-3575	1618	331	-224	protector	1678154862
2082319325	-3322	151	4396	-208	9	274	protector	1701289383
721124289	180	5296	-277	11	331	-18	protector	1633720220
1655510672	25893	5302	-3569	1618	331	-224	travelnet	1678154862
1655510673	25890	5296	-3584	1618	331	-224	jumpdrive	1678154862
1655510674	25890	5296	-3575	1618	331	-224	jumpdrive	1678154862
2076054391	-19053	-11	13535	-1191	-1	845	protector	1700947098
1655510675	25890	5305	-3584	1618	331	-224	jumpdrive	1678154862
1655510676	25890	5305	-3575	1618	331	-224	jumpdrive	1678154862
1166686003	-2252	-1	1802	-141	-1	112	protector	1657589357
2103476348	7435	24	23430	464	1	1464	protector	1702475343
2076054392	-19047	-5	13529	-1191	-1	845	protector	1700947098
2076054393	-19047	-6	13532	-1191	-1	845	sign	1700947098
2046769072	4725	17	79	295	1	4	privprotector	1699105306
1662401714	5943	9	-14626	371	0	-915	protector	1678885459
1998853881	-3007	60	996	-188	3	62	protector	1695591886
1998853882	-3007	60	1007	-188	3	62	protector	1695591886
135903433	-2591	2	3609	-162	0	225	protector	1615970150
1998853883	-2996	60	1007	-188	3	62	protector	1695591886
1998853884	-2996	65	996	-188	4	62	protector	1695591886
1998853885	-2995	76	997	-188	4	62	protector	1695591886
2046769073	4730	16	79	295	1	4	privprotector	1699105306
1878407854	6354	14	11840	397	0	740	jumpdrive	1690113021
1878407855	6354	15	11841	397	0	740	technicswitch	1690113021
2046769074	4728	16	68	295	1	4	protector	1699105306
135903435	-2586	1	3608	-162	0	225	protector	1615970150
944991199	21480	0	-22041	1342	0	-1378	protector	1644291017
1282675025	-2063	15	1011	-129	0	63	protector	1661470551
2100576409	10630	22	-4286	664	1	-268	protector	1702319470
1655185896	4101	2	151	256	0	9	privprotector	1678130702
2076054394	-19054	-6	13533	-1191	-1	845	protector	1700947098
2076054395	-19049	-6	13533	-1191	-1	845	protector	1700947098
2086394553	-2660	24	544	-167	1	34	protector	1701547500
2086394554	-2660	26	556	-167	1	34	protector	1701547500
66844	3141	84	-262	196	5	-17	protector	1610625431
2076054396	-19056	-6	13530	-1191	-1	845	shop	1700947098
2076054397	-19056	-6	13530	-1191	-1	845	shop	1700947098
2076054398	-19056	-6	13530	-1191	-1	845	shop	1700947098
2076054399	-19056	-6	13530	-1191	-1	845	shop	1700947098
2076054400	-19056	-6	13531	-1191	-1	845	shop	1700947098
2076054401	-19056	-6	13531	-1191	-1	845	shop	1700947098
74588901	-2520	15	852	-158	0	53	protector	1613279194
66845	3152	85	-276	197	5	-18	protector	1610625431
2076054402	-19056	-6	13531	-1191	-1	845	shop	1700947098
2076054403	-19056	-6	13531	-1191	-1	845	shop	1700947098
2076054404	-19056	-6	13532	-1191	-1	845	shop	1700947098
2076054405	-19056	-6	13532	-1191	-1	845	shop	1700947098
874577167	-995	-16	-230	-63	-1	-15	protector	1640535955
2076054406	-19056	-6	13532	-1191	-1	845	shop	1700947098
188181688	-2642	17	-1995	-166	1	-125	protector	1617253939
188181689	-2654	13	-1995	-166	0	-125	protector	1617253939
874577168	-984	-16	-230	-62	-1	-15	protector	1640535955
2100576410	10630	23	-4275	664	1	-268	protector	1702319470
721124288	180	5296	-288	11	331	-18	protector	1633720220
1282675026	-2052	15	1011	-129	0	63	protector	1661470551
2082319326	-3317	151	4396	-208	9	274	protector	1701289383
2082319327	-3319	24	4386	-208	1	274	protector	1701289383
2082319328	-3311	151	4396	-207	9	274	protector	1701289383
1655185897	4101	7	151	256	0	9	privprotector	1678130702
2082319329	-3307	151	4396	-207	9	274	protector	1701289383
1655185898	4101	15	144	256	0	9	privprotector	1678130702
74588900	-2524	13	863	-158	0	53	protector	1613279194
1171592674	3555	24	2751	222	1	171	protector	1657794060
1171592676	3557	24	2751	222	1	171	protector	1657794060
1655185899	4101	15	153	256	0	9	privprotector	1678130702
2051784524	-2315	14	-3753	-145	0	-235	protector	1699490985
2051784525	-2314	15	-3750	-145	0	-235	protector	1699490985
2082319330	-3297	151	4396	-207	9	274	protector	1701289383
994004239	-4971	106	-4748	-311	6	-297	protector	1648097445
666446314	-5020	22	2203	-314	1	137	protector	1631222415
2086394555	-2660	26	557	-167	1	34	protector	1701547500
2050636134	454	1	85	28	0	5	protector	1699400553
666446322	-5002	22	2203	-313	1	137	protector	1631222415
2051784526	-2311	15	-3755	-145	0	-235	protector	1699490985
2051784527	-2309	9	-3746	-145	0	-235	protector	1699490985
2082319331	-3308	24	4386	-207	1	274	protector	1701289383
1655185900	4101	15	162	256	0	10	privprotector	1678130702
1655185901	4101	15	171	256	0	10	privprotector	1678130702
1655185902	4101	6	181	256	0	11	privprotector	1678130702
1655185903	4101	15	180	256	0	11	privprotector	1678130702
1655185904	4101	15	189	256	0	11	privprotector	1678130702
2086394556	-2660	26	558	-167	1	34	protector	1701547500
1655185905	4101	15	198	256	0	12	privprotector	1678130702
1655185906	4101	15	207	256	0	12	privprotector	1678130702
1655185907	4101	15	135	256	0	8	privprotector	1678130702
1655185908	4101	0	211	256	0	13	privprotector	1678130702
1655185909	4101	7	211	256	0	13	privprotector	1678130702
1344571921	-1776	3	12217	-111	0	763	protector	1664006198
1655185910	4101	15	216	256	0	13	privprotector	1678130702
2082319332	-3359	151	4396	-210	9	274	protector	1701289383
1344571922	-1765	0	12217	-111	0	763	protector	1664006198
1655185911	4101	1	239	256	0	14	privprotector	1678130702
1655185912	4101	8	239	256	0	14	privprotector	1678130702
2082319333	-3354	151	4396	-210	9	274	protector	1701289383
1655510683	25881	5296	-3584	1617	331	-224	jumpdrive	1678154862
12355184	4000	7	17000	250	0	1062	travelnet	1611088156
12355185	4000	6	17000	250	0	1062	protector	1611088156
1655510684	25881	5297	-3584	1617	331	-224	protector	1678154862
1312575458	6405	50	20376	400	3	1273	protector	1662721643
2082319334	-3349	151	4396	-210	9	274	protector	1701289383
188181690	-2647	15	-1995	-166	0	-125	protector	1617253939
2076054407	-19056	-6	13532	-1191	-1	845	shop	1700947098
1655510685	25890	5279	-3566	1618	329	-223	protector	1678154862
2076054408	-19056	-6	13533	-1191	-1	845	shop	1700947098
2076054409	-19056	-6	13533	-1191	-1	845	shop	1700947098
2076054410	-19056	-6	13533	-1191	-1	845	shop	1700947098
1344571929	-1787	2	12217	-112	0	763	protector	1664006198
1344571930	-1787	3	12228	-112	0	764	protector	1664006198
1344571931	-1787	3	12239	-112	0	764	protector	1664006198
1655185913	4101	15	225	256	0	14	privprotector	1678130702
1655185914	4101	15	234	256	0	14	privprotector	1678130702
1344571932	-1776	2	12228	-111	0	764	protector	1664006198
1344571933	-1765	0	12228	-111	0	764	protector	1664006198
1344571934	-1776	2	12239	-111	0	764	protector	1664006198
2046769101	4728	16	57	295	1	3	protector	1699105306
2104698068	9251	2	25250	578	0	1578	protector	1702552818
2050636148	435	4	75	27	0	4	travelnet	1699400553
1655510686	25890	5278	-3566	1618	329	-223	jumpdrive	1678154862
1655510687	25890	5306	-3566	1618	331	-223	protector	1678154862
874577165	-1017	-16	-230	-64	-1	-15	protector	1640535955
874577166	-1006	-16	-230	-63	-1	-15	protector	1640535955
2065304709	-3739	2	913	-234	0	57	protector	1700359960
2065304710	-3737	2	923	-234	0	57	protector	1700359960
2065304711	-3756	6	924	-235	0	57	protector	1700359960
174553838	9736	8413	15793	608	525	987	travelnet	1616920735
2065304712	-3736	2	929	-234	0	58	protector	1700359960
2065304713	-3740	2	906	-234	0	56	protector	1700359960
1655185916	4101	15	243	256	0	15	privprotector	1678130702
2103476372	7430	29	23413	464	1	1463	jumpdrive	1702475343
2076054411	-19056	-6	13534	-1191	-1	845	shop	1700947098
1655185917	4101	15	252	256	0	15	privprotector	1678130702
2076054412	-19056	-6	13534	-1191	-1	845	shop	1700947098
1038397595	8500	15972	-30000	531	998	-1875	travelnet	1650534264
2076054413	-19056	-6	13534	-1191	-1	845	shop	1700947098
1655510688	25890	5305	-3566	1618	331	-223	jumpdrive	1678154862
2076054414	-19056	-6	13534	-1191	-1	845	shop	1700947098
2076054415	-19056	-5	13530	-1191	-1	845	shop	1700947098
1344571952	-1776	1	12195	-111	0	762	protector	1664006198
1344571953	-1776	2	12206	-111	0	762	protector	1664006198
1323671651	6011	7855	-5999	375	490	-375	protector	1663110354
1979746371	-3042	5247	-10	-191	327	-1	protector	1694274036
1323671652	6011	7853	-5999	375	490	-375	travelnet	1663110354
1344571954	-1765	0	12206	-111	0	762	protector	1664006198
1972240776	-3673	64	-532	-230	4	-34	protector	1693675849
2076054416	-19056	-5	13530	-1191	-1	845	shop	1700947098
2082319335	-3345	151	4396	-210	9	274	protector	1701289383
2082319336	-3334	151	4396	-209	9	274	protector	1701289383
1979746372	-3042	5247	-31	-191	327	-2	protector	1694274036
666446315	-5012	22	2203	-314	1	137	protector	1631222415
1655510689	25872	5306	-3566	1617	331	-223	protector	1678154862
1655510690	25881	5306	-3566	1617	331	-223	protector	1678154862
666446321	-5002	22	2192	-313	1	137	protector	1631222415
666446323	-4994	22	2192	-313	1	137	protector	1631222415
1655510691	25872	5305	-3566	1617	331	-223	jumpdrive	1678154862
1971281675	7616	123	-2865	476	7	-180	technicquarry	1693633962
1971281676	7616	124	-2865	476	7	-180	technicquarry	1693633962
2082319337	-3331	151	4396	-209	9	274	protector	1701289383
1998853905	-2985	65	985	-187	4	61	protector	1695591886
1998853906	-2985	76	989	-187	4	61	protector	1695591886
2016368948	-3712	16	224	-232	1	14	travelnet	1696968784
1998853907	-2988	94	989	-187	5	61	protector	1695591886
1998853908	-2987	87	989	-187	5	61	protector	1695591886
2050132447	6882	4	22808	430	0	1425	atm	1699365235
2050132448	6886	3	22807	430	0	1425	travelnet	1699365235
2050132449	6880	6	22800	430	0	1425	sign	1699365235
874577169	-973	-16	-230	-61	-1	-15	protector	1640535955
874577173	-929	-16	-230	-59	-1	-15	protector	1640535955
1998853909	-2993	87	997	-188	5	62	protector	1695591886
2050132450	6880	7	22800	430	0	1425	sign	1699365235
1998853910	-2985	65	996	-187	4	62	protector	1695591886
1998853911	-2985	76	997	-187	4	62	protector	1695591886
1725739866	3	34	-12137	0	2	-759	protector	1681735865
1655510692	25881	5305	-3566	1617	331	-223	jumpdrive	1678154862
1971281677	7616	125	-2865	476	7	-180	technicquarry	1693633962
1971281678	7616	126	-2865	476	7	-180	technicquarry	1693633962
1971281679	7616	127	-2865	476	7	-180	technicquarry	1693633962
1725739867	14	34	-12137	0	2	-759	protector	1681735865
1725739868	7	35	-12139	0	2	-759	shop	1681735865
1971281680	7625	123	-2865	476	7	-180	technicquarry	1693633962
1843188890	21318	2	-21947	1332	0	-1372	protector	1689238128
1725739869	8	35	-12139	0	2	-759	shop	1681735865
1998853912	-2981	64	995	-187	4	62	protector	1695591886
1998853913	-2992	94	997	-187	5	62	protector	1695591886
1655510693	25881	5269	-3566	1617	329	-223	jumpdrive	1678154862
1655510694	25881	5278	-3566	1617	329	-223	jumpdrive	1678154862
2050132451	6881	3	22811	430	0	1425	sign	1699365235
1655510695	25881	5270	-3566	1617	329	-223	protector	1678154862
1655510696	25881	5279	-3566	1617	329	-223	protector	1678154862
1655510697	25890	5269	-3584	1618	329	-224	jumpdrive	1678154862
2076054417	-19056	-5	13530	-1191	-1	845	shop	1700947098
2076054418	-19056	-5	13530	-1191	-1	845	shop	1700947098
2050132452	6883	0	22809	430	0	1425	sign	1699365235
2076054419	-19056	-5	13531	-1191	-1	845	shop	1700947098
2076054420	-19056	-5	13531	-1191	-1	845	shop	1700947098
2050132453	6883	1	22809	430	0	1425	sign	1699365235
1725739870	9	35	-12139	0	2	-759	shop	1681735865
1725739871	10	35	-12139	0	2	-759	shop	1681735865
1725739872	11	35	-12139	0	2	-759	shop	1681735865
2050132454	6883	6	22800	430	0	1425	sign	1699365235
1998853914	-2987	87	997	-187	5	62	protector	1695591886
2103476373	7425	24	23408	464	1	1463	protector	1702475343
1998853915	-2987	94	996	-187	5	62	protector	1695591886
1971281681	7625	124	-2865	476	7	-180	technicquarry	1693633962
1725739873	12	35	-12139	0	2	-759	shop	1681735865
1725739874	13	35	-12139	0	2	-759	shop	1681735865
2103476374	7425	24	23418	464	1	1463	protector	1702475343
874577174	-918	-16	-230	-58	-1	-15	protector	1640535955
1971281682	7625	125	-2865	476	7	-180	technicquarry	1693633962
2103476375	7425	24	23420	464	1	1463	protector	1702475343
2076054421	-19056	-2	13532	-1191	-1	845	sign	1700947098
298994710	-5509	6850	-2036	-345	428	-128	protector	1619418841
1971281683	7625	126	-2865	476	7	-180	technicquarry	1693633962
1725739875	14	35	-12139	0	2	-759	shop	1681735865
1725739876	15	35	-12139	0	2	-759	shop	1681735865
1971281684	7625	127	-2865	476	7	-180	technicquarry	1693633962
2103476376	7435	24	23408	464	1	1463	protector	1702475343
874577170	-962	-16	-230	-61	-1	-15	protector	1640535955
874577171	-951	-16	-230	-60	-1	-15	protector	1640535955
874577172	-940	-16	-230	-59	-1	-15	protector	1640535955
2076054422	-19056	-2	13533	-1191	-1	845	sign	1700947098
874577177	-885	-16	-230	-56	-1	-15	protector	1640535955
874577178	-874	-16	-230	-55	-1	-15	protector	1640535955
874577179	-863	-16	-230	-54	-1	-15	protector	1640535955
874577183	-819	-16	-230	-52	-1	-15	protector	1640535955
2103476377	7435	24	23418	464	1	1463	protector	1702475343
2103476378	7435	24	23420	464	1	1463	protector	1702475343
2050132455	6883	7	22800	430	0	1425	sign	1699365235
2040742032	-12760	-1	22810	-798	-1	1425	protector	1698629051
2050132456	6884	0	22806	430	0	1425	sign	1699365235
2050132457	6884	1	22806	430	0	1425	sign	1699365235
2050132458	6885	0	22806	430	0	1425	sign	1699365235
1250757890	-10870	5155	-7438	-680	322	-465	protector	1660134121
2050132459	6882	5	22807	430	0	1425	protector	1699365235
2050132460	6894	1	22809	430	0	1425	protector	1699365235
2086394557	-2660	26	559	-167	1	34	protector	1701547500
1937665595	-1552	-8	-3203	-97	-1	-201	protector	1691228801
2050132462	6880	6	22784	430	0	1424	sign	1699365235
2050132463	6880	6	22785	430	0	1424	sign	1699365235
2086394558	-2668	27	559	-167	1	34	sign	1701547500
2050132464	6880	6	22786	430	0	1424	sign	1699365235
2050132465	6880	6	22787	430	0	1424	sign	1699365235
1761906553	-175	8673	0	-11	542	0	travelnet	1684746575
1761906554	-175	8673	1	-11	542	0	travelnet	1684746575
2050132466	6880	6	22788	430	0	1424	sign	1699365235
2050132467	6880	6	22789	430	0	1424	sign	1699365235
1979746373	-3042	5247	-21	-191	327	-2	protector	1694274036
2050132468	6880	6	22790	430	0	1424	sign	1699365235
1655510698	25890	5278	-3584	1618	329	-224	jumpdrive	1678154862
1937665603	-1551	-7	-3200	-97	-1	-200	protector	1691228801
2050132469	6880	6	22791	430	0	1424	sign	1699365235
2050132470	6880	6	22792	430	0	1424	sign	1699365235
2050132471	6880	6	22793	430	0	1424	sign	1699365235
1655510699	25890	5278	-3575	1618	329	-224	jumpdrive	1678154862
2050132472	6880	6	22794	430	0	1424	sign	1699365235
1641120001	-141	6637	120	-9	414	7	protector	1677075619
2086394559	-2690	22	520	-169	1	32	protector	1701547500
2050132473	6880	6	22795	430	0	1424	sign	1699365235
1655510700	25890	5270	-3584	1618	329	-224	protector	1678154862
2050132474	6880	6	22796	430	0	1424	sign	1699365235
2086394560	-2679	19	520	-168	1	32	protector	1701547516
2086394561	-2676	19	513	-168	1	32	technicswitch	1701547516
2050132475	6880	6	22797	430	0	1424	sign	1699365235
2086394562	-2678	23	521	-168	1	32	travelnet	1701547516
1655510701	25890	5279	-3584	1618	329	-224	protector	1678154862
2093692484	4688	2	-1357	293	0	-85	protector	1701919560
2050132476	6880	6	22798	430	0	1424	sign	1699365235
1655510702	25890	5279	-3575	1618	329	-224	protector	1678154862
1655510703	25890	5287	-3575	1618	330	-224	jumpdrive	1678154862
2086394563	-2685	19	497	-168	1	31	protector	1701547516
1655510704	25890	5288	-3575	1618	330	-224	protector	1678154862
2093692485	4699	2	-1357	293	0	-85	protector	1701919560
2103476379	7430	31	23412	464	1	1463	technicswitch	1702475343
2086394564	-2679	19	508	-168	1	31	technicswitch	1701547516
2086394565	-2686	21	509	-168	1	31	protector	1701547516
2076054423	-19055	-6	13530	-1191	-1	845	sign	1700947098
2086394566	-2675	19	509	-168	1	31	protector	1701547516
2086394567	-2675	30	498	-168	1	31	protector	1701547516
2067552621	20000	8	-24000	1250	0	-1500	travelnet	1700464601
2067552622	20000	7	-24000	1250	0	-1500	protector	1700464601
2067552623	20000	12	-24000	1250	0	-1500	protector	1700464601
2050132477	6880	6	22799	430	0	1424	sign	1699365235
2050132478	6880	7	22784	430	0	1424	sign	1699365235
2050132479	6880	7	22785	430	0	1424	sign	1699365235
2050132480	6880	7	22786	430	0	1424	sign	1699365235
2050132481	6880	7	22787	430	0	1424	sign	1699365235
2050132482	6880	7	22788	430	0	1424	sign	1699365235
1662401750	6042	9	-14626	377	0	-915	protector	1678885475
2050132483	6880	7	22789	430	0	1424	sign	1699365235
2050132484	6880	7	22790	430	0	1424	sign	1699365235
2103905522	-2845	108	-485	-178	6	-31	protector	1702501617
2103905523	-2845	108	-482	-178	6	-31	protector	1702501617
2050132485	6880	7	22791	430	0	1424	sign	1699365235
2086702135	23000	7	-23003	1437	0	-1438	train	1701573160
2103905524	-2845	109	-485	-178	6	-31	jumpdrive	1702501617
2103905525	-2845	109	-482	-178	6	-31	jumpdrive	1702501617
952642895	-1501	-16	-230	-94	-1	-15	protector	1644752182
952642898	-1457	-16	-230	-92	-1	-15	protector	1644752182
2050132486	6880	7	22792	430	0	1424	sign	1699365235
952642900	-1479	-16	-230	-93	-1	-15	protector	1644752182
2086702136	23000	7	-23000	1437	0	-1438	protector	1701573160
2086702137	23000	8	-23000	1437	0	-1438	travelnet	1701573160
2032561237	11778	138	2999	736	8	187	protector	1698077250
2032561238	11778	138	3007	736	8	187	protector	1698077250
2032561239	11784	142	3001	736	8	187	protector	1698077250
1595431369	-3275	-16	162	-205	-1	10	protector	1674754921
1595431370	-3275	-16	166	-205	-1	10	protector	1674754921
874577175	-907	-16	-230	-57	-1	-15	protector	1640535955
1662401755	6053	9	-14626	378	0	-915	protector	1678885476
1250757889	-10880	5167	-7425	-680	322	-465	protector	1660134121
874577176	-896	-16	-230	-56	-1	-15	protector	1640535955
874577180	-852	-16	-230	-54	-1	-15	protector	1640535955
874577181	-841	-16	-230	-53	-1	-15	protector	1640535955
874577182	-830	-16	-230	-52	-1	-15	protector	1640535955
1662401756	6064	9	-14626	379	0	-915	protector	1678885476
2103905526	-2845	110	-484	-178	6	-31	technicswitch	1702501617
2103905527	-2845	110	-481	-178	6	-31	technicswitch	1702501617
2103905528	-2846	109	-484	-178	6	-31	travelnet	1702501617
2103905529	-2846	109	-481	-178	6	-31	travelnet	1702501617
2103905530	-2843	109	-487	-178	6	-31	digiterm	1702501617
952642896	-1490	-16	-230	-94	-1	-15	protector	1644752182
1595431371	-3275	-10	172	-205	-1	10	protector	1674754921
952642897	-1468	-16	-230	-92	-1	-15	protector	1644752182
1595431372	-3269	-16	172	-205	-1	10	protector	1674754921
1921534404	1275	14	3126	79	0	195	protector	1690830095
2102850564	-2033	51	1334	-128	3	83	protector	1702440366
2102850565	-2043	51	1330	-128	3	83	protector	1702440366
2102850566	-2054	51	1330	-129	3	83	protector	1702440366
2102850567	-2035	27	1332	-128	1	83	protector	1702440366
2102850568	-2035	27	1343	-128	1	83	protector	1702440366
2102850569	-2040	27	1355	-128	1	84	protector	1702440366
2050132487	6880	7	22793	430	0	1424	sign	1699365235
2050132488	6880	7	22794	430	0	1424	sign	1699365235
2050132489	6880	7	22795	430	0	1424	sign	1699365235
2050132490	6880	7	22796	430	0	1424	sign	1699365235
2050132491	6880	7	22797	430	0	1424	sign	1699365235
2102650056	-22073	18	-768	-1380	1	-48	sign	1702433486
2085212435	-3541	98	-3926	-222	6	-246	protector	1701474990
1662401757	6075	9	-14626	379	0	-915	protector	1678885476
1662401758	6020	9	-14626	376	0	-915	protector	1678885476
1662401759	6031	9	-14626	376	0	-915	protector	1678885476
2076054424	-19052	-5	13528	-1191	-1	845	sign	1700947098
2076054425	-19049	-2	13521	-1191	-1	845	sign	1700947098
1662401760	6009	9	-14626	375	0	-915	protector	1678885476
2102650057	-22073	18	-767	-1380	1	-48	sign	1702433486
2050132492	6880	7	22798	430	0	1424	sign	1699365235
2050132493	6880	7	22799	430	0	1424	sign	1699365235
2050132494	6883	6	22784	430	0	1424	sign	1699365235
1989841962	-171	15976	-416	-11	998	-26	protector	1694968173
1989841963	-171	15976	-405	-11	998	-26	protector	1694968173
2050132495	6883	6	22785	430	0	1424	sign	1699365235
2050132496	6883	6	22786	430	0	1424	sign	1699365235
2050132497	6883	6	22787	430	0	1424	sign	1699365235
2102650058	-22073	18	-766	-1380	1	-48	sign	1702433486
2102650059	-22073	18	-765	-1380	1	-48	sign	1702433486
2050132498	6883	6	22788	430	0	1424	sign	1699365235
2050132499	6883	6	22789	430	0	1424	sign	1699365235
2032561240	11785	133	3003	736	8	187	protector	1698077250
2032561241	11787	133	3000	736	8	187	travelnet	1698077250
2050132500	6883	6	22791	430	0	1424	sign	1699365235
2050132501	6883	6	22792	430	0	1424	sign	1699365235
2050132502	6883	6	22793	430	0	1424	sign	1699365235
2050132503	6883	6	22794	430	0	1424	sign	1699365235
2050132504	6883	6	22795	430	0	1424	sign	1699365235
2050132505	6883	6	22796	430	0	1424	sign	1699365235
2050132506	6883	6	22797	430	0	1424	sign	1699365235
2050132507	6883	6	22799	430	0	1424	sign	1699365235
2050132508	6883	7	22784	430	0	1424	sign	1699365235
1997621109	4288	5260	-1406	268	328	-88	protector	1695513193
1997621110	4288	5263	-1406	268	328	-88	protector	1695513193
2050132509	6883	7	22785	430	0	1424	sign	1699365235
2050132510	6883	7	22786	430	0	1424	sign	1699365235
2050132511	6883	7	22787	430	0	1424	sign	1699365235
2050132512	6883	7	22788	430	0	1424	sign	1699365235
2050132513	6883	7	22789	430	0	1424	sign	1699365235
2102650060	-22073	18	-764	-1380	1	-48	sign	1702433486
2050132514	6883	7	22790	430	0	1424	sign	1699365235
2050132515	6883	7	22791	430	0	1424	sign	1699365235
1171592812	3505	24	2710	219	1	169	protector	1657794060
1171592814	3515	24	2710	219	1	169	protector	1657794060
1094380462	-12029	8277	-10058	-752	517	-629	digiterm	1653241357
2050132516	6883	7	22792	430	0	1424	sign	1699365235
2028089341	-3326	9	2931	-208	0	183	technicswitch	1697862899
1094380464	-12017	8287	-10049	-752	517	-629	jumpdrive	1653241357
2050132517	6883	7	22793	430	0	1424	sign	1699365235
1921534428	1258	33	3064	78	2	191	protector	1690830095
1921534429	1268	33	3074	79	2	192	protector	1690830095
1921534430	1278	33	3084	79	2	192	protector	1690830095
1921534431	1268	23	3064	79	1	191	protector	1690830095
1921534432	1278	23	3074	79	1	192	protector	1690830095
1545668128	-63	6616	634	-4	413	39	travelnet	1672146948
1921534433	1248	33	3054	78	2	190	protector	1690830095
1921534434	1238	33	3044	77	2	190	protector	1690830095
1545668129	-63	6616	633	-4	413	39	protector	1672146948
1921534435	1248	23	3044	78	1	190	protector	1690830095
2102650061	-22073	18	-763	-1380	1	-48	sign	1702433486
2050132518	6883	7	22794	430	0	1424	sign	1699365235
1562799850	4503	15	-104	281	0	-7	privprotector	1673028792
2050132519	6883	7	22795	430	0	1424	sign	1699365235
2050132520	6883	7	22796	430	0	1424	sign	1699365235
2050132521	6883	7	22797	430	0	1424	sign	1699365235
2050132522	6883	7	22798	430	0	1424	sign	1699365235
2050132523	6883	7	22799	430	0	1424	sign	1699365235
2050132524	6885	6	22784	430	0	1424	sign	1699365235
1921534436	1258	23	3054	78	1	190	protector	1690830095
2050132525	6885	6	22785	430	0	1424	sign	1699365235
2050132526	6885	6	22786	430	0	1424	sign	1699365235
2050132527	6885	6	22787	430	0	1424	sign	1699365235
1966919990	-541	5240	3269	-34	327	204	protector	1693272194
1966919991	-530	5247	3270	-34	327	204	protector	1693272194
2046769197	4704	17	79	294	1	4	privprotector	1699105306
2046769198	4707	17	79	294	1	4	privprotector	1699105306
2046769199	4716	17	79	294	1	4	privprotector	1699105306
2046769200	4706	16	68	294	1	4	protector	1699105306
2046769201	4717	16	68	294	1	4	protector	1699105306
2050132528	6885	6	22788	430	0	1424	sign	1699365235
2028089342	-3326	15	2929	-208	0	183	technicswitch	1697862899
1311851246	4195	0	10009	262	0	625	protector	1662668529
2028089343	-3315	14	2933	-208	0	183	technicswitch	1697862899
2050132529	6885	6	22789	430	0	1424	sign	1699365235
2050132530	6885	6	22790	430	0	1424	sign	1699365235
2050132531	6885	6	22791	430	0	1424	sign	1699365235
2050132532	6885	6	22792	430	0	1424	sign	1699365235
2050132533	6885	6	22793	430	0	1424	sign	1699365235
1311851247	4206	0	10009	262	0	625	protector	1662668529
1311851248	4217	0	10009	263	0	625	protector	1662668529
2050132534	6885	6	22794	430	0	1424	sign	1699365235
2076054426	-19048	-1	13521	-1191	-1	845	sign	1700947098
2102850570	-2045	1	1335	-128	0	83	protector	1702440366
2050132535	6885	6	22795	430	0	1424	sign	1699365235
2050132536	6885	6	22796	430	0	1424	sign	1699365235
1966919999	-560	5230	3294	-35	326	205	protector	1693272194
2050132537	6885	6	22797	430	0	1424	sign	1699365235
2097168127	-1007	49	926	-63	3	57	protector	1702121449
2097168128	-1005	59	914	-63	3	57	protector	1702121449
2050132538	6885	6	22798	430	0	1424	sign	1699365235
1966920003	-541	5248	3280	-34	328	205	protector	1693272194
2097168129	-1000	49	918	-63	3	57	protector	1702121449
2097168130	-1008	52	919	-63	3	57	sign	1702121449
2097168131	-1003	52	919	-63	3	57	sign	1702121449
1837330090	17000	8	-30000	1062	0	-1875	travelnet	1688948806
2097168132	-999	51	912	-63	3	57	sign	1702121449
2097168133	-999	51	913	-63	3	57	sign	1702121449
2097168134	-999	51	914	-63	3	57	sign	1702121449
1837330091	17000	7	-30000	1062	0	-1875	protector	1688948806
2097168135	-999	51	915	-63	3	57	sign	1702121449
2097168136	-999	51	916	-63	3	57	sign	1702121449
2097168137	-999	51	917	-63	3	57	sign	1702121449
2050132539	6885	6	22799	430	0	1424	sign	1699365235
2050132540	6885	7	22784	430	0	1424	sign	1699365235
2097168138	-999	51	918	-63	3	57	sign	1702121449
2097168139	-1008	51	917	-63	3	57	sign	1702121449
2097168140	-1007	51	917	-63	3	57	sign	1702121449
2097168141	-1006	51	917	-63	3	57	sign	1702121449
2097168142	-1005	51	917	-63	3	57	sign	1702121449
2097168143	-1004	51	917	-63	3	57	sign	1702121449
2092339984	-2804	53	772	-176	3	48	protector	1701834211
2097168144	-1003	51	917	-63	3	57	sign	1702121449
2097168145	-1002	51	917	-63	3	57	sign	1702121449
2097168146	-1001	51	912	-63	3	57	sign	1702121449
2050132541	6885	7	22785	430	0	1424	sign	1699365235
2092339985	-2804	62	772	-176	3	48	protector	1701834211
2092339986	-2815	42	763	-176	2	47	protector	1701834211
2092339987	-2804	42	763	-176	2	47	protector	1701834211
2092339988	-2826	42	763	-177	2	47	protector	1701834211
2092339989	-2815	31	763	-176	1	47	protector	1701834211
2092339990	-2804	31	763	-176	1	47	protector	1701834211
2050132542	6885	7	22786	430	0	1424	sign	1699365235
2050132543	6885	7	22787	430	0	1424	sign	1699365235
2050132544	6885	7	22788	430	0	1424	sign	1699365235
2050132545	6885	7	22789	430	0	1424	sign	1699365235
1171592813	3505	24	2713	219	1	169	protector	1657794060
1171592815	3515	24	2713	219	1	169	protector	1657794060
1979746393	-3020	5248	23	-189	328	1	protector	1694274038
2050132546	6885	7	22790	430	0	1424	sign	1699365235
1294959996	8217	5	25568	513	0	1598	sign	1661969529
1294959997	8219	5	25568	513	0	1598	sign	1661969529
1294959998	8213	4	25579	513	0	1598	atm	1661969529
1294959999	8217	2	25568	513	0	1598	atm	1661969529
2050132547	6885	7	22791	430	0	1424	sign	1699365235
2050132548	6885	7	22792	430	0	1424	sign	1699365235
2050132549	6885	7	22793	430	0	1424	sign	1699365235
2050132550	6885	7	22794	430	0	1424	sign	1699365235
2050132551	6885	7	22795	430	0	1424	sign	1699365235
2050132552	6885	7	22796	430	0	1424	sign	1699365235
2092339991	-2826	31	763	-177	1	47	protector	1701834211
2092339992	-2793	32	768	-175	2	48	protector	1701834211
1170948370	7760	9	17991	485	0	1124	travelnet	1657761363
2092339993	-2788	36	776	-175	2	48	protector	1701834211
2092339994	-2797	42	774	-175	2	48	protector	1701834211
2092339995	-2795	31	761	-175	1	47	protector	1701834211
2050132553	6885	7	22797	430	0	1424	sign	1699365235
2050132554	6885	7	22798	430	0	1424	sign	1699365235
2050132555	6885	7	22799	430	0	1424	sign	1699365235
2050132556	6888	6	22784	430	0	1424	sign	1699365235
2005624151	-3407	15	-1087	-213	0	-68	protector	1696119564
2005624152	-3396	13	-1087	-213	0	-68	protector	1696119564
1966920013	-2257	47	-1356	-142	2	-85	travelnet	1693272194
1966920014	-2266	46	-1346	-142	2	-85	protector	1693272194
2092339996	-2793	31	763	-175	1	47	protector	1701834211
1997309003	-6231	-16	-241	-390	-1	-16	protector	1695501119
2028089344	-3318	12	2931	-208	0	183	protector	1697862899
2092339997	-2812	30	748	-176	1	46	protector	1701834211
2028089345	-3313	13	2930	-208	0	183	protector	1697862899
2050132557	6888	6	22785	430	0	1424	sign	1699365235
298994708	-5512	6850	-2034	-345	428	-128	travelnet	1619418841
298994709	-5512	6851	-2036	-345	428	-128	protector	1619418841
1966920020	-2268	15	-1360	-142	0	-85	protector	1693272195
970545374	575	15680	2790	35	980	174	travelnet	1646078675
2092339998	-2806	16	739	-176	1	46	protector	1701834211
2092339999	-2801	30	748	-176	1	46	protector	1701834211
2092340000	-2832	30	751	-177	1	46	protector	1701834211
2050132558	6888	6	22786	430	0	1424	sign	1699365235
161747384	10927	8	-1782	682	0	-112	protector	1616648996
2097168147	-1001	51	913	-63	3	57	sign	1702121449
2050132559	6888	6	22787	430	0	1424	sign	1699365235
2092340001	-2821	30	751	-177	1	46	protector	1701834211
2092340002	-2817	16	739	-177	1	46	protector	1701834211
2092340003	-2786	23	748	-175	1	46	protector	1701834211
2092340004	-2786	24	737	-175	1	46	protector	1701834211
2092340005	-2786	21	749	-175	1	46	travelnet	1701834211
2050132560	6888	6	22788	430	0	1424	sign	1699365235
1966920021	-2266	8	-1358	-142	0	-85	protector	1693272195
2097168148	-1001	51	914	-63	3	57	sign	1702121449
498105826	-10599	10	-15814	-663	0	-989	protector	1625396409
2097168149	-1001	51	915	-63	3	57	sign	1702121449
2086170653	-2956	19	599	-185	1	37	protector	1701534618
1966920022	-2266	8	-1347	-142	0	-85	protector	1693272195
2050132561	6888	6	22789	430	0	1424	sign	1699365235
2028089346	-3327	8	2937	-208	0	183	travelnet	1697862899
1965060854	-2974	-1	1415	-186	-1	88	protector	1693099774
2028089347	-3329	12	2930	-209	0	183	protector	1697862900
1965060855	-2974	-1	1382	-186	-1	86	protector	1693099774
2086170654	-2945	19	599	-185	1	37	protector	1701534618
2050132562	6888	6	22790	430	0	1424	sign	1699365235
2050132563	6888	6	22791	430	0	1424	sign	1699365235
2097168150	-1001	51	916	-63	3	57	sign	1702121449
2097168151	-1004	51	920	-63	3	57	technicswitch	1702121449
1094380463	-12019	8276	-10061	-752	517	-629	travelnet	1653241357
2097168152	-999	51	920	-63	3	57	technicswitch	1702121449
1979746394	-3009	5248	23	-189	328	1	protector	1694274038
1979746395	-3004	5239	16	-188	327	1	protector	1694274038
1094380468	-12015	8277	-10051	-751	517	-629	digiterm	1653241357
1344495410	-30824	-5	-3782	-1927	-1	-237	shop	1663996658
1094380471	-12008	8277	-10039	-751	517	-628	digiterm	1653241357
1923723393	2628	3	1682	164	0	105	protector	1690855199
1923723394	2628	3	1691	164	0	105	protector	1690855199
1923723395	2632	3	1682	164	0	105	protector	1690855199
1979746396	-2998	5247	23	-188	327	1	protector	1694274038
1807477055	24500	2	-22500	1531	0	-1407	protector	1687425404
1923723396	2632	3	1691	164	0	105	protector	1690855199
1738321697	1313	37	-617	82	2	-39	travelnet	1682625194
1738321698	1305	4	-620	81	0	-39	protector	1682625194
1979746397	-2993	5239	16	-188	327	1	protector	1694274038
1979746398	-3015	5239	16	-189	327	1	protector	1694274038
1789672391	7304	-2	-3124	456	-1	-196	protector	1686471312
1979746399	-3037	5239	16	-190	327	1	protector	1694274038
1979746400	-3031	5247	23	-190	327	1	protector	1694274038
1738321699	1305	15	-620	81	0	-39	protector	1682625194
2016397524	2995	22	-1277	187	1	-80	travelnet	1696969896
2102850571	-2034	1	1335	-128	0	83	protector	1702440366
1979746401	-3026	5239	16	-190	327	1	protector	1694274038
1979746402	-3048	5239	16	-191	327	1	protector	1694274038
1979746403	-3042	5247	23	-191	327	1	protector	1694274038
1979746404	-2988	5247	23	-187	327	1	protector	1694274038
1979746405	-2977	5247	23	-187	327	1	protector	1694274038
2016397525	2995	23	-1276	187	1	-80	protector	1696969896
1094380485	-12026	8290	-10072	-752	518	-630	nuclearreactor	1653241358
2050132564	6888	6	22792	430	0	1424	sign	1699365235
2102850572	-2045	1	1346	-128	0	84	protector	1702440366
1979746407	-3048	5239	2	-191	327	0	protector	1694274038
1979746408	-3042	5247	1	-191	327	0	protector	1694274038
1094380487	-12017	8276	-10072	-752	517	-630	technicquarry	1653241358
1979746409	-3042	5247	12	-191	327	0	protector	1694274038
1997621133	4272	5260	-1406	267	328	-88	protector	1695513210
1655186034	4101	3	121	256	0	7	privprotector	1678130720
1655186035	4101	8	121	256	0	7	privprotector	1678130720
1655186036	4101	15	117	256	0	7	privprotector	1678130720
1997621134	4272	5263	-1406	267	328	-88	protector	1695513210
1997621135	4282	5260	-1406	267	328	-88	protector	1695513210
1997621136	4282	5263	-1406	267	328	-88	protector	1695513210
1655186037	4101	15	126	256	0	7	privprotector	1678130720
1997621137	4273	5260	-1402	267	328	-88	travelnet	1695513210
1997621138	4280	5257	-1403	267	328	-88	technicquarry	1695513210
2050132565	6888	6	22793	430	0	1424	sign	1699365235
2102850573	-2045	1	1357	-128	0	84	protector	1702440366
2102850574	-2034	1	1346	-128	0	84	protector	1702440366
2102850575	-2030	27	1355	-127	1	84	protector	1702440366
2100720936	7125	11	23233	445	0	1452	protector	1702324913
2050132566	6888	6	22794	430	0	1424	sign	1699365235
2050132567	6888	6	22795	430	0	1424	sign	1699365235
2050132568	6888	6	22796	430	0	1424	sign	1699365235
2050132569	6888	6	22797	430	0	1424	sign	1699365235
2050132570	6888	6	22798	430	0	1424	sign	1699365235
2050132571	6888	6	22799	430	0	1424	sign	1699365235
2050132572	6888	7	22784	430	0	1424	sign	1699365235
1738321717	1316	3	-616	82	0	-39	protector	1682625197
2050132573	6888	7	22785	430	0	1424	sign	1699365235
1094380469	-12006	8276	-10049	-751	517	-629	technicswitch	1653241357
2050132574	6888	7	22786	430	0	1424	sign	1699365235
2102850576	-2023	1	1335	-127	0	83	protector	1702440366
1094380470	-12015	8277	-10043	-751	517	-628	digiterm	1653241357
2102850577	-2023	1	1346	-127	0	84	protector	1702440366
2102850578	-2023	1	1357	-127	0	84	protector	1702440366
2050132575	6888	7	22787	430	0	1424	sign	1699365235
2050132576	6888	7	22788	430	0	1424	sign	1699365235
2050132577	6888	7	22789	430	0	1424	sign	1699365235
1294960023	8223	8	25563	513	0	1597	technicswitch	1661969546
1294960024	8219	2	25564	513	0	1597	jumpdrive	1661969546
2050132578	6888	7	22790	430	0	1424	sign	1699365235
2102850579	-2043	51	1324	-128	3	82	protector	1702440366
2102850580	-2033	51	1320	-128	3	82	protector	1702440366
2102850581	-2054	51	1324	-129	3	82	protector	1702440366
2102850582	-2038	24	1320	-128	1	82	protector	1702440366
115108661	-4715	5248	2419	-295	328	151	travelnet	1615089740
115108662	-4715	5250	2419	-295	328	151	protector	1615089740
2050132579	6888	7	22791	430	0	1424	sign	1699365235
2050132580	6888	7	22792	430	0	1424	sign	1699365235
2050132581	6888	7	22793	430	0	1424	sign	1699365235
2050132582	6888	7	22794	430	0	1424	sign	1699365235
2050132583	6888	7	22795	430	0	1424	sign	1699365235
2102850583	-2038	24	1325	-128	1	82	protector	1702440366
1094380486	-12019	8284	-10072	-752	517	-630	technicswitch	1653241358
2102850584	-2038	31	1320	-128	1	82	protector	1702440366
1094380489	-12012	8295	-10069	-751	518	-630	digiterm	1653241358
1966920023	-2258	10	-1356	-142	0	-85	protector	1693272195
1966920024	-2263	7	-1360	-142	0	-85	technicswitch	1693272195
2050132584	6888	7	22796	430	0	1424	sign	1699365235
2050132585	6888	7	22797	430	0	1424	sign	1699365235
2102850585	-2038	31	1325	-128	1	82	protector	1702440366
1094380492	-12016	8284	-10070	-751	517	-630	travelnet	1653241358
2102850586	-2033	24	1320	-128	1	82	protector	1702440366
2050132586	6888	7	22798	430	0	1424	sign	1699365235
2050132587	6888	7	22799	430	0	1424	sign	1699365235
2007185688	-2211	15	1656	-139	0	103	protector	1696238859
2007185689	-2214	10	1653	-139	0	103	protector	1696238859
2102850587	-2033	24	1325	-128	1	82	protector	1702440366
2102850588	-2033	31	1320	-128	1	82	protector	1702440366
2050132588	6882	1	22797	430	0	1424	protector	1699365235
2050132589	6882	5	22790	430	0	1424	protector	1699365235
2050132590	6882	5	22798	430	0	1424	protector	1699365235
2102850589	-2033	31	1325	-128	1	82	protector	1702440366
2102850590	-2061	30	1323	-129	1	82	protector	1702440366
2050132591	6883	0	22786	430	0	1424	protector	1699365235
2050132592	6893	0	22786	430	0	1424	protector	1699365235
2050132593	6893	1	22797	430	0	1424	protector	1699365235
63115951	-1753	5276	616	-110	329	38	protector	1612827998
2102850591	-2050	30	1323	-129	1	82	protector	1702440366
2050132594	6893	5	22790	430	0	1424	protector	1699365235
572771327	-1986	5186	-967	-125	324	-61	protector	1628074126
2050132595	6893	5	22798	430	0	1424	protector	1699365235
2102850592	-2032	50	1327	-127	3	82	protector	1702440366
1993811077	6632	269	22846	414	16	1427	travelnet	1695241414
1742320924	4550	0	-2650	284	0	-166	border	1682941699
2102850593	-2023	1	1313	-127	0	82	protector	1702440366
2102850594	-2023	1	1324	-127	0	82	protector	1702440366
2104441948	-2944	3	1326	-184	0	82	shop	1702537889
63115952	-1778	5259	630	-112	328	39	protector	1612827998
63115953	-1756	5280	616	-110	330	38	protector	1612827998
2104441949	-2943	3	1326	-184	0	82	shop	1702537889
2007185705	-2236	10	1653	-140	0	103	protector	1696238861
2007185706	-2225	10	1653	-140	0	103	protector	1696238861
1036477688	-3861	26	-1031	-242	1	-65	protector	1650428281
2104441950	-2942	3	1326	-184	0	82	shop	1702537889
1997983007	-6400	-1	-200	-400	-1	-13	protector	1695542847
2078927181	-1667	17	311	-105	1	19	protector	1701093711
2078927182	-1665	23	311	-105	1	19	protector	1701093711
2103476400	7454	44	23419	465	2	1463	jumpdrive	1702475343
2076054448	-19007	5	13547	-1188	0	846	protector	1700947098
2103476401	7451	45	23418	465	2	1463	technicswitch	1702475343
2098624631	7772	23	23686	485	1	1480	travelnet	1702199447
1931039373	7829	-15	23078	489	-1	1442	protector	1690970565
1931039374	7829	-15	23056	489	-1	1441	protector	1690970565
1931039375	7829	-15	23067	489	-1	1441	protector	1690970565
1931039376	7829	-15	23045	489	-1	1440	protector	1690970565
2103476402	7450	43	23415	465	2	1463	protector	1702475343
2103476403	7450	43	23423	465	2	1463	protector	1702475343
2103476404	7450	47	23415	465	2	1463	protector	1702475343
2103476405	7450	47	23423	465	2	1463	protector	1702475343
2007185716	-2236	10	1642	-140	0	102	protector	1696238861
2007185717	-2225	10	1642	-140	0	102	protector	1696238861
2007185718	-2232	14	1633	-140	0	102	technicswitch	1696238861
2078927192	-1685	11	307	-106	0	19	protector	1701093712
2078927193	-1710	10	296	-107	0	18	travelnet	1701093712
2078927194	-1708	10	297	-107	0	18	protector	1701093712
2058586348	-2981	21	-1916	-187	1	-120	protector	1699936702
2061254675	12411	24	3445	775	1	215	technicswitch	1700135698
2078927195	-1701	14	301	-107	0	18	protector	1701093712
2102340813	-3630	47	-436	-227	2	-28	protector	1702405719
2102340814	-3619	36	-447	-227	2	-28	protector	1702405719
2102340815	-3619	36	-436	-227	2	-28	protector	1702405719
2102340816	-3597	58	-491	-225	3	-31	protector	1702405719
2102340817	-3586	58	-491	-225	3	-31	protector	1702405719
1472103678	-2890	-1	1305	-181	-1	81	protector	1668988851
1882560776	-1463	-9	468	-92	-1	29	protector	1690173890
1841998176	-2258	16	1523	-142	1	95	protector	1689184441
1841998177	-2258	16	1534	-142	1	95	protector	1689184441
63115954	-1778	5259	641	-112	328	40	protector	1612827998
1841998181	-2245	21	1513	-141	1	94	protector	1689184441
1841998182	-2252	16	1521	-141	1	95	protector	1689184441
2078020620	-3199	22	627	-200	1	39	border	1701036283
1841998183	-2245	21	1520	-141	1	95	protector	1689184441
1036477687	-3872	26	-1031	-242	1	-65	protector	1650428281
1841998184	-2241	16	1521	-141	1	95	protector	1689184441
1915360016	738	5249	-488	46	328	-31	technicswitch	1690699123
1841998185	-2256	24	1534	-141	1	95	protector	1689184441
1841998186	-2256	25	1523	-141	1	95	protector	1689184441
1841998187	-2252	24	1522	-141	1	95	protector	1689184441
1841998188	-2241	16	1531	-141	1	95	protector	1689184441
1841998189	-2241	24	1522	-141	1	95	protector	1689184441
2105492908	4928	154	-71	308	9	-5	digiterm	1702597835
2103360920	-2905	6	2591	-182	0	161	protector	1702470242
2105492909	4935	148	-80	308	9	-5	protector	1702597835
2105492910	4930	156	-69	308	9	-5	technicswitch	1702597835
2105492911	4935	115	-80	308	7	-5	protector	1702597835
1841998190	-2258	16	1545	-142	1	96	protector	1689184441
2105492912	4935	126	-80	308	7	-5	protector	1702597835
2076054479	-19007	5	13557	-1188	0	847	protector	1700947098
2072087902	4101	15	432	256	0	27	privprotector	1700731813
2072087903	4101	15	441	256	0	27	privprotector	1700731813
1915360017	741	5248	-492	46	328	-31	travelnet	1690699123
2105492913	4935	82	-80	308	5	-5	protector	1702597835
2050132607	6884	-1	22806	430	-1	1425	sign	1699365235
2076054480	-19007	5	13563	-1188	0	847	protector	1700947098
2050132608	6884	-1	22807	430	-1	1425	sign	1699365235
2050132609	6884	-1	22809	430	-1	1425	sign	1699365235
1603217092	7960	9002	20041	497	562	1252	protector	1675089266
2050132610	6885	-1	22806	430	-1	1425	sign	1699365235
2105492914	4935	93	-80	308	5	-5	protector	1702597835
2076054481	-19062	-4	13529	-1192	-1	845	sign	1700947098
2076054482	-19058	-2	13532	-1192	-1	845	technicswitch	1700947098
2076054483	-19058	-2	13534	-1192	-1	845	technicswitch	1700947098
2102481206	-2765	2	1559	-173	0	97	protector	1702416618
2075818145	-2231	109	-2219	-140	6	-139	protector	1700942840
2075818146	-2234	110	-2217	-140	6	-139	jumpdrive	1700942840
2075818147	-2240	41	-2217	-140	2	-139	technicswitch	1700942840
2075818148	-2249	32	-2217	-141	2	-139	technicswitch	1700942840
2075818149	-2241	44	-2217	-141	2	-139	technicswitch	1700942840
2075818150	-2255	34	-2217	-141	2	-139	protector	1700942840
2041187915	4677	-1	-1379	292	-1	-87	protector	1698670806
2102481207	-2765	1	1537	-173	0	96	protector	1702416618
2102481208	-2765	1	1548	-173	0	96	protector	1702416618
2041187918	4666	-1	-1379	291	-1	-87	protector	1698670806
2075818151	-2242	43	-2218	-141	2	-139	jumpdrive	1700942840
2105492915	4934	50	-80	308	3	-5	protector	1702597835
2105492916	4936	50	-80	308	3	-5	protector	1702597835
2105492917	4935	39	-80	308	2	-5	protector	1702597835
2105492918	4940	9	-68	308	0	-5	travelnet	1702597835
2094993539	9869	18	1456	616	1	91	protector	1701989074
2105492919	4937	9	-79	308	0	-5	mission	1702597835
2105492920	4935	156	-93	308	9	-6	travelnet	1702597835
2105492921	4934	155	-93	308	9	-6	technicswitch	1702597835
2050636184	479	105	-64	29	6	-4	protector	1699400554
2050636185	479	105	-55	29	6	-4	protector	1699400554
2105492922	4930	155	-93	308	9	-6	jumpdrive	1702597835
2105492923	4928	15	-93	308	0	-6	protector	1702597835
2041105170	18287	5340	-2575	1142	333	-161	travelnet	1698662278
2105492924	4939	15	-93	308	0	-6	protector	1702597835
2105492925	4942	9	-86	308	0	-6	travelnet	1702597835
2041105172	18300	5352	-2560	1143	334	-160	sign	1698662278
2105492926	4943	9	-86	308	0	-6	travelnet	1702597835
2041105173	18293	5341	-2552	1143	333	-160	sign	1698662278
2041105174	18288	5340	-2548	1143	333	-160	travelnet	1698662278
2105492927	4937	10	-86	308	0	-6	atm	1702597835
2105492928	4950	7	-93	309	0	-6	protector	1702597835
2105492929	4944	9	-86	309	0	-6	travelnet	1702597835
1997028328	1698	5232	-336	106	327	-21	travelnet	1695486447
1961141504	20235	5248	2182	1264	328	136	protector	1692780408
2072087904	4120	7	432	257	0	27	privprotector	1700731813
1882532680	-1452	-9	468	-91	-1	29	protector	1690172631
1882532681	-1441	-9	468	-91	-1	29	protector	1690172631
2072087905	4120	7	441	257	0	27	privprotector	1700731813
2072087906	4101	15	423	256	0	26	privprotector	1700731813
2072087907	4107	2	416	256	0	26	privprotector	1700731813
2084763750	-2135	5	203	-134	0	12	travelnet	1701445810
924721119	-10599	10	-16034	-663	0	-1003	protector	1643316501
2084763751	-2141	5	201	-134	0	12	protector	1701445810
2084763752	-2140	8	198	-134	0	12	protector	1701445810
29008957	251	15613	668	15	975	41	protector	1611625554
2099333529	-1943	20	-3511	-122	1	-220	protector	1702235523
2084763753	-2133	4	201	-134	0	12	protector	1701445810
2084763754	-2130	8	198	-134	0	12	protector	1701445810
2075818152	-2243	40	-2219	-141	2	-139	travelnet	1700942840
2075818153	-2243	38	-2217	-141	2	-139	protector	1700942840
2075818154	-2242	44	-2218	-141	2	-139	protector	1700942840
1434682959	-4614	-16	-241	-289	-1	-16	protector	1667370422
2075818155	-2241	45	-2216	-141	2	-139	protector	1700942840
2043554743	10057	4	-1384	628	0	-87	protector	1698864009
2075818156	-2235	24	-2220	-140	1	-139	protector	1700942840
2084763755	-2140	12	198	-134	0	12	protector	1701445810
2043554744	10057	15	-1384	628	0	-87	protector	1698864009
2043554745	10068	4	-1384	629	0	-87	protector	1698864009
2084763756	-2132	0	203	-134	0	12	technicswitch	1701445810
2084763757	-2138	5	201	-134	0	12	atm	1701445810
2084763758	-2140	2	201	-134	0	12	sign	1701445810
2043554746	10068	15	-1384	629	0	-87	protector	1698864009
2099333530	-1944	22	-3512	-122	1	-220	shop	1702235523
2099333531	-1944	22	-3511	-122	1	-220	shop	1702235523
2043554747	10079	15	-1384	629	0	-87	protector	1698864009
2097082417	58	30	1717	3	1	107	jumpdrive	1702117671
2097082418	57	27	1717	3	1	107	protector	1702117671
2065304764	-3742	2	888	-234	0	55	protector	1700359963
2065304765	-3741	2	895	-234	0	55	protector	1700359963
2065304766	-3748	2	882	-235	0	55	protector	1700359963
1833384817	-2430	24	1354	-152	1	84	protector	1688756864
1833384818	-2419	24	1354	-152	1	84	protector	1688756864
2065304767	-3743	3	944	-234	0	59	protector	1700359964
2065304768	-3738	2	945	-234	0	59	protector	1700359964
2084763759	-2138	3	202	-134	0	12	sign	1701445810
1094380490	-12005	8295	-10071	-751	518	-630	digiterm	1653241358
1094380491	-12016	8284	-10071	-751	517	-630	travelnet	1653241358
1094380493	-12009	8285	-10074	-751	517	-630	digiterm	1653241358
2084763760	-2138	3	203	-134	0	12	sign	1701445810
2099333532	-1943	22	-3510	-122	1	-220	shop	1702235523
2065304771	-3760	6	941	-235	0	58	protector	1700359964
2065304772	-3756	6	931	-235	0	58	protector	1700359964
2065304773	-3748	4	932	-235	0	58	protector	1700359964
2065304774	-3746	4	937	-235	0	58	protector	1700359964
2099333533	-1941	22	-3512	-122	1	-220	shop	1702235523
2084763761	-2140	5	201	-134	0	12	mission	1701445810
2075818157	-2226	20	-2220	-140	1	-139	protector	1700942840
2075357928	-29	-9	534	-2	-1	33	protector	1700926617
2075357929	-29	-4	543	-2	-1	33	protector	1700926617
1736434629	-2069	6	-1540	-130	0	-97	protector	1682276884
1736434630	-2069	7	-1550	-130	0	-97	protector	1682276884
2075818158	-2252	27	-2217	-141	1	-139	protector	1700942840
2075818159	-2250	27	-2223	-141	1	-139	protector	1700942840
2075818160	-2250	27	-2217	-141	1	-139	protector	1700942840
2029959245	-5585	36	2099	-350	2	131	protector	1697945580
2075818161	-2223	110	-2217	-139	6	-139	jumpdrive	1700942840
2029959246	-5575	36	2099	-349	2	131	protector	1697945580
2029959247	-5585	36	2089	-350	2	130	protector	1697945580
2029959248	-5575	36	2089	-349	2	130	protector	1697945580
2097082419	56	29	1717	3	1	107	technicswitch	1702117671
2075818162	-2212	110	-2217	-139	6	-139	jumpdrive	1700942840
2075818163	-2223	109	-2219	-139	6	-139	protector	1700942840
1671314150	7375	2	6761	460	0	422	protector	1679838016
2075818164	-2213	109	-2219	-139	6	-139	protector	1700942840
1880408197	-3639	23	-687	-228	1	-43	sign	1690134512
1880408198	-3645	20	-684	-228	1	-43	protector	1690134512
2075818165	-2223	110	-2216	-139	6	-139	technicswitch	1700942840
1882850240	-2750	52	1933	-172	3	120	protector	1690180496
2075818166	-2234	110	-2228	-140	6	-140	jumpdrive	1700942840
2075818167	-2231	109	-2225	-140	6	-140	protector	1700942840
78346522	-1912	-1	216	-120	-1	13	protector	1613415032
2029959256	-5618	-2	2120	-352	-1	132	technicswitch	1697945580
2075818168	-2250	26	-2230	-141	1	-140	protector	1700942840
1861788043	-2887	-16	-241	-181	-1	-16	protector	1689812342
2075818169	-2223	109	-2225	-139	6	-140	protector	1700942841
2034152246	-3600	20	-187	-225	1	-12	protector	1698186552
2078020626	-3204	19	550	-201	1	34	border	1701036283
2078020627	-3209	21	521	-201	1	32	border	1701036283
580795102	21495	50	-22501	1343	3	-1407	digilinelcd	1628411485
2075818170	-2213	109	-2225	-139	6	-140	protector	1700942841
2075818171	-2223	110	-2228	-139	6	-140	jumpdrive	1700942841
2075788584	-2747	106	6685	-172	6	417	protector	1700942010
2075788585	-2738	74	6690	-172	4	418	protector	1700942010
2075818172	-2212	110	-2228	-139	6	-140	jumpdrive	1700942841
924721118	-10599	10	-16045	-663	0	-1003	protector	1643316501
2075818173	-2217	34	-2237	-139	2	-140	protector	1700942841
2067552769	19995	8	-23992	1249	0	-1500	travelnet	1700464618
2075818177	-2208	35	-2245	-138	2	-141	protector	1700942841
2075818178	-2216	44	-2245	-139	2	-141	protector	1700942841
2075818179	-2216	35	-2245	-139	2	-141	protector	1700942841
29008956	240	15613	668	15	975	41	protector	1611625554
2075788594	-2748	95	6686	-172	5	417	protector	1700942010
2075788595	-2747	84	6686	-172	5	417	protector	1700942010
2075788596	-2747	87	6686	-172	5	417	protector	1700942010
2075788597	-2737	81	6687	-172	5	417	protector	1700942010
2075818180	-2224	31	-2244	-139	1	-141	protector	1700942841
2075788599	-2748	128	6685	-172	8	417	protector	1700942010
2075788600	-2747	139	6685	-172	8	417	protector	1700942010
2075818181	-2216	16	-2245	-139	1	-141	protector	1700942841
2084763771	-2202	0	160	-138	0	10	protector	1701445810
2075818182	-2216	30	-2253	-139	1	-141	protector	1700942841
2075818183	-2209	27	-2244	-139	1	-141	protector	1700942841
2010558041	-348	5270	-139	-22	329	-9	protector	1696527633
2010558042	-337	5270	-139	-22	329	-9	protector	1696527633
2010558043	-359	5270	-139	-23	329	-9	protector	1696527633
2010558044	-348	5270	-128	-22	329	-8	protector	1696527633
2010558045	-343	5271	-117	-22	329	-8	protector	1696527633
2010558046	-337	5270	-128	-22	329	-8	protector	1696527633
2010558047	-338	5268	-124	-22	329	-8	xpprotector	1696527633
2010558048	-331	5268	-132	-21	329	-9	travelnet	1696527633
2010558049	-326	5270	-139	-21	329	-9	protector	1696527633
2010558050	-332	5271	-117	-21	329	-8	protector	1696527633
1974767752	-2028	-2	1232	-127	-1	77	protector	1693866771
2010558051	-326	5270	-128	-21	329	-8	protector	1696527633
1974767753	-2017	-2	1232	-127	-1	77	protector	1693866771
2075818184	-2216	24	-2245	-139	1	-141	protector	1700942841
2010558052	-322	5271	-117	-21	329	-8	protector	1696527633
2010558053	-334	5268	-121	-21	329	-8	xpprotector	1696527633
2084763772	-2202	0	171	-138	0	10	protector	1701445810
952643025	-1446	-16	-230	-91	-1	-15	protector	1644752200
952643026	-1435	-16	-230	-90	-1	-15	protector	1644752200
952643027	-1424	-16	-230	-89	-1	-15	protector	1644752200
2075818185	-2210	14	-2245	-139	0	-141	protector	1700942841
1974767754	-2017	-2	1243	-127	-1	77	protector	1693866771
2075818186	-2222	8	-2245	-139	0	-141	protector	1700942841
2075818187	-2216	8	-2251	-139	0	-141	protector	1700942841
2075818188	-2216	8	-2245	-139	0	-141	protector	1700942841
2012766783	192	2	0	12	0	0	privprotector	1696686814
2012766784	200	2	0	12	0	0	privprotector	1696686814
2012766785	208	2	0	13	0	0	privprotector	1696686814
2094710523	-250	41	1793	-16	2	112	protector	1701975745
2094710524	-250	42	1804	-16	2	112	protector	1701975745
2075818189	-2210	8	-2245	-139	0	-141	protector	1700942841
2012766786	216	2	0	13	0	0	privprotector	1696686814
2098195322	-1777	1	1038	-112	0	64	protector	1702178084
580795103	21495	50	-22503	1343	3	-1407	technicswitch	1628411485
2075818190	-2209	8	-2245	-139	0	-141	protector	1700942841
2075818194	-2197	5	-2260	-138	0	-142	protector	1700942841
2103846309	-3379	3	126	-212	0	7	protector	1702500852
2103846310	-3387	6	117	-212	0	7	privprotector	1702500852
2096998120	294	7	1730	18	0	108	protector	1702113440
2096998121	303	9	1730	18	0	108	protector	1702113440
2103846311	-3398	6	117	-213	0	7	privprotector	1702500852
2084763783	-2202	-11	149	-138	-1	9	protector	1701445810
2103846312	-3397	8	127	-213	0	7	privprotector	1702500852
2103846313	-3390	7	128	-212	0	8	privprotector	1702500852
2103846314	-3390	7	139	-212	0	8	privprotector	1702500852
2103846315	-3380	6	137	-212	0	8	protector	1702500852
2092031151	-2396	26	-4787	-150	1	-300	sign	1701811889
2092031152	-2395	23	-4796	-150	1	-300	protector	1701811889
2092031153	-2393	26	-4787	-150	1	-300	protector	1701811889
1842969349	105	5284	184	6	330	11	protector	1689222263
1842969350	102	5280	184	6	330	11	travelnet	1689222263
952643028	-1413	-16	-230	-89	-1	-15	protector	1644752200
2084932925	6954	-3	-1549	434	-1	-97	protector	1701456606
2084932926	6954	-3	-1560	434	-1	-98	protector	1701456606
952643029	-1402	-16	-230	-88	-1	-15	protector	1644752200
1842969352	105	5273	184	6	329	11	protector	1689222263
2105550984	21714	72	-21891	1357	4	-1369	travelnet	1702599051
1842969353	105	5278	184	6	329	11	protector	1689222263
2103846322	-3387	6	106	-212	0	6	privprotector	1702500852
1997732714	-5540	-1	-503	-347	-1	-32	sign	1695520297
1997732715	-5541	-1	-502	-347	-1	-32	atm	1695520297
2092031154	-2375	27	-4797	-149	1	-300	protector	1701811889
1842969354	105	5278	195	6	329	12	protector	1689222263
2092031155	-2409	21	-4823	-151	1	-302	train	1701811889
2103846323	-3398	6	106	-213	0	6	privprotector	1702500852
1032199039	-23436	39	-10684	-1465	2	-668	border	1650240225
2082319486	-3341	8	4354	-209	0	272	protector	1701289388
2012766809	224	2	0	14	0	0	privprotector	1696686815
1812721654	-26048	8706	1032	-1628	544	64	travelnet	1687695344
2105291742	7544	-15	-3248	471	-1	-203	protector	1702590421
2105291743	7544	-15	-3237	471	-1	-203	protector	1702590421
2084932932	6932	-14	-1549	433	-1	-97	protector	1701456606
2084932933	6932	-3	-1549	433	-1	-97	protector	1701456606
1976943739	446	1	228	27	0	14	protector	1694020121
2084932934	6932	-3	-1538	433	-1	-97	protector	1701456606
2084932935	6943	-14	-1549	433	-1	-97	protector	1701456606
2084932936	6943	-3	-1549	433	-1	-97	protector	1701456606
2082319487	-3329	8	4354	-209	0	272	protector	1701289388
2078927229	-1661	12	312	-104	0	19	sign	1701093729
2084932937	6943	-3	-1538	433	-1	-97	protector	1701456606
1976943744	423	1	217	26	0	13	protector	1694020121
1976943745	429	1	217	26	0	13	protector	1694020121
2078927230	-1664	9	307	-104	0	19	protector	1701093729
2078927231	-1664	9	316	-104	0	19	protector	1701093729
2078927232	-1653	12	314	-104	0	19	protector	1701093729
1976943749	461	0	220	28	0	13	protector	1694020121
1976943750	464	0	214	29	0	13	protector	1694020121
2084932939	6932	-14	-1560	433	-1	-98	protector	1701456606
1976943751	467	0	220	29	0	13	protector	1694020121
2072088018	4120	7	405	257	0	25	privprotector	1700731831
2072088019	4120	7	414	257	0	25	privprotector	1700731831
2072088020	4122	7	405	257	0	25	privprotector	1700731831
2084932940	6932	-3	-1560	433	-1	-98	protector	1701456606
2084763807	-2214	0	178	-139	0	11	protector	1701445811
46295341	10013	9500	4423	625	593	276	protector	1612280053
2099985034	-15702	9511	651	-982	594	40	digiterm	1702270825
1245681371	-1026	5248	-2129	-65	328	-134	travelnet	1659965666
2099985035	-15700	9506	653	-982	594	40	technicquarry	1702270825
2099985036	-15703	9510	654	-982	594	40	sign	1702270825
2084763810	-2220	0	175	-139	0	10	protector	1701445811
2084763811	-2216	0	165	-139	0	10	protector	1701445811
2084932941	6943	-14	-1560	433	-1	-98	protector	1701456606
2084932942	6943	-3	-1560	433	-1	-98	protector	1701456606
2099985037	-15704	9510	654	-982	594	40	jumpdrive	1702270825
2099985038	-15705	9510	654	-982	594	40	protector	1702270825
2099985039	-15703	9509	653	-982	594	40	technicswitch	1702270825
1580451905	-1487	40	-5441	-93	2	-341	travelnet	1673996460
2100721026	6928	36	23234	433	2	1452	protector	1702324913
1976551037	-10599	10	-15990	-663	0	-1000	protector	1694003385
2100721027	6930	36	23234	433	2	1452	protector	1702324913
2100721028	6932	36	23234	433	2	1452	protector	1702324913
2103846338	-3336	3	98	-209	0	6	privprotector	1702500852
2103448342	-1709	2	353	-107	0	22	technicswitch	1702474312
2103448343	-1703	2	363	-107	0	22	protector	1702474312
2103448344	-1700	2	363	-107	0	22	protector	1702474312
2103448345	-1703	4	352	-107	0	22	protector	1702474312
2103448346	-1703	4	363	-107	0	22	protector	1702474312
2103448347	-1703	15	352	-107	0	22	protector	1702474312
2103448348	-1700	4	352	-107	0	22	protector	1702474312
2103448349	-1700	4	363	-107	0	22	protector	1702474312
2103448350	-1700	15	352	-107	0	22	protector	1702474312
2103448351	-1700	15	363	-107	0	22	protector	1702474312
1603861317	-3086	-4	-142	-193	-1	-9	protector	1675131244
1603861318	-3086	-4	-131	-193	-1	-9	protector	1675131244
46295340	10002	9500	4423	625	593	276	protector	1612280053
46295343	9914	9500	4423	619	593	276	protector	1612280053
2084989167	-15791	90	-18508	-987	5	-1157	protector	1701459080
2084989168	-15792	90	-18519	-987	5	-1158	protector	1701459080
2102340939	-3617	60	-415	-227	3	-26	protector	1702405721
2102340940	-3630	47	-425	-227	2	-27	protector	1702405721
1976438220	-25499	2	56	-1594	0	3	protector	1693996982
1976438221	-25499	2	63	-1594	0	3	protector	1693996982
2102340941	-3619	36	-425	-227	2	-27	protector	1702405721
2102340942	-3619	47	-425	-227	2	-27	protector	1702405721
2102340943	-3649	61	-446	-229	3	-28	protector	1702405721
2103448352	-1710	9	366	-107	0	22	travelnet	1702474312
2100662146	-909	1	320	-57	0	20	privprotector	1702323240
2100861379	8583	3	-3463	536	0	-217	protector	1702329865
2083923502	-1210	41	392	-76	2	24	protector	1701390462
2083923503	-1200	41	392	-75	2	24	protector	1701390462
672386491	-25047	7017	-18513	-1566	438	-1158	protector	1631534888
2092031185	-2401	51	-4778	-151	3	-299	protector	1701811892
2092031186	-2400	34	-4773	-150	2	-299	protector	1701811892
2092031187	-2399	40	-4777	-150	2	-299	protector	1701811892
2087727769	6431	10	22976	401	0	1436	protector	1701620957
2092031188	-2398	34	-4780	-150	2	-299	protector	1701811892
2092031189	-2406	36	-4771	-151	2	-299	sign	1701811892
2083923504	-1190	41	392	-75	2	24	protector	1701390462
2092031190	-2403	36	-4774	-151	2	-299	sign	1701811892
2092031191	-2403	43	-4778	-151	2	-299	sign	1701811892
1988506462	-2734	44	2352	-171	2	147	protector	1694888302
1988506463	-2734	44	2363	-171	2	147	protector	1694888302
663502986	-9546	10	-14626	-597	0	-915	protector	1631090026
1988506464	-2723	44	2352	-171	2	147	protector	1694888302
1882850325	-2750	79	1940	-172	4	121	protector	1690180497
1882850326	-2750	79	1929	-172	4	120	protector	1690180497
1882850327	-2739	79	1929	-172	4	120	protector	1690180497
1882850328	-2750	76	1927	-172	4	120	technicswitch	1690180497
1988506465	-2723	44	2363	-171	2	147	protector	1694888302
2092031192	-2407	34	-4777	-151	2	-299	protector	1701811892
2092031193	-2405	34	-4773	-151	2	-299	protector	1701811892
2092031194	-2403	41	-4770	-151	2	-299	protector	1701811892
2092031195	-2400	34	-4766	-150	2	-298	protector	1701811892
2092031196	-2398	26	-4781	-150	1	-299	protector	1701811892
652566300	-3646	-14	505	-228	-1	31	protector	1630552679
1945627191	-2095	-5	-4447	-131	-1	-278	travelnet	1691685152
2092031197	-2397	26	-4771	-150	1	-299	protector	1701811892
709169822	-1722	35	-2278	-108	2	-143	protector	1633223509
2056364837	-1982	116	-3687	-124	7	-231	protector	1699779019
2092031198	-2393	26	-4779	-150	1	-299	protector	1701811892
2056364839	-1982	116	-3707	-124	7	-232	protector	1699779019
2092031199	-2387	25	-4783	-150	1	-299	protector	1701811892
1987531876	-1646	19	285	-103	1	17	protector	1694824809
641184951	-10599	10	-18696	-663	0	-1169	protector	1630151881
641184953	-10597	11	-18692	-663	0	-1169	protector	1630151881
641184954	-10599	10	-18685	-663	0	-1168	protector	1630151881
641184956	-10597	11	-18681	-663	0	-1168	protector	1630151881
2056364840	-1982	116	-3697	-124	7	-232	protector	1699779019
2092031200	-2386	25	-4772	-150	1	-299	protector	1701811892
2092031201	-2400	27	-4776	-150	1	-299	sign	1701811892
2092031202	-2396	26	-4781	-150	1	-299	sign	1701811892
2092031203	-2400	25	-4756	-150	1	-298	protector	1701811892
2092031204	-2398	26	-4767	-150	1	-298	protector	1701811892
2092031205	-2391	25	-4761	-150	1	-298	protector	1701811892
1550160769	-1690	5196	2221	-106	324	138	protector	1672349989
2100662147	-909	1	328	-57	0	20	privprotector	1702323240
1550160770	-1690	5196	2216	-106	324	138	travelnet	1672349989
2100662148	-960	1	337	-60	0	21	privprotector	1702323240
2100662149	-952	1	337	-60	0	21	privprotector	1702323240
2100662150	-946	1	344	-60	0	21	privprotector	1702323240
2092031206	-2415	25	-4786	-151	1	-300	protector	1701811892
2055974335	-1974	-1	1491	-124	-1	93	protector	1699751271
2092031207	-2406	23	-4796	-151	1	-300	protector	1701811892
2105347755	-2838	29	2417	-178	1	151	shop	1702593231
2105347756	-2838	29	2417	-178	1	151	shop	1702593231
2105347757	-2836	30	2419	-178	1	151	atm	1702593231
2105347758	-2835	30	2418	-178	1	151	sign	1702593231
2105347759	-2846	28	2430	-178	1	151	protector	1702593231
2092031208	-2404	26	-4787	-151	1	-300	protector	1701811892
2105347760	-2838	28	2418	-178	1	151	protector	1702593231
2005624301	-3355	37	-1072	-210	2	-67	travelnet	1696119581
2005624302	-3353	36	-1074	-210	2	-68	protector	1696119581
2090593706	-682	123	425	-43	7	26	protector	1701714109
2090593707	-678	120	427	-43	7	26	technicswitch	1701714109
2105347761	-2840	28	2423	-178	1	151	privprotector	1702593231
2075818258	-2212	5	-2187	-139	0	-137	technicswitch	1700942859
2100662151	-960	3	348	-60	0	21	sign	1702323240
2100662152	-960	3	349	-60	0	21	sign	1702323240
2100662153	-958	5	345	-60	0	21	sign	1702323240
2010558169	-311	5027	-134	-20	314	-9	protector	1696527650
1551490334	4325	-1	108	270	-1	6	protector	1672440587
1662401793	6086	9	-14626	380	0	-915	protector	1678885492
2097884394	-2531	19	2271	-159	1	141	protector	1702154414
2031153043	-1161	2	212	-73	0	13	protector	1697999722
2102059264	1824	7264	3864	114	454	241	technicswitch	1702385963
2102059265	1824	7260	3876	114	453	242	technicswitch	1702385963
2102059266	1824	7260	3878	114	453	242	technicswitch	1702385963
2102059267	1824	7260	3880	114	453	242	technicswitch	1702385963
2102059268	1824	7260	3882	114	453	242	technicswitch	1702385963
2102059269	1824	7260	3884	114	453	242	technicswitch	1702385963
2102059270	1824	7260	3886	114	453	242	technicswitch	1702385963
2102059271	1824	7256	3876	114	453	242	technicquarry	1702385963
2102059272	1824	7256	3878	114	453	242	technicquarry	1702385963
2009693426	-11803	5262	-4255	-738	328	-266	travelnet	1696448835
2102059273	1824	7256	3880	114	453	242	technicquarry	1702385963
2102059274	1824	7256	3882	114	453	242	technicquarry	1702385963
2102059275	1824	7256	3884	114	453	242	technicquarry	1702385963
1662401798	6097	9	-14626	381	0	-915	protector	1678885492
2102059276	1824	7256	3886	114	453	242	technicquarry	1702385963
1662401799	6108	9	-14626	381	0	-915	protector	1678885492
1801113463	11541	7	-109	721	0	-7	protector	1687090712
1171593073	3525	24	2713	220	1	169	protector	1657794078
1171593075	3535	24	2713	220	1	169	protector	1657794078
1441978603	-12089	8432	-8256	-756	527	-516	jumpdrive	1667670713
1441978604	-12080	8422	-8256	-755	526	-516	technicquarry	1667670713
2100721067	6910	36	23249	431	2	1453	protector	1702324913
2100721068	6910	40	23248	431	2	1453	protector	1702324913
2100721069	6912	36	23254	432	2	1453	protector	1702324914
1801113464	11543	8	-102	721	0	-7	protector	1687090712
2103332905	-2651	19	2592	-166	1	162	protector	1702468613
2083415578	2260	43	-9	141	2	-1	privprotector	1701364166
2083415579	2267	44	-9	141	2	-1	privprotector	1701364166
2059515487	-1915	20	-3603	-120	1	-226	protector	1700005524
2083415580	2240	40	-9	140	2	-1	privprotector	1701364166
2100721070	6916	34	23248	432	2	1453	protector	1702324914
2083415581	2249	41	-9	140	2	-1	privprotector	1701364166
2083415582	2228	38	-9	139	2	-1	privprotector	1701364166
2083415583	2215	36	-9	138	2	-1	privprotector	1701364166
2083415584	2204	34	-9	137	2	-1	privprotector	1701364166
2083415585	2191	32	-9	136	2	-1	privprotector	1701364166
1801113465	11542	6	-102	721	0	-7	protector	1687090712
1801113466	11542	7	-102	721	0	-7	travelnet	1687090712
2100721071	6916	39	23255	432	2	1453	protector	1702324914
2100721072	6917	40	23254	432	2	1453	protector	1702324914
2100721073	6919	36	23254	432	2	1453	protector	1702324914
2100721074	6919	40	23254	432	2	1453	protector	1702324914
641184952	-10597	11	-18703	-663	0	-1169	protector	1630151881
2100721075	6920	34	23248	432	2	1453	protector	1702324914
641184955	-10599	10	-18674	-663	0	-1168	protector	1630151881
1245681381	-1021	5248	-2128	-64	328	-133	protector	1659965666
2094710604	-364	2	1802	-23	0	112	travelnet	1701975750
2094710605	-364	1	1801	-23	0	112	protector	1701975750
2098624750	7693	6	23667	480	0	1479	protector	1702199448
1843189159	21329	2	-21947	1333	0	-1372	protector	1689238146
2059515510	-1916	23	-3595	-120	1	-225	protector	1700005525
2098624751	7693	6	23668	480	0	1479	protector	1702199448
1843189160	21340	2	-21947	1333	0	-1372	protector	1689238146
1843189162	21384	2	-21936	1336	0	-1371	protector	1689238146
1843189163	21384	2	-21925	1336	0	-1371	protector	1689238146
1988674321	-2574	17	374	-161	1	23	protector	1694897175
1988674322	-2564	17	378	-161	1	23	protector	1694897175
2097658039	-2457	0	1238	-154	0	77	protector	1702140787
2097658042	-2468	95	1222	-155	5	76	protector	1702140787
2097658043	-2468	95	1229	-155	5	76	protector	1702140787
2097658044	-2459	12	1223	-154	0	76	protector	1702140787
2097658045	-2452	11	1222	-154	0	76	protector	1702140787
2097658046	-2457	0	1227	-154	0	76	protector	1702140787
1979746554	-3037	5239	2	-190	327	0	protector	1694274040
1979746555	-3026	5239	2	-190	327	0	protector	1694274040
1979746556	-3015	5239	2	-189	327	0	protector	1694274040
2056364891	-1943	36	-3677	-122	2	-230	protector	1699779037
2056364892	-1942	39	-3669	-122	2	-230	protector	1699779037
1841998318	507	131	2496	31	8	156	protector	1689184442
1841998319	507	131	2507	31	8	156	protector	1689184442
1841998320	484	131	2474	30	8	154	protector	1689184442
1841998321	496	131	2474	31	8	154	protector	1689184442
1497190262	-33	6601	632	-3	412	39	protector	1670203345
1497190263	-34	6601	632	-3	412	39	travelnet	1670203345
1841998322	496	142	2474	31	8	154	protector	1689184442
1841998323	507	131	2474	31	8	154	protector	1689184442
1841998324	505	135	2470	31	8	154	sign	1689184442
2104698267	9386	12	26573	586	0	1660	travelnet	1702552839
2105521738	-3266	9	3000	-205	0	187	sign	1702598337
2105521739	-3272	14	3001	-205	0	187	protector	1702598337
1170255545	-25	6590	-155	-2	411	-10	protector	1657732917
2040882728	-17154	13	-17129	-1073	0	-1071	jumpdrive	1698638661
2040882729	-17166	10	-17133	-1073	0	-1071	technicswitch	1698638661
2040882730	-17167	10	-17121	-1073	0	-1071	travelnet	1698638661
2040882731	-17153	12	-17130	-1073	0	-1071	travelnet	1698638661
1170255544	-23	6589	-155	-2	411	-10	travelnet	1657732917
2040882732	-17163	3	-17133	-1073	0	-1071	digiterm	1698638661
2034152398	-3600	20	-198	-225	1	-13	protector	1698186552
2040882733	-17163	3	-17129	-1073	0	-1071	digiterm	1698638661
2040882734	-17163	3	-17125	-1073	0	-1071	digiterm	1698638661
2040882735	-17163	3	-17121	-1073	0	-1071	digiterm	1698638661
2040882736	-17159	3	-17131	-1073	0	-1071	digiterm	1698638661
2056364893	-1944	38	-3676	-122	2	-230	technicswitch	1699779037
2056364894	-1944	38	-3673	-122	2	-230	technicswitch	1699779037
2099559746	-2169	66	1581	-136	4	98	jumpdrive	1702247952
2099559747	-2170	70	1570	-136	4	98	protector	1702247952
2099559748	-2169	70	1579	-136	4	98	protector	1702247952
2099559749	-2189	15	1560	-137	0	97	protector	1702247952
2099559750	-2156	6	1568	-135	0	98	protector	1702247952
2099559751	-2174	6	1549	-136	0	96	protector	1702247952
2097658067	-2467	90	1203	-155	5	75	protector	1702140788
2097658068	-2467	92	1212	-155	5	75	protector	1702140788
2097658069	-2496	132	1210	-156	8	75	protector	1702140788
2097658070	-2471	80	1191	-155	5	74	protector	1702140788
2040882737	-17159	3	-17127	-1073	0	-1071	digiterm	1698638661
2040882738	-17159	3	-17122	-1073	0	-1071	digiterm	1698638661
2040882739	-17155	3	-17126	-1073	0	-1071	digiterm	1698638661
2040882740	-17155	3	-17121	-1073	0	-1071	digiterm	1698638661
2097658071	-2469	84	1195	-155	5	74	protector	1702140788
957877424	-8816	-3	-30904	-551	-1	-1932	technicswitch	1645186591
2097658072	-2467	80	1189	-155	5	74	protector	1702140788
2097629236	12172	9850	45	760	615	2	technicquarry	1702139155
2097629237	12161	9854	41	760	615	2	protector	1702139155
2097658073	-2454	55	1188	-154	3	74	protector	1702140788
2099559752	-2177	6	1548	-137	0	96	protector	1702247952
2083386412	-6256	3	1050	-391	0	65	protector	1701362826
2099559753	-2189	15	1538	-137	0	96	protector	1702247952
2102650250	-22032	19	-799	-1377	1	-50	sign	1702433487
2102650251	-22031	19	-799	-1377	1	-50	sign	1702433487
2099559754	-2189	15	1549	-137	0	96	protector	1702247952
2094625894	-14883	18	465	-931	1	29	protector	1701973263
2094681413	22022	7	-19000	1376	0	-1188	protector	1701975034
1171593072	3525	24	2710	220	1	169	protector	1657794078
1171593074	3535	24	2710	220	1	169	protector	1657794078
2100721076	6925	36	23249	432	2	1453	protector	1702324914
1660783633	24011	16055	-50	1500	1003	-4	protector	1678635037
1660783634	24010	16054	-51	1500	1003	-4	travelnet	1678635037
1660783635	24010	16052	-50	1500	1003	-4	jumpdrive	1678635037
1660783636	24010	16052	43	1500	1003	2	jumpdrive	1678635037
1660783637	24008	16052	22	1500	1003	1	nuclearreactor	1678635037
1660783638	24009	16050	22	1500	1003	1	jumpdrive	1678635037
2083386413	-6251	9	1055	-391	0	65	protector	1701362826
2083386414	-6245	2	1050	-391	0	65	protector	1701362826
2100721077	6925	40	23248	432	2	1453	protector	1702324914
1660783641	24010	16052	-19	1500	1003	-2	jumpdrive	1678635037
1660783642	24009	16048	13	1500	1003	0	travelnet	1678635037
1660783643	24010	16052	12	1500	1003	0	jumpdrive	1678635037
2102650252	-22030	19	-799	-1377	1	-50	sign	1702433487
2102650253	-22062	19	-794	-1379	1	-50	sign	1702433504
2011478939	-3744	24	-1449	-234	1	-91	protector	1696604095
2011478940	-3743	24	-1456	-234	1	-91	protector	1696604095
2099559768	-2073	0	1590	-130	0	99	protector	1702247952
2099559769	-2084	0	1590	-131	0	99	protector	1702247952
2011478942	-3744	24	-1468	-234	1	-92	protector	1696604096
2099559770	-2073	0	1601	-130	0	100	protector	1702247952
1660783656	24000	15988	60	1500	999	3	jumpdrive	1678635069
1660783657	24000	15989	62	1500	999	3	technicswitch	1678635069
2011478943	-3741	24	-1462	-234	1	-92	protector	1696604096
2011478944	-3752	24	-1615	-235	1	-101	protector	1696604096
1478829163	13088	5245	-13333	818	327	-834	protector	1669444638
2011478945	-3752	24	-1610	-235	1	-101	protector	1696604096
2011478946	-3752	24	-1606	-235	1	-101	protector	1696604096
2099559771	-2073	0	1557	-130	0	97	protector	1702247952
2011478947	-3752	25	-1601	-235	1	-101	protector	1696604096
709169848	-1720	46	-2243	-108	2	-141	protector	1633223510
2011478948	-3752	24	-1627	-235	1	-102	protector	1696604096
957877423	-8815	-3	-30907	-551	-1	-1932	protector	1645186591
2011478949	-3752	24	-1621	-235	1	-102	protector	1696604096
2011478950	-3696	3	-1575	-231	0	-99	protector	1696604096
2011478951	-3752	24	-1634	-235	1	-103	protector	1696604096
1902723784	-629	6	-4584	-40	0	-287	protector	1690535968
2011478952	-3752	25	-1642	-235	1	-103	protector	1696604096
2011478953	-3755	25	-1656	-235	1	-104	protector	1696604096
2011478954	-3752	25	-1654	-235	1	-104	protector	1696604096
2011478955	-3752	25	-1649	-235	1	-104	protector	1696604096
2011478956	-3752	27	-1580	-235	1	-99	protector	1696604097
1694994096	-381	8651	-20	-24	540	-2	protector	1680858522
2011478957	-3752	27	-1574	-235	1	-99	protector	1696604097
2011478958	-3752	24	-1596	-235	1	-100	protector	1696604097
2011478959	-3752	27	-1588	-235	1	-100	protector	1696604097
2099559772	-2073	0	1568	-130	0	98	protector	1702247952
2011478960	-3751	24	-1486	-235	1	-93	protector	1696604097
2011478961	-3749	24	-1481	-235	1	-93	protector	1696604097
2011478962	-3746	24	-1475	-235	1	-93	protector	1696604097
2011478963	-3752	24	-1494	-235	1	-94	protector	1696604097
2011478964	-3752	25	-1501	-235	1	-94	protector	1696604097
2099559773	-2073	0	1579	-130	0	98	protector	1702247952
2102650254	-22064	18	-797	-1379	1	-50	travelnet	1702433504
2097629238	12172	9854	41	760	615	2	protector	1702139155
2097658074	-2476	55	1188	-155	3	74	protector	1702140788
2097658075	-2465	55	1188	-155	3	74	protector	1702140788
2048290021	2653	-9	999	165	-1	62	protector	1699200629
2097658076	-2473	37	1187	-155	2	74	protector	1702140788
2097658077	-2465	34	1187	-155	2	74	protector	1702140788
2097658078	-2443	55	1188	-153	3	74	protector	1702140788
2097658079	-2496	131	1188	-156	8	74	protector	1702140788
2097658080	-2496	131	1196	-156	8	74	protector	1702140788
1998601877	-1115	11	-1121	-70	0	-71	travelnet	1695579690
2097658081	-2496	133	1197	-156	8	74	protector	1702140788
2097658082	-2484	80	1188	-156	5	74	protector	1702140788
2097658083	-2485	67	1187	-156	4	74	protector	1702140788
2097658084	-2482	73	1186	-156	4	74	protector	1702140788
2097658085	-2482	79	1188	-156	4	74	protector	1702140788
1311851540	4173	2	9976	260	0	623	protector	1662668563
2097658086	-2487	55	1188	-156	3	74	protector	1702140788
2102650255	-22059	18	-799	-1379	1	-50	travelnet	1702433504
1746816582	-2427	19	2099	-152	1	131	protector	1683417064
2102650256	-22058	18	-799	-1379	1	-50	travelnet	1702433504
2102650257	-22057	18	-799	-1379	1	-50	travelnet	1702433504
2102650258	-22061	21	-780	-1379	1	-49	sign	1702433504
2102650259	-22061	21	-779	-1379	1	-49	sign	1702433504
1311851541	4195	0	10020	262	0	626	protector	1662668563
1311851542	4195	0	10031	262	0	626	protector	1662668563
2102650260	-22061	21	-778	-1379	1	-49	sign	1702433504
1311851543	4206	0	10020	262	0	626	protector	1662668563
1311851544	4206	0	10031	262	0	626	protector	1662668563
2102650261	-22061	21	-777	-1379	1	-49	sign	1702433504
1746816583	-2427	30	2099	-152	1	131	protector	1683417064
2072088142	4107	16	403	256	1	25	privprotector	1700731832
2072088143	4095	16	403	255	1	25	privprotector	1700731832
2072088144	4101	15	405	256	0	25	privprotector	1700731832
1342263665	-13202	40	-5	-826	2	-1	travelnet	1663935249
2072088145	4101	15	414	256	0	25	privprotector	1700731832
1998601878	-1115	10	-1123	-70	0	-71	protector	1695579690
2072088146	4107	10	409	256	0	25	privprotector	1700731832
2102650262	-22061	21	-776	-1379	1	-49	sign	1702433504
2072088147	4107	25	394	256	1	24	privprotector	1700731832
2072088148	4107	31	388	256	1	24	privprotector	1700731832
2072088149	4095	25	394	255	1	24	privprotector	1700731832
2102650263	-22058	18	-776	-1379	1	-49	train	1702433504
2102650264	-22074	18	-797	-1380	1	-50	sign	1702433504
2083386423	-6256	2	1028	-391	0	64	protector	1701362826
2083386424	-6256	2	1039	-391	0	64	protector	1701362826
2083386425	-6245	2	1028	-391	0	64	protector	1701362826
2083386426	-6245	3	1039	-391	0	64	protector	1701362826
2102650265	-22074	18	-792	-1380	1	-50	sign	1702433504
2027698336	4106	16	1210	256	1	75	border	1697837625
2102650266	-22074	19	-797	-1380	1	-50	sign	1702433504
2102650267	-22074	19	-795	-1380	1	-50	sign	1702433504
2102650268	-22074	19	-793	-1380	1	-50	sign	1702433504
2102650269	-22074	19	-790	-1380	1	-50	sign	1702433504
2102650270	-22074	19	-789	-1380	1	-50	sign	1702433504
1311851556	4241	1	9955	265	0	622	protector	1662668580
1311851557	4241	2	9966	265	0	622	protector	1662668580
1311851558	4252	1	9955	265	0	622	protector	1662668580
1311851559	4252	1	9966	265	0	622	protector	1662668580
2102650271	-22074	19	-786	-1380	1	-50	sign	1702433504
2102650272	-22074	20	-797	-1380	1	-50	sign	1702433504
2102650273	-22069	19	-799	-1380	1	-50	sign	1702433504
2102650274	-22069	20	-799	-1380	1	-50	sign	1702433504
2086199922	18724	6	545	1170	0	34	protector	1701535949
2086199923	18724	6	556	1170	0	34	protector	1701535949
2086199924	18735	6	545	1170	0	34	protector	1701535949
2099390443	-3819	6	410	-239	0	25	protector	1702239191
2086199925	18735	6	556	1170	0	34	protector	1701535949
69182323	4114	2	2537	257	0	158	protector	1613091335
2086199926	18722	3	548	1170	0	34	sign	1701535949
2076054588	-19040	-3	13521	-1190	-1	845	sign	1700947098
2086199927	18722	3	551	1170	0	34	sign	1701535949
2076054589	-19040	-1	13524	-1190	-1	845	protector	1700947098
2064765408	9736	9500	5268	608	593	329	protector	1700334615
2064765409	9736	9500	5279	608	593	329	protector	1700334615
2100861426	8583	5	-3452	536	0	-216	protector	1702329865
1841058437	-1741	15550	320	-109	971	20	protector	1689130540
266955287	-967	6933	-6420	-61	433	-402	protector	1618759854
1311851568	4263	2	9933	266	0	620	protector	1662668580
1841058438	-1734	15550	320	-109	971	20	protector	1689130540
1311851569	4263	5	9922	266	0	620	protector	1662668580
1841058439	-1758	15546	320	-110	971	20	protector	1689130540
2061254906	12338	19	3512	771	1	219	protector	1700135699
2057209826	7697	5	23151	481	0	1446	protector	1699821647
1311851570	4228	2	9976	264	0	623	protector	1662668580
69182334	4125	2	2570	257	0	160	protector	1613091336
2057209827	7698	5	23142	481	0	1446	protector	1699821647
2061254907	12379	35	3492	773	2	218	technicswitch	1700135699
2100861427	8583	5	-3441	536	0	-216	protector	1702329865
2061254908	12370	29	3492	773	1	218	nuclearreactor	1700135699
2061254909	12380	29	3492	773	1	218	nuclearreactor	1700135699
2061254910	12406	26	3474	775	1	217	mission	1700135699
1841058440	-1751	15550	320	-110	971	20	protector	1689130540
2061254911	12400	26	3478	775	1	217	travelnet	1700135699
2099559784	-2073	0	1546	-130	0	96	protector	1702247952
2061254912	12385	24	3479	774	1	217	protector	1700135700
2061254913	12397	25	3479	774	1	217	protector	1700135700
2072088150	4095	31	388	255	1	24	privprotector	1700731832
2061254914	12377	24	3479	773	1	217	protector	1700135700
69182339	4147	2	2582	259	0	161	protector	1613091336
69182341	4158	2	2604	259	0	162	protector	1613091336
2072088151	4101	15	387	256	0	24	privprotector	1700731832
69182343	4147	2	2571	259	0	160	protector	1613091336
2072088152	4101	15	396	256	0	24	privprotector	1700731832
2061254915	12370	22	3482	773	1	217	poi	1700135700
97662602	-1369	1	-2966	-86	0	-186	protector	1614315524
2099390444	-3813	8	403	-239	0	25	protector	1702239191
2086170869	-2945	19	588	-185	1	36	protector	1701534618
2086170870	-2933	19	599	-184	1	37	protector	1701534618
2086170871	-2954	17	621	-185	1	38	protector	1701534618
2086170872	-2945	19	610	-185	1	38	protector	1701534618
2105347878	-2944	21	2452	-184	1	153	protector	1702593232
2105347879	-2944	21	2463	-184	1	153	protector	1702593232
2105347880	-2944	29	2452	-184	1	153	protector	1702593232
2098025451	-2975	-1	1360	-186	-1	85	protector	1702165517
2105347881	-2944	29	2463	-184	1	153	protector	1702593232
2105347882	-2933	21	2452	-184	1	153	protector	1702593232
2105347883	-2933	21	2463	-184	1	153	protector	1702593232
2083386447	-6223	2	1028	-389	0	64	protector	1701362826
2098025452	-2974	-1	1371	-186	-1	85	protector	1702165517
1989813581	-4166	-3	-538	-261	-1	-34	protector	1694967101
2083386448	-6223	3	1039	-389	0	64	protector	1701362826
2083386449	-6212	2	1028	-389	0	64	protector	1701362826
2083386450	-6212	2	1039	-389	0	64	protector	1701362826
2062574270	6786	5248	7248	424	328	453	protector	1700232743
2062574271	6786	5248	7259	424	328	453	protector	1700232743
2105347884	-2933	29	2452	-184	1	153	protector	1702593232
2105347885	-2933	29	2462	-184	1	153	protector	1702593232
2062574272	6797	5248	7248	424	328	453	protector	1700232743
2062574273	6797	5248	7259	424	328	453	protector	1700232743
2062574274	6775	5248	7248	423	328	453	protector	1700232743
2044390875	7711	123	-2960	481	7	-185	technicquarry	1698932487
2044390876	7711	123	-2951	481	7	-185	technicquarry	1698932487
2044390877	7711	124	-2960	481	7	-185	technicquarry	1698932487
2044390878	7711	124	-2951	481	7	-185	technicquarry	1698932487
1304756671	8693	2	-3063	543	0	-192	protector	1662313552
1304756672	8701	2	-3063	543	0	-192	protector	1662313552
2044390879	7711	125	-2960	481	7	-185	technicquarry	1698932487
2044390880	7711	125	-2951	481	7	-185	technicquarry	1698932487
1736080072	-2711	-16	-241	-170	-1	-16	protector	1682245438
1085666167	-208	15228	-231	-13	951	-15	protector	1652787405
2005624411	-3385	11	-1087	-212	0	-68	protector	1696119598
2044390881	7711	126	-2960	481	7	-185	technicquarry	1698932487
266955286	-967	6933	-6428	-61	433	-402	protector	1618759854
2044390882	7711	126	-2951	481	7	-185	technicquarry	1698932487
69182322	4125	2	2537	257	0	158	protector	1613091335
69182324	4125	13	2537	257	0	158	protector	1613091335
2044390883	7711	127	-2960	481	7	-185	technicquarry	1698932487
2062574275	6775	5248	7259	423	328	453	protector	1700232743
1841058457	-1776	15538	320	-111	971	20	protector	1689130540
1252647233	-1	8081	526	-1	505	32	protector	1660229608
1841058458	-1765	15542	320	-111	971	20	protector	1689130540
2062574276	6797	5248	7270	424	328	454	protector	1700232743
1826613234	1921	5238	-46	120	327	-3	protector	1688336584
1826613235	1921	5239	-46	120	327	-3	protector	1688336584
69182333	4114	2	2570	257	0	160	protector	1613091336
69182335	4120	3	2566	257	0	160	technicswitch	1613091336
1826613236	1941	5248	-35	121	328	-3	travelnet	1688336584
2039840082	-2745	7	2	-172	0	0	protector	1698586193
69182340	4147	0	2604	259	0	162	protector	1613091336
69182342	4147	2	2593	259	0	162	protector	1613091336
2082574054	4488	17	-90	280	1	-6	privprotector	1701303993
2044390884	7711	127	-2951	481	7	-185	technicquarry	1698932487
2082574055	4488	18	-81	280	1	-6	privprotector	1701303993
1296076502	-2748	5263	176	-172	328	11	protector	1662012217
2099559809	-2144	10	1496	-134	0	93	protector	1702247955
2099559810	-2133	10	1496	-134	0	93	protector	1702247955
2044390885	7697	124	-2960	481	7	-185	technicswitch	1698932487
2099559811	-2155	10	1496	-135	0	93	protector	1702247955
2083386467	-6256	2	1083	-391	0	67	protector	1701362826
2097658101	-2435	13	1259	-153	0	78	protector	1702140790
2083386468	-6256	3	1072	-391	0	67	protector	1701362826
2083386469	-6245	2	1072	-391	0	67	protector	1701362826
2078614754	7282	14	22338	455	0	1396	travelnet	1701073866
1085666168	-207	15228	-231	-13	951	-15	travelnet	1652787405
2097658102	-2434	0	1249	-153	0	78	protector	1702140790
2083386470	-6245	3	1083	-391	0	67	protector	1701362826
1667898725	-1411	5	922	-89	0	57	protector	1679543822
2105347914	-2920	31	2437	-183	1	152	travelnet	1702593232
2105347915	-2918	31	2437	-183	1	152	travelnet	1702593232
2067695857	-4604	167	-4375	-288	10	-274	protector	1700472750
2067695858	-4593	167	-4375	-288	10	-274	protector	1700472750
2067695859	-4608	173	-4372	-288	10	-274	travelnet	1700472750
2067695860	-4615	167	-4375	-289	10	-274	protector	1700472750
2067695861	-4618	173	-4372	-289	10	-274	travelnet	1700472750
2105347916	-2914	31	2437	-183	1	152	travelnet	1702593232
2105347917	-2916	31	2437	-183	1	152	travelnet	1702593232
2067695862	-4616	173	-4372	-289	10	-274	travelnet	1700472750
2105347918	-2916	30	2433	-183	1	152	xpprotector	1702593232
505558789	-2663	30	780	-167	1	48	protector	1625730104
2105347919	-2879	106	2448	-180	6	153	protector	1702593232
2101468652	-3937	5248	2181	-247	328	136	travelnet	1702351312
2105347920	-2875	106	2459	-180	6	153	protector	1702593232
2105347921	-2868	107	2448	-180	6	153	protector	1702593232
2105347922	-2880	104	2448	-180	6	153	protector	1702593232
2005624452	-3374	10	-1087	-211	0	-68	protector	1696119598
2005624453	-3373	12	-1076	-211	0	-68	protector	1696119598
2005624454	-3362	11	-1076	-211	0	-68	protector	1696119598
2105347923	-2868	31	2455	-180	1	153	privprotector	1702593232
2105347924	-2868	31	2462	-180	1	153	privprotector	1702593232
2105347925	-2874	31	2459	-180	1	153	protector	1702593232
2105347926	-2875	31	2464	-180	1	154	privprotector	1702593232
2105347927	-2862	36	2450	-179	2	153	protector	1702593232
2105347928	-2862	36	2460	-179	2	153	protector	1702593232
2105347929	-2851	36	2450	-179	2	153	protector	1702593232
2105347930	-2851	36	2460	-179	2	153	protector	1702593232
2067695863	-4612	173	-4372	-289	10	-274	travelnet	1700472750
2080824400	-17000	7	-2000	-1063	0	-125	travelnet	1701196929
2080824401	-17000	6	-2000	-1063	0	-125	protector	1701196929
2104215998	-2847	14	2337	-178	0	146	protector	1702522345
2104215999	-2846	13	2343	-178	0	146	protector	1702522345
579445866	70	5261	-82	4	328	-6	protector	1628358320
1975322378	-1878	6	-3685	-118	0	-231	protector	1693922718
1976551235	-10599	10	-15979	-663	0	-999	protector	1694003387
1976551236	-10599	10	-15968	-663	0	-998	protector	1694003387
1560120913	21495	0	-22105	1343	0	-1382	protector	1672892605
1976551237	-10599	10	-15957	-663	0	-998	protector	1694003387
2028089531	-3296	7	2872	-206	0	179	protector	1697862902
1844940024	856	5277	221	53	329	13	technicswitch	1689326163
2028089532	-3287	3	2864	-206	0	179	protector	1697862902
2028089533	-3311	8	2859	-207	0	178	protector	1697862902
2028089534	-3305	7	2850	-207	0	178	protector	1697862902
2028089535	-3302	7	2854	-207	0	178	protector	1697862902
2028089536	-3297	7	2849	-207	0	178	protector	1697862902
2028089537	-3297	7	2858	-207	0	178	protector	1697862902
2028089538	-3310	8	2869	-207	0	179	protector	1697862902
2105320162	5160	5279	4267	322	329	266	jumpdrive	1702591362
2105320163	5159	5279	4266	322	329	266	protector	1702591362
2028089539	-3297	7	2865	-207	0	179	protector	1697862902
2083386481	-6223	2	1072	-389	0	67	protector	1701362826
2083386482	-6223	3	1083	-389	0	67	protector	1701362826
2083386483	-6212	2	1083	-389	0	67	protector	1701362826
1662401836	6240	9	-14626	390	0	-915	protector	1678885508
1662401837	6251	9	-14626	390	0	-915	protector	1678885508
2083386484	-6212	3	1072	-389	0	67	protector	1701362826
2056392946	4834	36	-230	302	2	-15	protector	1699779941
2056392947	4847	37	-234	302	2	-15	protector	1699779941
1662401838	6229	9	-14626	389	0	-915	protector	1678885508
1662401839	6218	9	-14626	388	0	-915	protector	1678885508
1662401840	6196	9	-14626	387	0	-915	protector	1678885508
2105320164	5161	5279	4266	322	329	266	protector	1702591362
2083386485	-6223	2	1094	-389	0	68	protector	1701362826
1181387155	-25127	7033	-18796	-1571	439	-1175	technicquarry	1658174582
1181387156	-25127	7033	-18793	-1571	439	-1175	technicquarry	1658174582
2100861481	8583	3	-3485	536	0	-218	protector	1702329883
2097941868	-2520	99	2356	-158	6	147	protector	1702156399
2083386486	-6212	2	1094	-389	0	68	protector	1701362826
2097941869	-2516	98	2361	-158	6	147	protector	1702156399
2097941870	-2520	100	2356	-158	6	147	jumpdrive	1702156399
1181387157	-25127	7033	-18792	-1571	439	-1175	technicquarry	1658174582
1662401841	6207	9	-14626	387	0	-915	protector	1678885508
1662401842	6185	9	-14626	386	0	-915	protector	1678885508
1181387158	-25127	7033	-18791	-1571	439	-1175	technicquarry	1658174582
1662401843	6163	9	-14626	385	0	-915	protector	1678885508
1662401844	6174	9	-14626	385	0	-915	protector	1678885508
2097941871	-2520	102	2357	-158	6	147	technicswitch	1702156399
1181387159	-25127	7033	-18790	-1571	439	-1175	technicquarry	1658174582
2100861482	8583	3	-3474	536	0	-218	protector	1702329883
952643165	-1391	-16	-230	-87	-1	-15	protector	1644752202
1181387160	-25127	7033	-18789	-1571	439	-1175	technicquarry	1658174582
1181387161	-25127	7033	-18788	-1571	439	-1175	technicquarry	1658174582
1181387162	-25127	7033	-18787	-1571	439	-1175	technicquarry	1658174582
855352523	22400	-1	-30000	1400	-1	-1875	protector	1639702250
2100861483	8583	10	-3474	536	0	-218	protector	1702329883
1181387163	-25126	7033	-18797	-1571	439	-1175	technicquarry	1658174582
1989510049	-602	0	726	-38	0	45	protector	1694950775
1989510050	-594	0	726	-38	0	45	protector	1694950775
2105320165	5160	5279	4271	322	329	266	nuclearreactor	1702591362
952643168	-1347	-16	-230	-85	-1	-15	protector	1644752202
952643169	-1336	-16	-230	-84	-1	-15	protector	1644752202
2105320166	5159	5278	4276	322	329	267	technicswitch	1702591362
2083386491	-6256	2	1061	-391	0	66	protector	1701362826
2083386492	-6251	9	1067	-391	0	66	protector	1701362826
2083386493	-6245	3	1061	-391	0	66	protector	1701362826
2098195458	-1760	1	1066	-110	0	66	protector	1702178084
2098195459	-1745	5	1069	-110	0	66	travelnet	1702178084
1181387164	-25123	7033	-18797	-1571	439	-1175	technicquarry	1658174582
2105320167	5156	5275	4280	322	329	267	technicquarry	1702591362
1181387165	-25122	7033	-18797	-1571	439	-1175	technicquarry	1658174582
1181387166	-25121	7033	-18797	-1571	439	-1175	technicquarry	1658174582
2105320168	5157	5275	4280	322	329	267	technicquarry	1702591362
2086170938	-2972	13	565	-186	0	35	protector	1701534619
2086170939	-2940	18	622	-184	1	38	protector	1701534620
2086170940	-2933	19	610	-184	1	38	protector	1701534620
2075159416	999	2	1953	62	0	122	border	1700920717
2086170941	-2932	18	614	-184	1	38	protector	1701534620
2086170942	-2932	18	619	-184	1	38	protector	1701534620
2086170943	-2922	19	599	-183	1	37	protector	1701534620
2105320169	5158	5275	4280	322	329	267	technicquarry	1702591362
2097686195	17783	5259	-2266	1111	328	-142	technicquarry	1702142508
2097686196	17784	5259	-2264	1111	328	-142	protector	1702142508
2105207168	6913	112	7329	432	7	458	protector	1702587127
1945627314	-2084	-5	-4510	-131	-1	-282	travelnet	1691685152
2105207169	6924	112	7329	432	7	458	protector	1702587127
2097686197	17784	5262	-2263	1111	328	-142	technicswitch	1702142508
2097686198	17783	5259	-2263	1111	328	-142	travelnet	1702142509
2097686199	17784	5260	-2264	1111	328	-142	jumpdrive	1702142509
2105207170	6924	112	7340	432	7	458	protector	1702587127
2105207171	6913	114	7343	432	7	458	digiterm	1702587127
2105320170	5162	5275	4280	322	329	267	technicquarry	1702591362
2105320171	5163	5275	4280	322	329	267	technicquarry	1702591362
2105320172	5164	5275	4280	322	329	267	technicquarry	1702591362
2105320173	5160	5279	4277	322	329	267	protector	1702591362
2086170947	-2924	18	614	-183	1	38	protector	1701534620
952643166	-1380	-16	-230	-87	-1	-15	protector	1644752202
2086170948	-2922	19	610	-183	1	38	protector	1701534620
2047559479	3943	15	498	246	0	31	protector	1699148473
952643167	-1358	-16	-230	-85	-1	-15	protector	1644752202
2086170949	-2921	18	619	-183	1	38	protector	1701534620
2047559480	3921	15	498	245	0	31	protector	1699148473
2047559481	3932	15	498	245	0	31	protector	1699148473
952643172	-1369	-16	-230	-86	-1	-15	protector	1644752202
2105320174	5160	5279	4279	322	329	267	jumpdrive	1702591362
2040882883	-17114	17	-17151	-1070	1	-1072	technicswitch	1698638662
2047559482	3932	15	509	245	0	31	protector	1699148473
2105347944	-2879	106	2437	-180	6	152	protector	1702593232
1777399267	-1403	2	-2931	-88	0	-184	protector	1685733613
1137519114	-2560	5248	549	-160	328	34	protector	1655930716
2105347945	-2874	106	2436	-180	6	152	protector	1702593232
2086618944	18496	5250	-1401	1156	328	-88	technicswitch	1701566051
1275117505	-3690	10	-160	-231	0	-10	protector	1661067323
1777399268	-1403	4	-2937	-88	0	-184	protector	1685733613
1275117506	-3687	8	-155	-231	0	-10	protector	1661067323
1777399269	-1393	2	-2932	-88	0	-184	protector	1685733613
2105347946	-2873	31	2444	-180	1	152	travelnet	1702593232
2105347947	-2874	30	2434	-180	1	152	privprotector	1702593232
2100721176	6834	38	23247	427	2	1452	protector	1702324932
1777399270	-1393	4	-2937	-88	0	-184	protector	1685733613
1777399271	-1383	2	-2942	-87	0	-184	protector	1685733613
1275117507	-3683	10	-160	-231	0	-10	protector	1661067323
1777399272	-1383	2	-2932	-87	0	-184	protector	1685733613
1275117508	-3681	6	-158	-231	0	-10	protector	1661067323
2100721177	6837	36	23243	427	2	1452	protector	1702324932
2067695864	-4614	173	-4372	-289	10	-274	travelnet	1700472750
2067695865	-4610	173	-4372	-289	10	-274	travelnet	1700472750
2100721178	6837	36	23247	427	2	1452	protector	1702324932
2100721179	6838	36	23232	427	2	1452	protector	1702324932
1275117509	-3681	6	-147	-231	0	-10	protector	1661067323
2100721180	6840	36	23232	427	2	1452	protector	1702324932
2060638531	16864	5232	-1910	1054	327	-120	travelnet	1700089706
2100721181	6840	36	23243	427	2	1452	protector	1702324932
2100721182	6841	41	23232	427	2	1452	protector	1702324932
2105347948	-2871	28	2434	-180	1	152	privprotector	1702593232
2105347949	-2868	29	2434	-180	1	152	privprotector	1702593232
2040882897	-17159	3	-17115	-1073	0	-1070	digiterm	1698638662
2040882898	-17155	3	-17114	-1073	0	-1070	digiterm	1698638662
2105347950	-2868	30	2442	-180	1	152	privprotector	1702593232
2040882899	-17167	2	-17120	-1073	0	-1070	travelnet	1698638662
2040882900	-17167	-14	-17121	-1073	-1	-1071	travelnet	1698638662
2040882901	-17104	10	-17129	-1069	0	-1071	shop	1698638662
2040882902	-17104	10	-17123	-1069	0	-1071	shop	1698638662
2040882903	-17102	10	-17122	-1069	0	-1071	shop	1698638662
2040882904	-17101	10	-17129	-1069	0	-1071	shop	1698638662
1662401873	6152	9	-14626	384	0	-915	protector	1678885509
1662401874	6130	9	-14626	383	0	-915	protector	1678885509
1662401875	6141	9	-14626	383	0	-915	protector	1678885509
2040882905	-17098	10	-17129	-1069	0	-1071	shop	1698638662
2040882906	-17095	10	-17126	-1069	0	-1071	shop	1698638662
2040882907	-17090	-13	-17121	-1069	-1	-1071	travelnet	1698638662
2040882908	-17090	-13	-17122	-1069	-1	-1071	travelnet	1698638662
2040882909	-17124	10	-17149	-1071	0	-1072	digiterm	1698638662
1954903258	-5182	-1	-486	-324	-1	-31	protector	1692249327
1667898783	-1411	5	900	-89	0	56	protector	1679543822
1667898784	-1411	5	911	-89	0	56	protector	1679543822
2105347955	-2944	33	2494	-184	2	155	travelnet	1702593234
2105347956	-2930	33	2493	-184	2	155	protector	1702593234
2105347957	-2933	33	2493	-184	2	155	protector	1702593234
2105347959	-2923	32	2511	-183	2	156	protector	1702593234
2105347960	-2923	33	2500	-183	2	156	protector	1702593234
2105347961	-2917	35	2496	-183	2	156	travelnet	1702593234
2105347962	-2886	107	2430	-181	6	151	protector	1702593234
2105347963	-2891	30	2429	-181	1	151	privprotector	1702593234
2105347964	-2886	29	2419	-181	1	151	privprotector	1702593234
2047559507	3854	10	533	240	0	33	protector	1699148490
2100662269	-827	6	316	-52	0	19	protector	1702323240
2100662270	-832	2	304	-52	0	19	privprotector	1702323240
2100662271	-821	2	304	-52	0	19	privprotector	1702323240
505558788	-2663	30	769	-167	1	48	protector	1625730104
2100662272	-843	2	304	-53	0	19	privprotector	1702323240
2105347965	-2886	29	2427	-181	1	151	privprotector	1702593234
2100662273	-835	3	289	-53	0	18	protector	1702323240
2057770864	-1726	1	-3472	-108	0	-217	protector	1699865604
1966920185	-27252	16	18481	-1704	1	1155	protector	1693272211
1966920186	-27241	16	18475	-1703	1	1154	protector	1693272211
2105347966	-2883	18	2429	-181	1	151	protector	1702593234
2105347967	-2874	65	2402	-180	4	150	protector	1702593234
2091918769	-17810	4	-10584	-1114	0	-662	protector	1701806517
2085212833	-3532	98	-3929	-221	6	-246	protector	1701475026
2085212834	-3532	104	-3929	-221	6	-246	protector	1701475026
197244429	780	6	-3065	48	0	-192	privprotector	1617446045
2091918770	-17809	4	-10584	-1114	0	-662	atm	1701806517
1966920187	-27237	4	18475	-1703	0	1154	protector	1693272211
1966920188	-27233	15	18475	-1703	0	1154	protector	1693272211
2105347968	-2865	65	2402	-180	4	150	protector	1702593234
2085212835	-3530	99	-3926	-221	6	-246	travelnet	1701475026
2085212836	-3534	100	-3931	-221	6	-246	jumpdrive	1701475026
2085212837	-3530	99	-3925	-221	6	-246	travelnet	1701475026
1941206026	580	7	0	36	0	0	protector	1691410528
1941206027	590	7	0	36	0	0	protector	1691410528
1941206029	600	7	0	37	0	0	protector	1691410528
2057770883	-1640	107	-3433	-103	6	-215	sign	1699865604
2057770884	-1645	3	-3418	-103	0	-214	protector	1699865604
2085212838	-3534	100	-3928	-221	6	-246	technicswitch	1701475026
2091918772	-17812	4	-10574	-1114	0	-661	protector	1701806518
2104698435	9164	16	25210	572	1	1575	privprotector	1702552857
2104698436	9170	13	25203	573	0	1575	protector	1702552857
663503106	-9524	10	-14626	-596	0	-915	protector	1631090027
2104698437	9168	13	25211	573	0	1575	travelnet	1702552857
2105347980	-2897	29	2419	-182	1	151	privprotector	1702593235
2105347981	-2897	30	2429	-182	1	151	privprotector	1702593235
2105347982	-2905	30	2426	-182	1	151	protector	1702593235
2105347983	-2912	31	2429	-182	1	151	travelnet	1702593235
1311851717	4230	2	9944	264	0	621	protector	1662668581
1311851718	4208	-2	9959	263	-1	622	protector	1662668581
1311851719	4208	-2	9970	263	-1	623	protector	1662668581
1311851720	4230	3	9933	264	0	620	protector	1662668581
1311851721	4230	4	9922	264	0	620	protector	1662668581
1311851722	4230	31	9937	264	1	621	protector	1662668581
1311851723	4241	3	9922	265	0	620	protector	1662668581
1311851724	4241	3	9933	265	0	620	protector	1662668581
1311851725	4252	1	9922	265	0	620	protector	1662668581
1311851726	4252	2	9933	265	0	620	protector	1662668581
2105347984	-2918	31	2429	-183	1	151	travelnet	1702593235
2105347985	-2916	31	2429	-183	1	151	travelnet	1702593235
2074398900	-215	6632	-3	-14	414	-1	protector	1700877950
2105347986	-2914	31	2429	-183	1	151	travelnet	1702593235
2105347987	-2900	29	2401	-182	1	150	privprotector	1702593235
2105347988	-2900	29	2412	-182	1	150	privprotector	1702593235
2105347989	-2906	28	2415	-182	1	150	protector	1702593235
874577579	-786	-16	-230	-50	-1	-15	protector	1640535964
874577580	-775	-16	-230	-49	-1	-15	protector	1640535964
2105347990	-2906	29	2405	-182	1	150	protector	1702593235
874577581	-764	-16	-230	-48	-1	-15	protector	1640535964
1181387218	-25152	7023	-18758	-1572	438	-1173	travelnet	1658174584
874577586	-709	-16	-230	-45	-1	-15	protector	1640535964
1311851727	4241	1	9944	265	0	621	protector	1662668581
1181387219	-25120	7033	-18783	-1570	439	-1174	technicquarry	1658174584
1311851728	4252	1	9944	265	0	621	protector	1662668581
2105347991	-2928	30	2405	-183	1	150	protector	1702593235
1311851729	4250	32	9961	265	2	622	protector	1662668581
1311851730	4241	1	9977	265	0	623	protector	1662668581
1311851731	4263	1	9944	266	0	621	protector	1662668581
663503130	-9491	10	-14626	-594	0	-915	protector	1631090044
1311851732	4263	1	9955	266	0	622	protector	1662668581
1181387220	-25119	7033	-18783	-1570	439	-1174	technicquarry	1658174584
2105347992	-2919	29	2414	-183	1	150	protector	1702593235
2105347993	-2916	29	2403	-183	1	150	protector	1702593235
2105347994	-2886	28	2412	-181	1	150	privprotector	1702593235
2105347995	-2893	28	2413	-181	1	150	protector	1702593235
2105347996	-2889	26	2400	-181	1	150	protector	1702593235
2098195531	4667	3	506	291	0	31	protector	1702178084
1662401915	6262	9	-14626	391	0	-915	protector	1678885525
2016369330	-3646	6	287	-228	0	17	protector	1696968790
2098195532	4664	3	508	291	0	31	shop	1702178084
2098195533	4664	3	510	291	0	31	shop	1702178084
2098195534	4665	3	510	291	0	31	shop	1702178084
2098195535	4666	3	510	291	0	31	shop	1702178084
2098195536	4667	3	510	291	0	31	shop	1702178084
2098195537	4668	3	510	291	0	31	shop	1702178084
2098195538	4669	3	510	291	0	31	shop	1702178084
2061141631	1262	15969	-267	78	998	-17	travelnet	1700130293
2064504107	10103	16	-1890	631	1	-119	travelnet	1700327254
2064504109	10138	43	-1894	633	2	-119	protector	1700327254
1272048298	-10738	5128	-7504	-672	320	-469	protector	1660975193
2098195539	4670	3	510	291	0	31	shop	1702178084
1801113672	11530	7	-109	720	0	-7	protector	1687090712
197244428	779	8	-3063	48	0	-192	protector	1617446045
2098195540	4671	3	510	291	0	31	shop	1702178084
2098195541	4664	4	506	291	0	31	atm	1702178084
2103787882	51	11	-52	3	0	-4	protector	1702499790
2103787883	62	8	-49	3	0	-4	sign	1702499790
2103787884	63	8	-49	3	0	-4	sign	1702499790
663503105	-9535	10	-14626	-596	0	-915	protector	1631090027
2062939766	21495	160	-22169	1343	10	-1386	protector	1700257482
1311851739	4230	2	9955	264	0	622	protector	1662668597
1311851740	4230	2	9966	264	0	622	protector	1662668597
2011479161	-3997	7	-2000	-250	0	-125	train	1696604134
1181387225	-25127	7033	-18784	-1571	439	-1174	technicquarry	1658174585
2011479162	-4000	8	-2000	-250	0	-125	travelnet	1696604134
1311851744	4184	2	9987	261	0	624	protector	1662668597
944991503	21495	31	-22025	1343	1	-1377	protector	1644291059
2103333089	-2582	6	2645	-162	0	165	protector	1702468614
2062939767	21495	175	-22169	1343	10	-1386	protector	1700257482
2011479163	-4000	7	-2000	-250	0	-125	protector	1696604134
2103333090	-2578	6	2644	-162	0	165	protector	1702468614
1181387226	-25126	7033	-18783	-1571	439	-1174	technicquarry	1658174585
1181387227	-25123	7033	-18783	-1571	439	-1174	technicquarry	1658174585
1181387228	-25122	7033	-18783	-1571	439	-1174	technicquarry	1658174585
1181387229	-25121	7033	-18783	-1571	439	-1174	technicquarry	1658174585
1974099847	-477	4	195	-30	0	12	protector	1693820079
1974099848	-468	4	195	-30	0	12	protector	1693820079
1974099849	-525	4	179	-33	0	11	protector	1693820079
1974099850	-525	4	188	-33	0	11	protector	1693820079
1974099851	-516	4	179	-33	0	11	protector	1693820079
1974099852	-516	4	188	-33	0	11	protector	1693820079
2083415726	2278	46	-9	142	2	-1	privprotector	1701364169
2105348028	-3118	2	2857	-195	0	178	protector	1702593235
1968779327	-25565	7513	6932	-1598	469	433	travelnet	1693422404
1968779328	-25573	7509	6932	-1599	469	433	technicswitch	1693422404
1968779329	-25571	7507	6938	-1599	469	433	travelnet	1693422404
663503128	-9513	10	-14626	-595	0	-915	protector	1631090044
663503129	-9502	10	-14626	-594	0	-915	protector	1631090044
2083415727	2285	47	-9	142	2	-1	privprotector	1701364169
2043416867	-1130	7	-1045	-71	0	-66	train	1698854630
2104385351	-4682	14	3011	-293	0	188	protector	1702534374
2105263858	4979	51	-97	311	3	-7	protector	1702589651
2105348035	-3116	6	2821	-195	0	176	travelnet	1702593235
80478515	139	1	507	8	0	31	protector	1613494439
2105348036	-3115	1	2821	-195	0	176	protector	1702593235
2105348037	-2842	1	2422	-178	0	151	protector	1702593235
1781224560	-3382	17	4348	-212	1	271	protector	1685982800
1781224561	-3384	25	4347	-212	1	271	protector	1685982800
2105348038	-2817	30	2421	-177	1	151	sign	1702593235
2105348039	-2831	29	2431	-177	1	151	privprotector	1702593235
2105348040	-2820	2	2428	-177	0	151	travelnet	1702593235
2105348041	-2829	0	2424	-177	0	151	protector	1702593235
2105348042	-2829	3	2424	-177	0	151	technicswitch	1702593235
2105348043	-2843	28	2412	-178	1	150	privprotector	1702593235
2105348044	-2835	29	2412	-178	1	150	travelnet	1702593235
1894956369	23157	85	-22948	1447	5	-1435	protector	1690422990
1894956370	23157	95	-22948	1447	5	-1435	protector	1690422990
1894956371	23167	95	-22948	1447	5	-1435	protector	1690422990
1894956372	23162	83	-22951	1447	5	-1435	technicquarry	1690422990
2105348045	-2844	28	2402	-178	1	150	travelnet	1702593235
1101394401	305	6664	-49	19	416	-4	protector	1653659146
2105348046	-2838	29	2414	-178	1	150	shop	1702593235
2105348047	-2838	29	2414	-178	1	150	shop	1702593235
1181387221	-25118	7033	-18783	-1570	439	-1174	technicquarry	1658174584
2105348048	-2838	29	2414	-178	1	150	shop	1702593235
908690431	-2243	5	-1223	-141	0	-77	protector	1642093003
2061956639	904	117	1941	56	7	121	protector	1700180014
1181387222	-25117	7033	-18783	-1570	439	-1174	technicquarry	1658174584
1181387223	-25114	7033	-18783	-1570	439	-1174	technicquarry	1658174584
1181387224	-25113	7033	-18784	-1570	439	-1174	technicquarry	1658174584
2105348049	-2838	29	2414	-178	1	150	shop	1702593235
1954903354	-5182	-1	-475	-324	-1	-30	protector	1692249327
2105348050	-2838	28	2412	-178	1	150	protector	1702593235
2105034390	-23558	11	-23615	-1473	0	-1476	jumpdrive	1702579201
2105034391	-23559	12	-23616	-1473	0	-1476	technicswitch	1702579201
2105034392	-23559	10	-23614	-1473	0	-1476	travelnet	1702579201
1586499945	5430	5182	2579	339	323	161	travelnet	1674333720
1385132256	-127	5282	-164	-8	330	-11	protector	1665857211
2105348051	-2842	1	2411	-178	0	150	protector	1702593235
874577578	-797	-16	-230	-50	-1	-15	protector	1640535964
2105207270	6913	112	7351	432	7	459	protector	1702587128
2029959513	-5591	-2	2088	-350	-1	130	technicswitch	1697945631
1385132257	-116	5282	-164	-8	330	-11	protector	1665857211
2105207271	6924	112	7351	432	7	459	protector	1702587128
2105207272	6912	111	7344	432	6	459	technicswitch	1702587128
2105207273	6913	98	7351	432	6	459	protector	1702587128
1385132258	-138	5280	-164	-9	330	-11	protector	1665857211
2105207274	6913	104	7351	432	6	459	protector	1702587128
2105207275	6924	98	7351	432	6	459	protector	1702587128
1945627418	-2100	-4	-4459	-132	-1	-279	protector	1691685169
2105207276	6924	104	7351	432	6	459	protector	1702587128
2105207277	6913	90	7351	432	5	459	protector	1702587128
2005624543	-3339	12	-1032	-209	0	-65	protector	1696119599
2005624544	-3339	12	-1021	-209	0	-64	protector	1696119599
2005624545	-3339	12	-1010	-209	0	-64	protector	1696119599
2005624546	-3402	26	-1035	-213	1	-65	protector	1696119599
2032561487	11780	145	2994	736	9	187	protector	1698077250
2032561488	11786	113	3002	736	7	187	protector	1698077250
2005624549	-3353	21	-1074	-210	1	-68	protector	1696119616
1653506327	-16	9587	-284	-1	599	-18	protector	1677983389
874577582	-753	-16	-230	-48	-1	-15	protector	1640535964
2105207278	6924	90	7351	432	5	459	protector	1702587128
2104216126	-2911	21	2485	-182	1	155	protector	1702522345
2105207279	6921	87	7348	432	5	459	technicquarry	1702587128
2032561489	11786	122	3001	736	7	187	protector	1698077250
2032561490	11778	101	3000	736	6	187	protector	1698077250
2105348052	-2837	3	2412	-178	0	150	protector	1702593235
80478514	139	1	496	8	0	31	protector	1613494439
2105348055	-2922	65	2458	-183	4	153	protector	1702593237
80478516	143	12	493	8	0	30	protector	1613494439
2105348056	-2911	3	2452	-182	0	153	protector	1702593237
2105348057	-2911	3	2463	-182	0	153	protector	1702593237
2105348058	-2911	10	2452	-182	0	153	protector	1702593237
2032561491	11783	104	2993	736	6	187	protector	1698077250
2032561492	11793	106	2997	737	6	187	protector	1698077250
2105348059	-2911	10	2463	-182	0	153	protector	1702593237
2102650456	-22021	21	-782	-1377	1	-49	digiterm	1702433505
8173852	-5444	-6	-64	-341	-1	-4	protector	1610954235
2102650457	-22020	18	-771	-1377	1	-49	sign	1702433505
2102650458	-22059	19	-756	-1379	1	-48	sign	1702433505
2102650459	-22037	19	-799	-1378	1	-50	sign	1702433505
2102650460	-22036	19	-799	-1378	1	-50	sign	1702433505
2046769423	4643	17	113	290	1	7	protector	1699105307
874577583	-742	-16	-230	-47	-1	-15	protector	1640535964
874577584	-731	-16	-230	-46	-1	-15	protector	1640535964
2046769424	4654	19	113	290	1	7	protector	1699105307
874577585	-720	-16	-230	-45	-1	-15	protector	1640535964
2102650461	-22035	19	-799	-1378	1	-50	sign	1702433505
2102650462	-22034	19	-799	-1378	1	-50	sign	1702433505
2102650463	-22033	19	-799	-1378	1	-50	sign	1702433505
1331365182	6000	2	-1414	375	0	-89	protector	1663497320
2102650464	-22074	19	-782	-1380	1	-49	sign	1702433505
2102650465	-22074	19	-781	-1380	1	-49	sign	1702433505
2102650466	-22074	19	-780	-1380	1	-49	sign	1702433505
2102650467	-22074	19	-778	-1380	1	-49	sign	1702433505
2102650468	-22073	19	-783	-1380	1	-49	sign	1702433505
2105348060	-2900	3	2452	-182	0	153	protector	1702593237
2105348061	-2900	3	2463	-182	0	153	protector	1702593237
2105348062	-2900	10	2452	-182	0	153	protector	1702593237
1954903374	-5152	12	-470	-322	0	-30	protector	1692249327
1954903375	-5182	-1	-508	-324	-1	-32	protector	1692249327
2099390507	-3828	8	407	-240	0	25	protector	1702239191
2105348063	-2900	10	2463	-182	0	153	protector	1702593237
2105348064	-2900	10	2448	-182	0	153	technicswitch	1702593237
587048387	3495	24	2714	218	1	169	protector	1628594559
587048389	3498	24	2714	218	1	169	protector	1628594559
1954903376	-5182	-1	-497	-324	-1	-32	protector	1692249327
2105348065	-2899	10	2448	-182	0	153	technicswitch	1702593237
2100721309	7012	20	23287	438	1	1455	sign	1702324932
2100721310	7012	21	23287	438	1	1455	sign	1702324932
2100721311	7012	22	23287	438	1	1455	sign	1702324932
2100721312	7012	23	23287	438	1	1455	sign	1702324932
2100721313	7013	20	23287	438	1	1455	sign	1702324932
2100721314	7013	21	23287	438	1	1455	sign	1702324932
2100721315	7013	22	23287	438	1	1455	sign	1702324932
2100721316	7013	23	23287	438	1	1455	sign	1702324932
2100721317	7014	20	23287	438	1	1455	sign	1702324932
2100721318	7014	21	23287	438	1	1455	sign	1702324932
1654021334	-2265	22	1472	-142	1	92	protector	1678032039
2099333757	-1936	32	-3494	-121	2	-219	travelnet	1702235525
1554198641	17952	5136	-2426	1122	321	-152	travelnet	1672577142
1654021335	-2265	23	1483	-142	1	92	protector	1678032039
1654021336	-2262	23	1484	-142	1	92	protector	1678032039
2100721319	7014	22	23287	438	1	1455	sign	1702324932
2061956640	905	117	1941	56	7	121	protector	1700180014
1736080155	-2601	-16	-241	-163	-1	-16	protector	1682245455
2100721320	7014	23	23287	438	1	1455	sign	1702324932
2100721321	7015	20	23287	438	1	1455	sign	1702324932
2100721322	7015	20	23294	438	1	1455	sign	1702324932
2100721323	7015	21	23287	438	1	1455	sign	1702324932
1647027445	-4006	-1	-462	-251	-1	-29	protector	1677440054
1262064087	20022	15955	-152	1251	997	-10	protector	1660593265
2067580642	-4348	4	-1331	-272	0	-84	protector	1700467554
2100721324	7015	21	23294	438	1	1455	sign	1702324932
2067580643	-4337	4	-1331	-272	0	-84	protector	1700467554
2067580644	-4326	3	-1331	-271	0	-84	protector	1700467554
2100721325	7015	22	23287	438	1	1455	sign	1702324932
2100721326	7015	23	23287	438	1	1455	sign	1702324932
2100721327	7016	20	23287	438	1	1455	sign	1702324932
2100721328	7016	21	23287	438	1	1455	sign	1702324932
2100721329	7016	22	23287	438	1	1455	sign	1702324932
2100721330	7016	23	23287	438	1	1455	sign	1702324932
2100721331	7009	24	23290	438	1	1455	protector	1702324932
2100721332	7010	29	23280	438	1	1455	protector	1702324932
2100721333	7015	29	23280	438	1	1455	protector	1702324932
2100721334	7020	24	23290	438	1	1455	protector	1702324932
525546852	375	6605	325	23	412	20	travelnet	1626562076
2100721335	7010	20	23286	438	1	1455	travelnet	1702324932
2105348079	-2890	21	2463	-181	1	153	protector	1702593237
2105348080	-2889	20	2452	-181	1	153	protector	1702593237
2032561493	11802	107	2995	737	6	187	protector	1698077250
2105348081	-2886	31	2448	-181	1	153	protector	1702593237
2105348082	-2882	31	2456	-181	1	153	privprotector	1702593237
1976438513	-25334	2	56	-1584	0	3	protector	1693996987
1976438514	-25334	2	63	-1584	0	3	protector	1693996987
1976438515	-25356	2	56	-1585	0	3	protector	1693996987
2102650483	-277	51	1048	-18	3	65	jumpdrive	1702433505
913113216	-1901	7	-6000	-119	0	-375	protector	1642341540
913113218	-1879	7	-6000	-118	0	-375	protector	1642341540
913113220	-1857	7	-6000	-117	0	-375	protector	1642341540
2032561497	11780	96	2989	736	6	186	protector	1698077250
2102650484	-278	51	1047	-18	3	65	technicswitch	1702433505
2102650485	-278	53	1048	-18	3	65	technicswitch	1702433505
952643358	-1281	-16	-230	-81	-1	-15	protector	1644752220
2102650486	-281	99	1037	-18	6	64	protector	1702433505
2102650487	-277	100	1038	-18	6	64	protector	1702433505
2102650488	-332	17	1076	-21	1	67	protector	1702433505
2102650489	-322	17	1072	-21	1	67	protector	1702433505
1976438516	-25356	2	63	-1585	0	3	protector	1693996987
1976438517	-25345	2	56	-1585	0	3	protector	1693996987
1976438518	-25345	2	63	-1585	0	3	protector	1693996987
1976438519	-25323	2	56	-1583	0	3	protector	1693996987
2097686246	17764	5258	-2272	1110	328	-142	protector	1702142527
2097686247	17763	5258	-2271	1110	328	-142	travelnet	1702142527
1976438520	-25323	2	63	-1583	0	3	protector	1693996987
2097686248	17764	5259	-2272	1110	328	-142	jumpdrive	1702142527
2097686249	17764	5261	-2271	1110	328	-142	technicswitch	1702142527
2092369267	-1929	45	982	-121	2	61	protector	1701835321
2092369268	-1929	18	982	-121	1	61	protector	1701835321
2102650490	-322	23	1072	-21	1	67	protector	1702433505
1919553301	20255	1	-20752	1265	0	-1297	travelnet	1690785615
2102650491	-322	29	1072	-21	1	67	protector	1702433505
1513413174	9793	9500	4214	612	593	263	protector	1670725378
1820526900	8933	9499	5995	558	593	374	privprotector	1688111274
587048386	3495	24	2710	218	1	169	protector	1628594559
1389822817	-1320	14	1569	-83	0	98	protector	1666063413
2092369269	-1918	0	989	-120	0	61	protector	1701835321
2092369270	-1918	1	981	-120	0	61	protector	1701835321
2092369271	-1912	0	981	-120	0	61	protector	1701835321
2092369272	-1912	0	989	-120	0	61	protector	1701835321
2092369273	-1929	1	981	-121	0	61	protector	1701835321
408994462	-2259	-1	2342	-142	-1	146	protector	1622286299
2092369274	-1929	7	982	-121	0	61	protector	1701835321
2092369275	-1909	52	975	-120	3	60	protector	1701835321
2092369276	-1929	45	973	-121	2	60	protector	1701835321
1513413175	9793	9500	4247	612	593	265	protector	1670725378
587048388	3498	24	2710	218	1	169	protector	1628594559
2092369277	-1929	18	973	-121	1	60	protector	1701835321
1971732930	-925	17	979	-58	1	61	protector	1693656705
1513413176	9793	9500	4225	612	593	264	protector	1670725378
1971732931	-925	17	990	-58	1	61	protector	1693656705
2092369278	-1918	1	970	-120	0	60	protector	1701835321
2092369279	-1907	0	970	-120	0	60	protector	1701835321
2086143278	-3265	0	-25	-205	0	-2	protector	1701533342
1913697209	1942	8812	-4992	121	550	-312	travelnet	1690678954
1913697210	1942	8811	-4992	121	550	-312	protector	1690678954
2086143279	-3279	1	-46	-205	0	-3	protector	1701533342
2086143280	-3268	1	-46	-205	0	-3	protector	1701533342
2086143281	-3265	0	-33	-205	0	-3	protector	1701533342
1634621822	1989	98	2821	124	6	176	travelnet	1676717240
2092369280	-1929	1	970	-121	0	60	protector	1701835321
2092369281	-1929	7	973	-121	0	60	protector	1701835321
913113215	-1912	7	-6000	-120	0	-375	protector	1642341540
913113217	-1890	7	-6000	-119	0	-375	protector	1642341540
913113219	-1868	7	-6000	-117	0	-375	protector	1642341540
1513413177	9793	9500	4236	612	593	264	protector	1670725378
2105348095	-2901	30	2525	-182	1	157	privprotector	1702593237
1513413178	9793	9500	4258	612	593	266	protector	1670725378
1513413179	9793	9500	4269	612	593	266	protector	1670725378
2097082582	66	29	1717	4	1	107	jumpdrive	1702117671
2097082583	64	27	1717	4	1	107	protector	1702117671
2097082584	65	27	1716	4	1	107	travelnet	1702117671
1146206918	-27973	27	-7862	-1749	1	-492	travelnet	1656389540
1146206920	-27975	27	-7860	-1749	1	-492	protector	1656389540
2082572399	4545	26	-30	284	1	-2	protector	1701303832
2097168376	-1010	49	918	-64	3	57	protector	1702121450
2097168377	-1009	51	912	-64	3	57	sign	1702121450
1213366226	-15983	14619	511	-999	913	31	protector	1659190169
2097168378	-1009	51	913	-64	3	57	sign	1702121450
2097168379	-1009	51	914	-64	3	57	sign	1702121450
2097168380	-1009	51	915	-64	3	57	sign	1702121450
1994018374	6676	247	22876	417	15	1429	jumpdrive	1695243204
1994018375	6678	248	22876	417	15	1429	technicswitch	1695243204
1994018376	6693	247	22876	418	15	1429	jumpdrive	1695243204
2105348109	-2922	32	2464	-183	2	154	protector	1702593237
82021216	-2207	-9	-2144	-138	-1	-134	protector	1613563495
82021218	-2197	-1	-2144	-138	-1	-134	protector	1613563495
2105348110	-2922	35	2474	-183	2	154	protector	1702593237
2105348111	-2922	35	2476	-183	2	154	protector	1702593237
2105348112	-2922	46	2474	-183	2	154	protector	1702593237
2097168381	-1009	51	916	-64	3	57	sign	1702121450
2097168382	-1011	51	912	-64	3	57	sign	1702121450
2097168383	-1011	51	913	-64	3	57	sign	1702121450
2097168384	-1011	51	914	-64	3	57	sign	1702121450
2097168385	-1011	51	915	-64	3	57	sign	1702121450
2097168386	-1011	51	916	-64	3	57	sign	1702121450
2097168387	-1011	51	917	-64	3	57	sign	1702121450
952643356	-1303	-16	-230	-82	-1	-15	protector	1644752220
2086619106	18438	5380	-1519	1152	336	-95	technicswitch	1701566053
2086619107	18439	5380	-1520	1152	336	-95	jumpdrive	1701566053
2086619108	18438	5380	-1523	1152	336	-96	travelnet	1701566053
2086619109	18437	5379	-1524	1152	336	-96	protector	1701566053
2097168388	-1011	51	918	-64	3	57	sign	1702121450
952643357	-1292	-16	-230	-81	-1	-15	protector	1644752220
2097168389	-1011	51	919	-64	3	57	sign	1702121450
2079040052	-16160	9	-1693	-1010	0	-106	protector	1701099477
2097168390	-1010	51	919	-64	3	57	sign	1702121450
2097168391	-1015	44	913	-64	2	57	protector	1702121450
2097168392	-1015	44	918	-64	2	57	protector	1702121450
2097168393	-1005	44	913	-63	2	57	protector	1702121450
2097168394	-1002	12	912	-63	0	57	protector	1702121450
911241508	9510	-16	-230	594	-1	-15	protector	1642241432
2097168395	-998	3	915	-63	0	57	protector	1702121450
2097168396	-1004	2	935	-63	0	58	protector	1702121450
2097168397	-997	4	940	-63	0	58	protector	1702121450
2097168398	-1016	53	910	-64	3	56	protector	1702121450
2097168399	-1010	49	909	-64	3	56	protector	1702121450
2097168400	-1009	51	911	-64	3	56	sign	1702121450
2097168401	-1011	51	909	-64	3	56	sign	1702121450
2097168402	-1011	51	910	-64	3	56	sign	1702121450
2097168403	-1011	51	911	-64	3	56	sign	1702121450
2029959578	-5588	-3	2127	-350	-1	132	travelnet	1697945631
1389822828	-1340	14	1569	-84	0	98	protector	1666063413
1389822829	-1332	14	1568	-84	0	98	protector	1666063413
2097168404	-1009	51	908	-64	3	56	sign	1702121450
2097168405	-1015	44	909	-64	2	56	protector	1702121450
2097168406	-1020	19	898	-64	1	56	protector	1702121450
2029959579	-5587	-12	2115	-350	-1	132	technicswitch	1697945631
2097168407	-1033	23	908	-65	1	56	protector	1702121450
2046769440	4715	17	101	294	1	6	protector	1699105307
2097168408	-1039	9	910	-65	0	56	protector	1702121450
2046769441	4704	17	99	294	1	6	privprotector	1699105307
2046769442	4704	17	108	294	1	6	privprotector	1699105307
2097168409	-1026	9	907	-65	0	56	protector	1702121450
2097168410	-1005	54	902	-63	3	56	protector	1702121450
2097168411	-1000	49	909	-63	3	56	protector	1702121450
2086143345	-3279	2	-2	-205	0	-1	protector	1701533342
2086143346	-3236	0	-2	-203	0	-1	protector	1701533342
2097168412	-997	52	903	-63	3	56	protector	1702121450
2097168413	-1008	51	910	-63	3	56	sign	1702121450
2097168414	-1007	51	910	-63	3	56	sign	1702121450
2097168415	-1003	51	910	-63	3	56	sign	1702121450
2097168416	-1002	51	910	-63	3	56	sign	1702121450
2097168417	-1001	51	911	-63	3	56	sign	1702121450
2058586809	-3000	22	-1940	-188	1	-122	protector	1699936741
1466448487	13	9630	-21	0	601	-2	technicquarry	1668793648
1466448488	14	9630	-20	0	601	-2	technicquarry	1668793648
944991502	21495	16	-22025	1343	1	-1377	protector	1644291059
2097168418	-1008	51	908	-63	3	56	sign	1702121450
1272048450	-10768	5119	-7568	-673	319	-473	protector	1660975212
2028089643	-3290	18	2841	-206	1	177	travelnet	1697862903
1146206917	-27974	27	-7860	-1749	1	-492	technicswitch	1656389540
1146206919	-27974	27	-7861	-1749	1	-492	jumpdrive	1656389540
1272048451	-10767	5117	-7558	-673	319	-473	protector	1660975212
2028089644	-3286	16	2845	-206	1	177	protector	1697862903
1272048452	-10759	5118	-7558	-673	319	-473	protector	1660975212
1146206921	-27975	28	-7860	-1749	1	-492	digiterm	1656389540
2028089645	-3286	17	2842	-206	1	177	protector	1697862903
1974099892	-541	4	179	-34	0	11	protector	1693820079
1974099893	-541	4	188	-34	0	11	protector	1693820079
1974099894	-532	4	179	-34	0	11	protector	1693820079
1974099895	-532	4	188	-34	0	11	protector	1693820079
2028089646	-3286	21	2846	-206	1	177	protector	1697862903
2028089647	-3309	17	2847	-207	1	177	protector	1697862903
2028089648	-3299	17	2844	-207	1	177	protector	1697862903
2011955017	-1102	94	1734	-69	5	108	protector	1696626056
2011955018	-1093	90	1736	-69	5	108	protector	1696626056
2028089649	-3289	8	2857	-206	0	178	travelnet	1697862903
2097168419	-1002	51	908	-63	3	56	sign	1702121450
2097168420	-1001	51	908	-63	3	56	sign	1702121450
2097168421	-1000	51	908	-63	3	56	sign	1702121450
2097168422	-999	51	908	-63	3	56	sign	1702121450
2097168423	-999	51	909	-63	3	56	sign	1702121450
2086143366	-3351	10	-98	-210	0	-7	protector	1701533343
2086143367	-3349	10	-102	-210	0	-7	protector	1701533343
2086143368	-3345	10	-102	-210	0	-7	protector	1701533343
2097168424	-999	51	910	-63	3	56	sign	1702121450
2097686255	17763	5258	-2274	1110	328	-143	technicquarry	1702142527
2098195650	4676	2	482	292	0	30	protector	1702178084
2098195651	4670	2	495	291	0	30	protector	1702178084
1974099905	-489	4	168	-31	0	10	travelnet	1693820079
2097168425	-999	51	911	-63	3	56	sign	1702121450
2097168426	-1003	45	898	-63	2	56	protector	1702121450
2097168427	-1004	47	911	-63	2	56	sign	1702121450
2097168428	-1003	13	908	-63	0	56	protector	1702121450
2097168429	-1002	12	896	-63	0	56	protector	1702121450
2097168430	-998	12	907	-63	0	56	protector	1702121450
1458825991	763	8884	-12192	47	555	-762	protector	1668413047
2097168431	-997	6	903	-63	0	56	protector	1702121450
2093384058	-5974	4	-2249	-374	0	-141	sign	1701897426
2097168432	-997	12	897	-63	0	56	protector	1702121450
2097168433	-1004	15	907	-63	0	56	protector	1702121450
2097168434	-1001	13	910	-63	0	56	travelnet	1702121450
2093384059	-5973	2	-2234	-374	0	-140	travelnet	1701897426
2093384060	-5981	3	-2222	-374	0	-139	sign	1701897426
2093384061	-5971	3	-2218	-374	0	-139	sign	1701897426
2097168435	-999	13	910	-63	0	56	travelnet	1702121450
1285924323	8000	8	-1000	500	0	-63	travelnet	1661611092
1285924324	8000	7	-1000	500	0	-63	protector	1661611092
2097168436	-998	13	904	-63	0	56	travelnet	1702121450
2097168437	-998	13	910	-63	0	56	travelnet	1702121450
2098195652	4671	2	485	291	0	30	protector	1702178084
2098195655	-1745	3	1072	-110	0	67	travelnet	1702178085
2098195656	-1775	2	1081	-111	0	67	protector	1702178085
96351202	21714	2	-21870	1357	0	-1367	protector	1614256966
96351204	21714	13	-21870	1357	0	-1367	protector	1614256966
96351206	21725	2	-21870	1357	0	-1367	protector	1614256966
2098195657	4701	2	470	293	0	29	travelnet	1702178102
2098195658	4701	4	470	293	0	29	protector	1702178102
2098195659	4672	3	510	292	0	31	shop	1702178102
2094993907	9890	9	1421	618	0	88	protector	1701989110
2094993908	9891	11	1413	618	0	88	protector	1701989110
2094993909	9902	10	1413	618	0	88	protector	1701989110
1389822834	-1326	14	1565	-83	0	97	protector	1666063413
2098195660	4673	3	510	292	0	31	shop	1702178102
2098195661	4674	3	510	292	0	31	shop	1702178102
2098195662	4675	3	502	292	0	31	shop	1702178102
1986947540	-2702	22	1861	-169	1	116	protector	1694790785
1389822835	-1320	14	1561	-83	0	97	protector	1666063413
1984051832	-1907	-11	1426	-120	-1	89	protector	1694593450
1311851866	4197	-2	9970	262	-1	623	protector	1662668598
1613076733	8995	-7	22663	562	-1	1416	protector	1675602324
2098195663	4675	3	510	292	0	31	shop	1702178102
2098195664	4676	3	502	292	0	31	shop	1702178102
2104020173	7472	-12	-3141	467	-1	-197	protector	1702505560
2104020174	7476	-15	-3152	467	-1	-197	protector	1702505560
2104020175	7483	-12	-3141	467	-1	-197	protector	1702505560
2098195665	4676	3	510	292	0	31	shop	1702178102
1613076734	8995	-5	22657	562	-1	1416	protector	1675602324
1613076735	9001	-7	22663	562	-1	1416	protector	1675602324
1613076736	9001	-5	22657	562	-1	1416	protector	1675602324
1613076737	9007	-7	22663	562	-1	1416	protector	1675602324
1613076738	9007	-5	22657	562	-1	1416	protector	1675602324
1736080156	-2634	-16	-241	-165	-1	-16	protector	1682245455
1736080157	-2656	-16	-241	-166	-1	-16	protector	1682245456
2098195666	4677	3	502	292	0	31	shop	1702178102
2098195667	4677	3	510	292	0	31	shop	1702178102
1820076152	7969	9255	1943	498	578	121	jumpdrive	1688095145
1820076153	7968	9256	1941	498	578	121	digiterm	1688095145
1820076154	7968	9257	1941	498	578	121	digiterm	1688095145
1820076155	7969	9257	1941	498	578	121	digiterm	1688095145
1820076156	7970	9256	1941	498	578	121	digiterm	1688095145
1820076157	7970	9257	1941	498	578	121	digiterm	1688095145
2104020176	7486	-16	-3152	467	-1	-197	protector	1702505560
1820076158	7973	9251	1938	498	578	121	protector	1688095145
1736080158	-2645	-16	-241	-166	-1	-16	protector	1682245456
2098195668	4678	3	502	292	0	31	shop	1702178102
1736080160	-2652	34	-213	-166	2	-14	protector	1682245456
1820076159	7973	9259	1938	498	578	121	protector	1688095145
1820076160	7969	9252	1947	498	578	121	technicquarry	1688095145
1712508672	-13036	16	13322	-815	1	832	protector	1681299661
1712508673	-13025	16	13322	-815	1	832	protector	1681299661
1104505285	-24849	7005	-18873	-1554	437	-1180	protector	1653808919
2011955034	-1084	90	1740	-68	5	108	protector	1696626056
2011955035	-1074	91	1740	-68	5	108	protector	1696626056
2084568712	-2028	142	-752	-127	8	-47	protector	1701435073
1820076161	7969	9255	1947	498	578	121	technicquarry	1688095145
1820076162	7969	9258	1947	498	578	121	technicquarry	1688095145
1820076163	7972	9252	1947	498	578	121	technicquarry	1688095145
2098195669	4678	3	505	292	0	31	shop	1702178102
2098195670	4678	3	510	292	0	31	shop	1702178102
1712508674	-13014	16	13333	-814	1	833	protector	1681299661
2098195671	4678	3	506	292	0	31	atm	1702178102
2098195672	4678	2	506	292	0	31	protector	1702178102
1712508677	-13003	16	13333	-813	1	833	protector	1681299661
1712508685	-13075	15	13361	-818	0	835	protector	1681299661
1712508686	-13103	7	13361	-819	0	835	protector	1681299661
1841500858	-13806	147	492	-863	9	30	travelnet	1689156440
1712508687	-13091	11	13361	-819	0	835	protector	1681299661
1712508688	-13088	12	13347	-818	0	834	protector	1681299661
1984051833	-1907	-11	1437	-120	-1	89	protector	1694593450
96351203	21714	2	-21859	1357	0	-1367	protector	1614256966
96351205	21714	13	-21859	1357	0	-1367	protector	1614256966
1995633020	-2022	17	-3749	-127	1	-235	protector	1695385633
96351207	21725	2	-21859	1357	0	-1367	protector	1614256966
2005624617	-3339	12	-1043	-209	0	-66	protector	1696119616
2005624618	-3351	12	-1054	-210	0	-66	protector	1696119616
2084989650	-15803	86	-18516	-988	5	-1158	travelnet	1701459107
1986947541	-2691	26	1862	-169	1	116	protector	1694790785
1997621639	4253	5267	-1458	265	329	-92	jumpdrive	1695513230
1604102379	1128	5247	-1072	70	327	-67	train	1675165533
783366701	5485	-2	-183	342	-1	-12	protector	1636489586
1997621640	4253	5267	-1459	265	329	-92	protector	1695513230
1631155596	-2216	18	1612	-139	1	100	protector	1676501212
1631155597	-2209	18	1612	-139	1	100	protector	1676501212
2005624619	-3350	13	-1043	-210	0	-66	protector	1696119616
1410253797	136	5269	-1149	8	329	-72	protector	1666612429
2005624620	-3357	11	-1070	-210	0	-67	protector	1696119616
2084989651	-15803	86	-18515	-988	5	-1158	travelnet	1701459107
2084989652	-15803	86	-18514	-988	5	-1158	travelnet	1701459107
1755081113	1	9000	-4	0	562	-1	protector	1684091982
2084989653	-15804	90	-18518	-988	5	-1158	protector	1701459107
1820076164	7972	9255	1947	498	578	121	technicquarry	1688095145
1820076165	7972	9258	1947	498	578	121	technicquarry	1688095145
2084989654	-15802	83	-18518	-988	5	-1158	protector	1701459107
2084989655	-15793	83	-18518	-988	5	-1158	protector	1701459107
2005624621	-3351	11	-1065	-210	0	-67	protector	1696119616
2082319797	-3644	-4	3593	-228	-1	224	travelnet	1701289389
2084989659	25016	9635	-3585	1563	602	-225	technicquarry	1701459107
1655132488	-1782	84	5000	-112	5	312	protector	1678127948
2084989660	25018	9635	-3585	1563	602	-225	technicquarry	1701459107
1712508689	-13076	15	13347	-818	0	834	protector	1681299661
1655132489	-1787	85	4998	-112	5	312	travelnet	1678127948
2086143415	-3290	2	-13	-206	0	-1	protector	1701533344
2086143416	-3290	2	-2	-206	0	-1	protector	1701533344
2086143417	-3312	2	-13	-207	0	-1	protector	1701533344
1670393285	5474	3	-139	342	0	-9	protector	1679777253
1670393286	5485	5	-139	342	0	-9	protector	1679777253
2086143418	-3312	2	-2	-207	0	-1	protector	1701533344
1670393288	5474	6	-128	342	0	-8	protector	1679777253
2086143419	-3301	2	-13	-207	0	-1	protector	1701533344
2086143420	-3301	2	-2	-207	0	-1	protector	1701533344
2086143421	-3289	0	13	-206	0	0	protector	1701533344
2086143422	-3290	1	-46	-206	0	-3	protector	1701533344
2005624622	-3351	10	-1076	-210	0	-68	protector	1696119616
2086143423	-3312	2	-35	-207	0	-3	protector	1701533344
2086143424	-3308	1	-48	-207	0	-3	protector	1701533344
2086143425	-3301	1	-46	-207	0	-3	protector	1701533344
2086143426	-3301	2	-35	-207	0	-3	protector	1701533344
2086143427	-3297	1	-48	-207	0	-3	protector	1701533344
2100721391	6757	38	23252	422	2	1453	protector	1702324932
2086143428	-3312	2	-24	-207	0	-2	protector	1701533344
2086143429	-3301	2	-24	-207	0	-2	protector	1701533344
2100721392	6763	38	23252	422	2	1453	protector	1702324932
1820076166	7973	9250	1946	498	578	121	protector	1688095145
1820076167	7973	9260	1946	498	578	121	protector	1688095145
2101583890	-2985	120	2486	-187	7	155	digiterm	1702353715
1820076168	7969	9250	1938	498	578	121	travelnet	1688095145
2101583891	-2979	119	2493	-187	7	155	mission	1702353715
96351208	21725	13	-21870	1357	0	-1367	protector	1614256966
1712508694	-13061	16	13352	-817	1	834	protector	1681299661
1712508695	-13060	16	13355	-817	1	834	protector	1681299661
1712508696	-13061	15	13345	-817	0	834	protector	1681299661
2083386602	-6267	2	1039	-392	0	64	protector	1701362827
2104442328	-2960	3	1323	-185	0	82	shop	1702537907
2104442329	-2960	3	1326	-185	0	82	shop	1702537907
2100721393	6767	39	23253	422	2	1453	protector	1702324932
2104442330	-2959	3	1323	-185	0	82	shop	1702537907
2104442331	-2959	3	1326	-185	0	82	shop	1702537907
2104442332	-2958	3	1323	-185	0	82	shop	1702537907
2100721394	6823	36	23243	426	2	1452	protector	1702324932
2104442333	-2958	3	1326	-185	0	82	shop	1702537907
82021217	-2203	-1	-2144	-138	-1	-134	protector	1613563495
2104442334	-2955	3	1323	-185	0	82	shop	1702537907
1670393289	5474	7	-117	342	0	-8	protector	1679777253
1670393290	5485	9	-128	342	0	-8	protector	1679777253
1670393291	5485	11	-117	342	0	-8	protector	1679777253
2104442335	-2955	3	1326	-185	0	82	shop	1702537907
2100721395	6823	36	23244	426	2	1452	protector	1702324932
2100721396	6826	36	23245	426	2	1452	protector	1702324932
1670393293	5496	17	-128	343	1	-8	protector	1679777253
1670393294	5496	15	-117	343	0	-8	protector	1679777253
2100721397	6829	36	23232	426	2	1452	protector	1702324932
2100721398	6829	36	23245	426	2	1452	protector	1702324932
2104442336	-2954	3	1323	-185	0	82	shop	1702537907
2104442337	-2954	3	1326	-185	0	82	shop	1702537907
2104442338	-2953	3	1323	-185	0	82	shop	1702537907
2104442339	-2953	3	1326	-185	0	82	shop	1702537907
2104442340	-2952	3	1323	-185	0	82	shop	1702537907
2104442341	-2952	3	1326	-185	0	82	shop	1702537907
2104442342	-2951	3	1323	-185	0	82	shop	1702537907
1941206167	599	19	0	37	1	0	protector	1691410546
2104442343	-2951	3	1326	-185	0	82	shop	1702537907
2104442344	-2950	3	1323	-185	0	82	shop	1702537907
1604102419	1190	5248	-1098	74	328	-69	poi	1675165534
2104442345	-2950	3	1326	-185	0	82	shop	1702537907
920522867	-19515	3	-1238	-1220	0	-78	protector	1642954301
2105292178	7628	0	-3232	476	0	-202	protector	1702590441
2105292179	7631	0	-3221	476	0	-202	protector	1702590441
2098597114	7203	31	-3209	450	1	-201	travelnet	1702198257
2098597115	7204	31	-3210	450	1	-201	protector	1702198257
334121371	19515	92	-20313	1219	5	-1270	poi	1620235147
1843189398	21461	2	-21925	1341	0	-1371	protector	1689238181
1843189399	21461	3	-21936	1341	0	-1371	protector	1689238181
1843189400	21450	2	-21936	1340	0	-1371	protector	1689238181
1843189401	21450	2	-21925	1340	0	-1371	protector	1689238181
2046769520	4726	17	90	295	1	5	protector	1699105308
2046769521	4726	17	101	295	1	6	protector	1699105308
1670393302	3012	19	-190	188	1	-12	protector	1679777254
1670393303	3024	18	-190	189	1	-12	protector	1679777254
2086143470	-3253	3	-46	-204	0	-3	protector	1701533347
2086143471	-3259	6	-45	-204	0	-3	sign	1701533347
1670393304	3034	18	-190	189	1	-12	protector	1679777254
2086143472	-3257	0	-35	-204	0	-3	protector	1701533347
2104442346	-2947	3	1326	-185	0	82	shop	1702537907
15935594	0	6211	0	0	388	0	protector	1611226574
2098597116	7209	18	-3208	450	1	-201	protector	1702198257
2098597117	7209	29	-3208	450	1	-201	protector	1702198257
2094681723	22000	7	-19000	1375	0	-1188	protector	1701975053
2094681724	22011	7	-19000	1375	0	-1188	protector	1701975053
2094681725	22000	8	-19000	1375	0	-1188	travelnet	1701975053
2056987898	10000	9707	15026	625	606	939	privprotector	1699802378
2094681726	22000	7	-19003	1375	0	-1188	train	1701975053
663503287	-9458	10	-14626	-592	0	-915	protector	1631090045
2094681727	22003	7	-19000	1375	0	-1188	train	1701975053
2098597118	7206	31	-3211	450	1	-201	technicquarry	1702198257
2104442347	-2946	3	1326	-185	0	82	shop	1702537907
2104442348	-2945	3	1326	-185	0	82	shop	1702537907
2104442349	-2965	3	1323	-186	0	82	atm	1702537907
2104442350	-2963	3	1323	-186	0	82	shop	1702537907
2104442351	-2963	3	1326	-186	0	82	shop	1702537907
2098597123	7211	3	-3205	450	0	-201	travelnet	1702198257
2098597124	7209	7	-3208	450	0	-201	protector	1702198257
2098597125	7220	18	-3208	451	1	-201	protector	1702198257
2098597126	7220	29	-3208	451	1	-201	protector	1702198257
2098597127	7220	18	-3197	451	1	-200	protector	1702198257
2098597128	7220	7	-3208	451	0	-201	protector	1702198257
2026099813	-1817	-3	307	-114	-1	19	privprotector	1697743749
2098597129	7220	7	-3197	451	0	-200	protector	1702198257
2082572444	4545	25	-47	284	1	-3	privprotector	1701303832
2082572445	4554	25	-47	284	1	-3	privprotector	1701303832
2082572446	4563	25	-47	285	1	-3	privprotector	1701303832
1893266261	24122	15975	-12	1507	998	-1	travelnet	1690398670
2098597130	7203	31	-3227	450	1	-202	technicquarry	1702198257
2098597131	7206	31	-3226	450	1	-202	technicquarry	1702198257
2104442352	-2962	3	1323	-186	0	82	shop	1702537907
2098597132	7205	31	-3225	450	1	-202	travelnet	1702198257
2082572447	4572	25	-47	285	1	-3	privprotector	1701303832
2098597133	7204	31	-3225	450	1	-202	protector	1702198257
1970727048	-435	27	-1233	-28	1	-78	protector	1693587277
2098597134	7209	18	-3230	450	1	-202	protector	1702198257
2098597135	7209	18	-3219	450	1	-202	protector	1702198257
2098597136	7209	29	-3230	450	1	-202	protector	1702198257
2098597137	7209	29	-3219	450	1	-202	protector	1702198257
2104442353	-2962	3	1326	-186	0	82	shop	1702537907
2104442354	-2961	3	1323	-186	0	82	shop	1702537907
2104442355	-2961	3	1326	-186	0	82	shop	1702537907
2104442356	-2964	4	1322	-186	0	82	digilinelcd	1702537907
2104442357	-2968	3	1324	-186	0	82	travelnet	1702537907
2104442358	-2967	3	1323	-186	0	82	travelnet	1702537907
2104442359	-2966	3	1323	-186	0	82	travelnet	1702537907
2104442360	-2968	3	1337	-186	0	83	shop	1702537907
2104442361	-2963	3	1329	-186	0	83	shop	1702537907
1843189417	21450	3	-21947	1340	0	-1372	protector	1689238181
2104442362	-2963	3	1332	-186	0	83	shop	1702537907
1845522686	4982	7	-719	311	0	-45	travelnet	1689355892
1845522687	4983	12	-720	311	0	-45	travelnet	1689355892
2104442363	-2963	3	1335	-186	0	83	shop	1702537907
1845522688	4985	0	-720	311	0	-45	travelnet	1689355892
2098597145	7220	18	-3230	451	1	-202	protector	1702198257
1843189421	21395	2	-21947	1337	0	-1372	protector	1689238181
1843189422	21406	2	-21947	1337	0	-1372	protector	1689238181
2098597146	7220	18	-3219	451	1	-202	protector	1702198257
2098597147	7220	29	-3230	451	1	-202	protector	1702198257
347676089	2844	1	30522	177	0	1907	protector	1620514307
347676091	2844	12	30522	177	0	1907	protector	1620514307
2098597148	7220	29	-3219	451	1	-202	protector	1702198257
2104442364	-2963	3	1338	-186	0	83	shop	1702537907
144706	-745	5248	3253	-47	328	203	protector	1610669585
347676096	2855	1	30522	178	0	1907	protector	1620514307
144715	-724	5248	3253	-46	328	203	protector	1610669585
2104442365	-2962	3	1329	-186	0	83	shop	1702537907
2104442366	-2962	3	1332	-186	0	83	shop	1702537907
2093384155	-5983	-15	-2242	-374	-1	-141	technicswitch	1701897429
2104442367	-2962	3	1335	-186	0	83	shop	1702537907
2104442368	-2962	3	1338	-186	0	83	shop	1702537907
1966920328	-27261	16	18475	-1704	1	1154	travelnet	1693272229
1966920329	-27252	16	18469	-1704	1	1154	protector	1693272229
2104442369	-2961	3	1329	-186	0	83	shop	1702537907
2104442370	-2961	3	1332	-186	0	83	shop	1702537907
1748966673	1227	94	3094	76	5	193	protector	1683633444
2104442371	-2961	3	1335	-186	0	83	shop	1702537907
973643080	-263	15344	-7274	-17	959	-455	privprotector	1646268352
31917447	-2018	8	-1701	-127	0	-107	protector	1611760144
1833934114	7943	23	4343	496	1	271	protector	1688796526
2103390700	-2497	45	3749	-157	2	234	digiterm	1702471521
1966920330	-27252	16	18475	-1704	1	1154	protector	1693272229
1748966674	1232	89	3094	77	5	193	protector	1683633444
1748966675	1237	84	3094	77	5	193	protector	1683633444
1748966676	1164	158	3093	72	9	193	protector	1683633445
1748966677	1186	135	3092	74	8	193	protector	1683633445
1748966678	1201	121	3093	75	7	193	protector	1683633445
1748966679	1206	115	3094	75	7	193	protector	1683633445
2104442372	-2961	3	1338	-186	0	83	shop	1702537907
2011955090	-1127	91	1726	-71	5	107	protector	1696626056
2011955091	-1113	94	1734	-70	5	108	protector	1696626056
347676090	2844	3	30522	177	0	1907	protector	1620514307
2052176697	10472	105	0	654	6	0	protector	1699520395
2052176698	10483	105	0	655	6	0	protector	1699520396
347676097	2855	12	30522	178	0	1907	protector	1620514307
1845522712	4980	0	-723	311	0	-46	protector	1689355892
2052176699	10494	105	0	655	6	0	protector	1699520396
2052176700	10500	96	10	656	6	0	protector	1699520396
1611163670	-10428	20	-65	-652	1	-5	protector	1675554349
2101117466	-1953	20	-3389	-123	1	-212	privprotector	1702339798
2052176701	10500	99	0	656	6	0	protector	1699520396
2052176702	10500	102	0	656	6	0	travelnet	1699520396
1845522713	4980	11	-723	311	0	-46	protector	1689355892
1845522714	4982	7	-728	311	0	-46	travelnet	1689355892
1845522715	4978	6	-728	311	0	-46	technicswitch	1689355892
1845522716	4977	12	-725	311	0	-46	sign	1689355892
1845522717	4977	14	-725	311	0	-46	sign	1689355892
2101117467	-1953	20	-3381	-123	1	-212	privprotector	1702339798
2103333234	-2654	19	2585	-166	1	161	protector	1702468631
2052176703	10500	0	0	656	0	0	protector	1699520396
2052176704	10507	5	0	656	0	0	protector	1699520396
2052176705	10516	5	0	657	0	0	protector	1699520396
2052176706	10527	5	0	657	0	0	protector	1699520396
1845522718	4978	12	-725	311	0	-46	sign	1689355892
686137375	-2252	-2	-1418	-141	-1	-89	protector	1632286282
1662401980	6285	10	-14624	392	0	-914	protector	1678885541
498106381	-10599	10	-15748	-663	0	-985	protector	1625396416
445567716	233	1	29406	14	0	1837	protector	1623480408
445567717	233	1	29417	14	0	1838	protector	1623480408
1845522719	4979	12	-725	311	0	-46	sign	1689355892
686137377	-2243	-3	-1418	-141	-1	-89	protector	1632286282
1845522720	4979	14	-725	311	0	-46	sign	1689355892
1845522721	4980	12	-725	311	0	-46	sign	1689355892
2103333235	-2647	18	2586	-166	1	161	protector	1702468631
2103333236	-2645	18	2579	-166	1	161	protector	1702468631
498106384	-10599	10	-15781	-663	0	-987	protector	1625396416
1125546380	1557	45	-14767	97	2	-923	protector	1655165755
1845522722	4981	12	-725	311	0	-46	sign	1689355892
1845522723	4981	14	-725	311	0	-46	sign	1689355892
1845522724	4982	12	-725	311	0	-46	sign	1689355892
1845522725	4983	12	-725	311	0	-46	sign	1689355892
1843189440	21384	2	-21947	1336	0	-1372	protector	1689238181
1917648068	-16001	8154	-9000	-1001	509	-563	protector	1690738732
1733370686	135	38	-3648	8	2	-228	protector	1682003250
1733370687	146	49	-3648	9	3	-228	protector	1682003250
1733370688	146	38	-3648	9	2	-228	protector	1682003250
1662401984	6273	9	-14626	392	0	-915	protector	1678885541
1662401985	6284	9	-14626	392	0	-915	protector	1678885541
1733370689	146	38	-3641	9	2	-228	protector	1682003250
1733370690	157	38	-3648	9	2	-228	protector	1682003250
1569206353	-9857	1	-10143	-617	0	-634	privprotector	1673472711
1569206354	-9857	1	-10132	-617	0	-634	privprotector	1673472711
2039310088	0	5248	-30001	0	328	-1876	travelnet	1698548350
1965061431	-2974	-1	1448	-186	-1	90	protector	1693099796
498106380	-10599	10	-15759	-663	0	-985	protector	1625396416
498106382	-10599	10	-15770	-663	0	-986	protector	1625396416
498106383	-10599	10	-15792	-663	0	-987	protector	1625396416
2103448623	-1715	4	374	-108	0	23	protector	1702474313
2103448624	-1726	5	372	-108	0	23	privprotector	1702474313
2103448625	-1726	5	383	-108	0	23	privprotector	1702474313
2103448626	-1737	5	372	-109	0	23	privprotector	1702474313
2103448627	-1737	5	383	-109	0	23	privprotector	1702474313
2103448628	-1726	5	394	-108	0	24	privprotector	1702474313
2103448629	-1714	4	385	-108	0	24	protector	1702474313
1662401991	6296	10	-14624	393	0	-914	protector	1678885557
2103448630	-1713	4	396	-108	0	24	protector	1702474313
2103448631	-1703	4	370	-107	0	23	protector	1702474313
2103448632	-1703	4	381	-107	0	23	protector	1702474313
2103448633	-1703	15	370	-107	0	23	protector	1702474313
2103448634	-1703	15	381	-107	0	23	protector	1702474313
2103448635	-1700	4	370	-107	0	23	protector	1702474313
445567715	233	1	29394	14	0	1837	protector	1623480408
2096998443	293	18	1718	18	1	107	protector	1702113459
2103448636	-1700	15	370	-107	0	23	protector	1702474313
2096998444	293	18	1721	18	1	107	protector	1702113459
2096998445	301	18	1718	18	1	107	protector	1702113459
2096998446	301	18	1721	18	1	107	protector	1702113459
1965061452	-2978	-1	1448	-187	-1	90	protector	1693099796
1965061453	-2992	16	1449	-187	1	90	travelnet	1693099796
2057771153	-1691	13	-3487	-106	0	-218	protector	1699865653
1965061454	-2974	-1	1426	-186	-1	89	protector	1693099796
1965061455	-2974	-1	1437	-186	-1	89	protector	1693099796
2103448637	-1703	2	370	-107	0	23	protector	1702474313
2103448638	-1700	2	370	-107	0	23	protector	1702474313
1965061456	-2989	-1	1426	-187	-1	89	protector	1693099796
1965061457	-2989	-1	1437	-187	-1	89	protector	1693099796
1965061458	-2978	-1	1426	-187	-1	89	protector	1693099796
1965061459	-2978	-1	1437	-187	-1	89	protector	1693099796
2057771155	-1694	10	-3469	-106	0	-217	protector	1699865653
2057771156	-1689	10	-3463	-106	0	-217	protector	1699865653
1655511179	25862	5305	-3566	1616	331	-223	jumpdrive	1678154871
1655511180	25863	5305	-3567	1616	331	-223	protector	1678154871
2103448639	-1703	4	392	-107	0	24	protector	1702474313
2103448640	-1703	15	392	-107	0	24	protector	1702474313
2103448641	-1712	4	396	-107	0	24	protector	1702474313
2103448642	-1715	13	364	-108	0	22	protector	1702474313
2103448643	-1714	2	363	-108	0	22	protector	1702474313
2103448644	-1714	8	352	-108	0	22	protector	1702474313
2103448645	-1714	8	363	-108	0	22	protector	1702474313
1655511181	25864	5303	-3568	1616	331	-223	technicswitch	1678154871
686137376	-2251	-2	-1423	-141	-1	-89	protector	1632286282
2103448646	-1714	3	355	-108	0	22	protector	1702474313
2103448647	-1714	14	352	-108	0	22	protector	1702474313
2103448648	-1726	5	352	-108	0	22	privprotector	1702474313
2026657717	5185	18	-136	324	1	-9	protector	1697785857
2026657718	5196	18	-136	324	1	-9	protector	1697785857
1655511182	25865	5302	-3567	1616	331	-223	technicquarry	1678154871
1655511183	25865	5302	-3565	1616	331	-223	technicquarry	1678154871
2026657719	5185	24	-136	324	1	-9	protector	1697785857
2103448649	-1726	5	360	-108	0	22	privprotector	1702474313
451031706	111	-1	29908	6	-1	1869	travelnet	1623638361
2103448650	-1737	5	352	-109	0	22	privprotector	1702474313
2099390647	-3819	6	432	-239	0	27	protector	1702239193
2026657720	5196	24	-136	324	1	-9	protector	1697785857
2026657721	5174	24	-136	323	1	-9	protector	1697785857
863377990	-3626	-14	544	-227	-1	34	protector	1640049628
2026657722	5174	18	-136	323	1	-9	protector	1697785857
2099390648	-3819	6	443	-239	0	27	protector	1702239193
498106385	-10599	10	-15803	-663	0	-988	protector	1625396416
2103448651	-1737	5	361	-109	0	22	privprotector	1702474313
2099390649	-3819	8	456	-239	0	28	train	1702239193
2099390650	-3819	9	448	-239	0	28	protector	1702239193
2099390651	-3819	9	459	-239	0	28	protector	1702239193
1298911955	-2718	5271	147	-170	329	9	protector	1662125125
1298911956	-2691	5285	144	-169	330	9	protector	1662125125
1298911957	-2716	5272	142	-170	329	8	protector	1662125125
1298911958	-2709	5276	128	-170	329	8	protector	1662125125
2105348223	-2944	21	2474	-184	1	154	protector	1702593237
2105348224	-2944	29	2474	-184	1	154	protector	1702593237
2016369521	-3633	-9	261	-228	-1	16	protector	1696968792
2105348225	-2943	29	2471	-184	1	154	protector	1702593237
1298911961	-2699	5281	140	-169	330	8	protector	1662125125
1298911962	-2696	5284	140	-169	330	8	protector	1662125125
2105348226	-2933	21	2474	-184	1	154	protector	1702593237
1298911963	-2696	5279	128	-169	329	8	protector	1662125125
1820076169	7969	9253	1946	498	578	121	technicswitch	1688095145
1298911964	-2690	5279	128	-169	329	8	protector	1662125125
2105348227	-2933	29	2474	-184	1	154	protector	1702593237
2105348228	-3123	3	2828	-196	0	176	protector	1702593237
445567776	244	1	29406	15	0	1837	protector	1623480408
1761797754	-190	8647	30	-12	540	1	travelnet	1684740429
1761797755	-190	8647	29	-12	540	1	protector	1684740429
1820076170	7969	9256	1946	498	578	121	technicswitch	1688095145
1820076171	7969	9259	1946	498	578	121	technicswitch	1688095145
2026657728	5196	7	-136	324	0	-9	protector	1697785857
2026657729	5189	7	-132	324	0	-9	protector	1697785857
2104385534	-4694	15	2997	-294	0	187	protector	1702534392
2104385536	-3048	2	2674	-191	0	167	protector	1702534392
2012013476	-6386	2	-264	-400	0	-17	travelnet	1696627904
2099390652	-3819	17	421	-239	1	26	protector	1702239193
2046769556	4716	130	63	294	8	3	protector	1699105308
2046769557	4716	136	63	294	8	3	protector	1699105308
2099390653	-3819	6	421	-239	0	26	protector	1702239193
2046769558	4716	112	63	294	7	3	protector	1699105308
2104385537	-3043	1	2675	-191	0	167	protector	1702534392
2104385538	-3056	2	2672	-191	0	167	digiterm	1702534392
2104385539	-3052	2	2672	-191	0	167	digiterm	1702534392
2104385540	-3048	2	2673	-191	0	167	digiterm	1702534392
2046769559	4716	118	63	294	7	3	protector	1699105308
2046769560	4716	124	63	294	7	3	protector	1699105308
2046769561	4716	100	63	294	6	3	protector	1699105308
2046769562	4716	106	63	294	6	3	protector	1699105308
2046769563	4716	82	63	294	5	3	protector	1699105308
2046769564	4716	88	63	294	5	3	protector	1699105308
2046769565	4716	94	63	294	5	3	protector	1699105308
2046769566	4716	64	63	294	4	3	protector	1699105308
2046769567	4716	70	63	294	4	3	protector	1699105308
2046769568	4716	76	63	294	4	3	protector	1699105308
2046769569	4716	52	63	294	3	3	protector	1699105308
2046769570	4716	58	63	294	3	3	protector	1699105308
988224551	-10748	5121	-7508	-672	320	-470	protector	1647586042
988224553	-10743	5131	-7508	-672	320	-470	protector	1647586042
2035460293	-3281	17	2362	-206	1	147	protector	1698293461
2046769571	4716	34	63	294	2	3	protector	1699105308
1330033425	5781	-16	-230	361	-1	-15	protector	1663431479
2046769572	4716	40	63	294	2	3	protector	1699105308
2104385541	-3040	1	2689	-190	0	168	protector	1702534392
1566416510	128	14144	280	8	884	17	protector	1673295265
2104385542	-3032	106	2661	-190	6	166	travelnet	1702534392
2104385543	-3033	106	2660	-190	6	166	jumpdrive	1702534392
2046769573	4716	46	63	294	2	3	protector	1699105308
2046769574	4716	22	63	294	1	3	protector	1699105308
2046769575	4716	28	63	294	1	3	protector	1699105308
2046769576	4706	16	57	294	1	3	protector	1699105308
2046769577	4717	16	57	294	1	3	protector	1699105308
2104385544	-3034	107	2661	-190	6	166	digiterm	1702534392
2104385545	-3032	105	2661	-190	6	166	protector	1702534392
2035460294	-3286	25	2353	-206	1	147	travelnet	1698293461
2104385546	-3032	107	2659	-190	6	166	technicswitch	1702534392
2104385547	-3031	3	2662	-190	0	166	technicswitch	1702534392
2104385548	-3031	3	2665	-190	0	166	technicswitch	1702534392
2035460295	-3281	17	2373	-206	1	148	protector	1698293461
2104385549	-3033	4	2660	-190	0	166	digilinelcd	1702534392
2035460297	-3281	1	2354	-206	0	147	protector	1698293461
2035460298	-3281	1	2365	-206	0	147	protector	1698293461
2026657745	5196	7	-158	324	0	-10	protector	1697785857
2026657746	5196	7	-147	324	0	-10	protector	1697785857
2035460299	-3281	6	2362	-206	0	147	protector	1698293461
2104385550	-3031	4	2659	-190	0	166	digilinelcd	1702534392
2104385551	-3038	3	2657	-190	0	166	protector	1702534392
2104385552	-3038	3	2663	-190	0	166	protector	1702534392
2011590679	-2777	2	-3529	-174	0	-221	protector	1696610879
2011590680	-2777	2	-3518	-174	0	-220	protector	1696610879
2011590681	-2777	2	-3507	-174	0	-220	protector	1696610879
2011590682	-2777	2	-3485	-174	0	-218	protector	1696610879
2011590683	-2777	2	-3496	-174	0	-219	protector	1696610879
2011590684	-2810	2	-3496	-176	0	-219	protector	1696610879
2104385553	-3028	3	2657	-190	0	166	protector	1702534392
2104385554	-3028	3	2665	-190	0	166	protector	1702534392
2104385555	-3028	4	2669	-190	0	166	protector	1702534392
2104385556	-3053	2	2667	-191	0	166	digiterm	1702534392
2011590685	-2799	2	-3485	-175	0	-218	protector	1696610879
2104385557	-3053	2	2669	-191	0	166	digiterm	1702534392
1920607684	23	9637	-29	1	602	-2	technicswitch	1690814724
2011590686	-2788	2	-3485	-175	0	-218	protector	1696610879
2011590687	-2799	2	-3496	-175	0	-219	protector	1696610879
2011590688	-2788	2	-3496	-175	0	-219	protector	1696610879
2035460303	-3281	1	2343	-206	0	146	protector	1698293461
2104385558	-3050	2	2664	-191	0	166	digilinelcd	1702534392
1833934206	7953	33	4342	497	2	271	protector	1688796527
1833934207	7953	22	4353	497	1	272	protector	1688796527
2104385559	-3042	3	2661	-191	0	166	atm	1702534392
2104385560	-3045	2	2671	-191	0	166	travelnet	1702534392
2035460304	-3281	6	2340	-206	0	146	protector	1698293461
1833934208	7964	22	4353	497	1	272	protector	1688796527
1833934209	7953	33	4331	497	2	270	protector	1688796527
1833934210	7964	33	4331	497	2	270	protector	1688796527
988224552	-10743	5122	-7516	-672	320	-470	protector	1647586042
988224554	-10738	5128	-7518	-672	320	-470	protector	1647586042
2104385561	-3044	2	2667	-191	0	166	travelnet	1702534392
1960255347	999	15959	210	62	997	13	technicswitch	1692711487
1833934211	7953	22	4331	497	1	270	protector	1688796527
1833934212	7964	22	4331	497	1	270	protector	1688796527
1960255348	1000	15960	210	62	997	13	jumpdrive	1692711487
2104385562	-3051	1	2670	-191	0	166	protector	1702534392
2104385563	-3049	2	2665	-191	0	166	digiterm	1702534392
2104385564	-3020	1	2667	-189	0	166	protector	1702534392
2104385565	-3019	0	2663	-189	0	166	protector	1702534392
2098311436	338	5296	-66	21	331	-5	protector	1702182489
2104385566	-3019	3	2662	-189	0	166	digilinelcd	1702534392
1960255349	997	15956	215	62	997	13	technicquarry	1692711487
445567775	244	1	29394	15	0	1837	protector	1623480408
1960255350	1005	15956	213	62	997	13	technicquarry	1692711487
2035460305	-3270	17	2351	-205	1	146	protector	1698293461
2104385567	-3020	0	2663	-189	0	166	digiterm	1702534392
2105435526	-1426	6502	-833	-90	406	-53	digiterm	1702596884
1379587492	-2967	-1	1206	-186	-1	75	protector	1665622125
1920607685	23	9647	-26	1	602	-2	technicswitch	1690814724
2104640835	-179	4	-179	-12	0	-12	technicswitch	1702549449
2104385578	-4683	14	2998	-293	0	187	protector	1702534409
2104640836	-180	3	-178	-12	0	-12	jumpdrive	1702549449
2104640837	-180	2	-178	-12	0	-12	protector	1702549449
2105435537	-1413	6506	-839	-89	406	-53	protector	1702596885
2105435538	-1440	6510	-860	-90	406	-54	protector	1702596885
2105435539	-1413	6506	-861	-89	406	-54	protector	1702596885
1538115476	-5496	51	632	-344	3	39	protector	1671747408
2105435540	-1413	6506	-850	-89	406	-54	protector	1702596885
1840029592	500	59	2598	31	3	162	protector	1689085610
2052176746	10450	105	0	653	6	0	protector	1699520398
1956038863	-16221	17017	-131	-1014	1063	-9	protector	1692354344
1956038864	-16222	16998	-117	-1014	1062	-8	jumpdrive	1692354344
1482691731	134	5296	657	8	331	41	travelnet	1669591927
1975322648	-1864	4	-3685	-117	0	-231	protector	1693922719
2052176747	10461	105	0	653	6	0	protector	1699520398
2104640848	-195	3	-145	-13	0	-10	jumpdrive	1702549449
2104640849	-194	4	-146	-13	0	-10	technicswitch	1702549449
1976438643	-25279	0	59	-1580	0	3	train	1693997004
2104640850	-195	2	-145	-13	0	-10	protector	1702549449
2104385596	-4655	16	3080	-291	1	192	protector	1702534409
2104385597	-4648	16	3077	-291	1	192	protector	1702534409
1976438644	-25279	2	56	-1580	0	3	protector	1693997004
1976438645	-25279	2	63	-1580	0	3	protector	1693997004
911241752	9532	-16	-230	595	-1	-15	protector	1642241433
911241753	9543	-16	-230	596	-1	-15	protector	1642241433
911241754	9554	-16	-230	597	-1	-15	protector	1642241433
1976438646	-25268	2	56	-1580	0	3	protector	1693997004
1976438647	-25268	2	63	-1580	0	3	protector	1693997004
445567813	233	1	29428	14	0	1839	protector	1623480409
445567814	228	4	29375	14	0	1835	protector	1623480409
2058586977	-2997	7	-2000	-188	0	-125	train	1699936744
1609667164	475	9453	-21954	29	590	-1373	protector	1675500653
2067696173	-4615	167	-4397	-289	10	-275	protector	1700472751
2058586978	-3002	8	-1994	-188	0	-125	sign	1699936744
2067696174	-4615	167	-4386	-289	10	-275	protector	1700472751
1969002687	-3990	5	-255	-250	0	-16	protector	1693433294
1969002688	-3990	5	-244	-250	0	-16	protector	1693433294
2058586979	-3000	8	-2000	-188	0	-125	travelnet	1699936744
1977111803	-2682	29	2174	-168	1	135	protector	1694029704
1977111804	-2699	28	2174	-169	1	135	protector	1694029704
2102285528	-1132	18	-867	-71	1	-55	travelnet	1702401210
1662402027	6306	9	-14626	394	0	-915	protector	1678885558
2102285529	-1136	16	-862	-71	1	-54	technicswitch	1702401210
212600716	3583	5390	800	223	336	50	protector	1617780179
2083923943	-1153	19	466	-73	1	29	protector	1701390499
2083923944	-1153	23	466	-73	1	29	protector	1701390499
2105463798	-3154	2	2873	-198	0	179	protector	1702597387
2105463799	-3166	4	2880	-198	0	180	protector	1702597387
2105463800	-3162	14	2883	-198	0	180	protector	1702597387
2099617864	-4675	11	296	-293	0	18	protector	1702249882
2105463801	-3155	3	2849	-198	0	178	digiterm	1702597387
2105463802	-3154	3	2849	-198	0	178	sign	1702597387
2104020391	7464	22	-3185	466	1	-200	protector	1702505561
2104020392	7477	26	-3139	467	1	-197	protector	1702505561
2099617865	-4676	11	296	-293	0	18	travelnet	1702249882
2104020393	7484	26	-3140	467	1	-197	protector	1702505561
2058586980	-3000	7	-2000	-188	0	-125	protector	1699936744
2104020394	7461	8	-3166	466	0	-198	protector	1702505561
2104020395	7465	1	-3162	466	0	-198	protector	1702505561
1920607686	16	9638	-29	1	602	-2	travelnet	1690814724
1920607687	16	9635	-30	1	602	-2	protector	1690814724
1920607688	16	9635	-23	1	602	-2	protector	1690814724
1920607689	16	9637	-23	1	602	-2	protector	1690814724
1662402028	6317	9	-14626	394	0	-915	protector	1678885558
1920607690	18	9646	-24	1	602	-2	protector	1690814724
1920607691	23	9635	-24	1	602	-2	protector	1690814724
1920607692	23	9639	-30	1	602	-2	protector	1690814724
1920607693	23	9646	-30	1	602	-2	protector	1690814724
1662402029	6295	9	-14626	393	0	-915	protector	1678885558
1920607694	27	9647	-23	1	602	-2	protector	1690814724
1920607695	30	9635	-30	1	602	-2	protector	1690814724
1920607696	30	9635	-23	1	602	-2	protector	1690814724
1920607697	30	9637	-23	1	602	-2	protector	1690814724
1920607698	23	9640	-30	1	602	-2	jumpdrive	1690814724
2104020396	7443	1	-3157	465	0	-198	protector	1702505561
2104020397	7454	1	-3158	465	0	-198	protector	1702505561
2104020398	7456	18	-3230	466	1	-202	protector	1702505561
2104020399	7456	26	-3231	466	1	-202	protector	1702505561
2104020400	7456	10	-3230	466	0	-202	protector	1702505561
2104020401	7465	8	-3177	466	0	-199	protector	1702505561
2104020402	7498	1	-3168	468	0	-198	protector	1702505561
2104020403	7507	10	-3170	469	0	-199	protector	1702505561
2104020404	7480	5	-3197	467	0	-200	protector	1702505578
2104020405	7480	5	-3186	467	0	-200	protector	1702505578
1995633137	-2041	17	-3739	-128	1	-234	protector	1695385633
1995633138	-2032	17	-3744	-127	1	-234	protector	1695385633
911241751	9521	-16	-230	595	-1	-15	protector	1642241433
911241755	9565	-16	-230	597	-1	-15	protector	1642241433
911241756	9576	-16	-230	598	-1	-15	protector	1642241433
1259207532	-2539	10	-14626	-159	0	-915	protector	1660489215
2104020410	7476	1	-3164	467	0	-198	protector	1702505578
2097196804	-4619	3	2973	-289	0	185	technicquarry	1702123154
2097196805	-4619	3	2969	-289	0	185	protector	1702123154
2104020411	7487	1	-3166	467	0	-198	protector	1702505578
1987532334	-1646	10	274	-103	0	17	protector	1694824847
1987532335	-1646	10	285	-103	0	17	protector	1694824847
1987532336	-1646	15	274	-103	0	17	protector	1694824847
2104020412	7484	3	-3163	467	0	-198	sign	1702505578
2057210155	7714	6	23176	482	0	1448	protector	1699821683
2100721588	6767	39	23242	422	2	1452	protector	1702324933
2100721589	6754	38	23233	422	2	1452	protector	1702324933
2100721590	6757	38	23243	422	2	1452	protector	1702324933
1622307242	-2296	17	2703	-144	1	168	border	1675960640
2100721591	6763	38	23243	422	2	1452	protector	1702324933
1810696556	540	15989	-767	33	999	-48	jumpdrive	1687597398
1810696557	538	15985	-767	33	999	-48	atm	1687597398
445567812	244	1	29428	15	0	1839	protector	1623480408
1736434997	-1868	30	-1667	-117	1	-105	travelnet	1682276921
1810696558	541	15989	-766	33	999	-48	technicswitch	1687597398
1810696559	537	15985	-761	33	999	-48	travelnet	1687597398
2100721592	6764	38	23233	422	2	1452	protector	1702324933
2100721593	6772	38	23233	423	2	1452	protector	1702324933
1459982069	-12543	34	6334	-784	2	395	protector	1668457315
2100662598	-877	4	339	-55	0	21	protector	1702323262
2083443659	5398	34	699	337	2	43	protector	1701365492
2083443660	5401	32	689	337	2	43	protector	1701365492
2083443661	5405	34	699	337	2	43	protector	1701365492
1810696560	538	15985	-762	33	999	-48	travelnet	1687597398
1810696561	541	15988	-768	33	999	-48	protector	1687597398
2100662599	-880	6	338	-55	0	21	sign	1702323262
2100662600	-880	6	341	-55	0	21	sign	1702323262
2073862015	-3693	10	-174	-231	0	-11	protector	1700844849
2100662601	-878	6	342	-55	0	21	sign	1702323262
1810696562	538	15985	-766	33	999	-48	atm	1687597398
2099560132	-2128	8	1498	-133	0	93	protector	1702247973
1593931899	6921	4	42	432	0	2	atm	1674663822
1593931900	6921	4	33	432	0	2	atm	1674663822
59737	3157	-5	-60	197	-1	-4	protector	1610624917
59738	3165	-13	-60	197	-1	-4	protector	1610624917
2099560133	-2117	1	1503	-133	0	93	protector	1702247973
1789646257	7252	-15	-3141	453	-1	-197	protector	1686469528
2099560134	-2117	8	1498	-133	0	93	protector	1702247973
1789646258	7263	-15	-3141	453	-1	-197	protector	1686469528
2100662602	-877	6	336	-55	0	21	sign	1702323262
1974100041	-541	4	195	-34	0	12	protector	1693820080
1517983043	-2997	26	-934	-188	1	-59	protector	1670875010
1621905939	5408	-9	10742	338	-1	671	technicswitch	1675894833
1621905940	5410	-11	10744	338	-1	671	technicswitch	1675894833
1280480264	-3055	-1	1305	-191	-1	81	protector	1661380068
1974100042	-541	4	204	-34	0	12	protector	1693820080
1621905941	5411	-11	10746	338	-1	671	protector	1675894833
1621905942	5411	-1	10746	338	-1	671	protector	1675894833
1736435013	-1862	28	-1660	-117	1	-104	protector	1682276921
1621905943	5419	-6	10751	338	-1	671	protector	1675894833
1736435014	-1886	28	-1660	-118	1	-104	protector	1682276921
1736435015	-1874	28	-1660	-118	1	-104	protector	1682276921
1280480265	-3044	-1	1305	-191	-1	81	protector	1661380068
1974100043	-532	4	195	-34	0	12	protector	1693820080
1974100044	-532	4	204	-34	0	12	protector	1693820080
1974100045	-525	4	163	-33	0	10	protector	1693820080
1974100046	-525	4	172	-33	0	10	protector	1693820080
1974100047	-516	4	163	-33	0	10	protector	1693820080
1974100048	-516	4	172	-33	0	10	protector	1693820080
1974100049	-524	7	173	-33	0	10	technicswitch	1693820080
1974100050	-557	4	195	-35	0	12	protector	1693820080
1843189550	21428	2	-21947	1339	0	-1372	protector	1689238199
1843189551	21439	2	-21947	1339	0	-1372	protector	1689238199
1843189552	21417	2	-21947	1338	0	-1372	protector	1689238199
1974100051	-557	4	204	-35	0	12	protector	1693820080
1974100052	-548	4	195	-35	0	12	protector	1693820080
1974100053	-548	4	204	-35	0	12	protector	1693820080
1937416008	7043	18	24333	440	1	1520	atm	1691213934
1937416009	7042	18	24333	440	1	1520	atm	1691213934
1876799990	-2023	-15	-3417	-127	-1	-214	protector	1690072080
1876799991	-2023	-4	-3417	-127	-1	-214	protector	1690072080
2100662603	-875	6	339	-55	0	21	sign	1702323262
2100662604	-875	6	342	-55	0	21	sign	1702323262
2040884949	-17151	3	-17108	-1072	0	-1070	digiterm	1698638747
2040884950	-17140	11	-17116	-1072	0	-1070	digiterm	1698638747
2040884951	-17152	0	-17120	-1072	0	-1070	jumpdrive	1698638747
2100662605	-874	6	336	-55	0	21	sign	1702323262
2100662606	-873	5	343	-55	0	21	sign	1702323262
2100662607	-880	6	335	-55	0	20	sign	1702323262
874651514	10258	-16	-230	641	-1	-15	protector	1640537389
2100662610	-803	1	339	-51	0	21	protector	1702323262
2105463836	7336	13	23247	458	0	1452	atm	1702597405
2102851281	-2167	22	1432	-136	1	89	protector	1702440420
2065163690	-1508	43	1233	-95	2	77	protector	1700354818
1628034035	-3584	2	950	-224	0	59	technicswitch	1676303664
1971873589	-364	8	243	-23	0	15	protector	1693664949
2065163691	-1505	39	1233	-95	2	77	protector	1700354818
2065163692	-1505	39	1244	-95	2	77	protector	1700354818
2065163693	-1497	38	1255	-94	2	78	protector	1700354818
2065163694	-1501	51	1230	-94	3	76	protector	1700354818
1654021613	-2265	22	1461	-142	1	91	protector	1678032039
2065163695	-1505	39	1266	-95	2	79	protector	1700354818
2065163696	-1503	2	1264	-94	0	79	travelnet	1700354818
2065163697	-1505	38	1255	-95	2	78	protector	1700354818
2057294300	-1047	-12	307	-66	-1	19	protector	1699826818
2084764336	-1994	15543	716	-125	971	44	travelnet	1701445867
1989842461	-166	15978	-388	-11	998	-25	travelnet	1694968200
1989842462	-171	15976	-394	-11	998	-25	protector	1694968200
1989842463	-167	15977	-389	-11	998	-25	protector	1694968200
1989842464	-168	15979	-389	-11	998	-25	jumpdrive	1694968200
1989842465	-168	15979	-390	-11	998	-25	technicswitch	1694968200
1833934342	7953	22	4342	497	1	271	protector	1688796544
1833934343	7964	22	4342	497	1	271	protector	1688796544
1833934344	7966	22	4341	497	1	271	travelnet	1688796544
2057294301	-1047	-12	318	-66	-1	19	protector	1699826818
1956038878	-16268	15701	-158	-1017	981	-10	technicswitch	1692354361
1956038879	-16280	15704	-160	-1018	981	-10	shop	1692354361
1833934350	7975	33	4342	498	2	271	protector	1688796545
2098625199	7693	7	23440	480	0	1465	protector	1702199468
1833934351	7975	33	4331	498	2	270	protector	1688796545
2099560167	-2106	1	1503	-132	0	93	protector	1702247974
2098625204	7637	17	23324	477	1	1457	border	1702199471
2098625205	7638	17	23324	477	1	1457	label	1702199471
2099560168	-2106	5	1498	-132	0	93	protector	1702247974
523491864	-21023	-11	-24744	-1314	-1	-1547	protector	1626504774
1976438702	-25290	2	56	-1581	0	3	protector	1693997004
1976438703	-25290	2	63	-1581	0	3	protector	1693997004
1976438704	-25257	2	56	-1579	0	3	protector	1693997004
1259207591	-2561	10	-14626	-161	0	-915	protector	1660489217
1956038865	-16223	16996	-120	-1014	1062	-8	travelnet	1692354344
2098054377	11775	142	3005	735	8	187	protector	1702168111
1956038866	-16222	16998	-116	-1014	1062	-8	technicswitch	1692354344
1976438705	-25257	2	63	-1579	0	3	protector	1693997004
1882850862	-2761	79	1918	-173	4	119	protector	1690180519
1882850863	-2761	79	1907	-173	4	119	protector	1690180519
1976438706	-25213	2	56	-1576	0	3	protector	1693997004
1976438707	-25213	2	63	-1576	0	3	protector	1693997004
1976438708	-25202	2	56	-1576	0	3	protector	1693997004
1976438709	-25202	2	63	-1576	0	3	protector	1693997004
1976438710	-25224	2	56	-1577	0	3	protector	1693997004
1976438711	-25224	2	63	-1577	0	3	protector	1693997004
2098054378	11773	95	2993	735	5	187	protector	1702168111
1976438712	-25191	2	56	-1575	0	3	protector	1693997004
1126225859	-3752	25	-1516	-235	1	-95	protector	1655306667
2098625210	7697	14	23321	481	0	1457	border	1702199471
2099560174	-2095	1	1503	-131	0	93	protector	1702247974
2073862016	-3690	7	-166	-231	0	-11	protector	1700844849
2073862017	-3689	4	-161	-231	0	-11	protector	1700844849
2073862018	-3688	4	-175	-231	0	-11	protector	1700844849
2073862019	-3682	7	-167	-231	0	-11	protector	1700844849
2073862020	-3682	9	-174	-231	0	-11	protector	1700844849
2099560175	-2084	0	1491	-131	0	93	protector	1702247974
1976438713	-25191	2	63	-1575	0	3	protector	1693997004
2099560176	-2084	0	1502	-131	0	93	protector	1702247974
2098054389	11796	105	3009	737	6	188	protector	1702168112
2098054390	11800	105	3015	737	6	188	protector	1702168112
2098054391	11807	105	3013	737	6	188	protector	1702168112
2099560181	-2106	5	1487	-132	0	92	protector	1702247974
523491863	-21024	-13	-24750	-1314	-1	-1547	protector	1626504774
523491865	-21022	-11	-24737	-1314	-1	-1547	protector	1626504774
2097658495	-2426	39	1247	-152	2	77	protector	1702140810
1831040947	-3222	-15	130	-202	-1	8	protector	1688588796
1831040948	-3222	-15	141	-202	-1	8	protector	1688588796
2102059819	1824	7260	3888	114	453	243	technicswitch	1702385971
2102059820	1824	7260	3890	114	453	243	technicswitch	1702385971
2102059821	1824	7260	3892	114	453	243	technicswitch	1702385971
2102059822	1824	7260	3894	114	453	243	technicswitch	1702385971
2102059823	1824	7260	3896	114	453	243	technicswitch	1702385971
2102059824	1824	7260	3898	114	453	243	technicswitch	1702385971
2102059825	1824	7260	3900	114	453	243	technicswitch	1702385971
2102059826	1824	7260	3902	114	453	243	technicswitch	1702385971
2102059827	1824	7256	3888	114	453	243	technicquarry	1702385971
117080901	15234	3	-30908	952	0	-1932	travelnet	1615176352
2065163736	-1497	39	1233	-94	2	77	protector	1700354822
2102059828	1824	7256	3890	114	453	243	technicquarry	1702385971
2065163737	-1497	39	1244	-94	2	77	protector	1700354822
2100721642	-781	2	307	-49	0	19	protector	1702324933
663503285	-9480	10	-14626	-593	0	-915	protector	1631090045
913113488	-1835	7	-6000	-115	0	-375	protector	1642341560
2100721643	-793	2	298	-50	0	18	protector	1702324933
2065163738	-1494	43	1233	-94	2	77	protector	1700354822
2065163739	-1500	43	1241	-94	2	77	technicswitch	1700354822
1833934375	7975	22	4331	498	1	270	protector	1688796562
2100721644	-790	3	294	-50	0	18	atm	1702324933
1766433276	2995	7	-3779	187	0	-237	privprotector	1685147038
2102059829	1824	7256	3892	114	453	243	technicquarry	1702385971
2102059830	1824	7256	3894	114	453	243	technicquarry	1702385971
663503286	-9469	10	-14626	-592	0	-915	protector	1631090045
2065163740	-1501	38	1241	-94	2	77	jumpdrive	1700354822
2065163741	-1501	38	1270	-94	2	79	jumpdrive	1700354822
2065163742	-1497	39	1266	-94	2	79	protector	1700354822
2065163743	-1501	38	1277	-94	2	79	protector	1700354822
441964663	-22006	8501	-523	-1376	531	-33	technicswitch	1623336391
2102059831	1824	7256	3896	114	453	243	technicquarry	1702385971
1657932248	30900	1	30900	1931	0	1931	protector	1678396903
1657932249	30900	1	30911	1931	0	1931	protector	1678396903
441964666	-22005	8500	-522	-1376	531	-33	jumpdrive	1623336391
1657932250	30900	12	30900	1931	0	1931	protector	1678396903
1493821793	8484	13	-3640	530	0	-228	protector	1670109957
1657932251	30911	1	30900	1931	0	1931	protector	1678396903
1657932252	30911	1	30911	1931	0	1931	protector	1678396903
2102059832	1824	7256	3898	114	453	243	technicquarry	1702385971
2046769706	4666	17	134	291	1	8	privprotector	1699105310
2046769707	4643	17	102	290	1	6	protector	1699105310
2046769708	4654	17	102	290	1	6	protector	1699105310
1234811427	2220	14	6908	138	0	431	technicswitch	1659683208
2102059833	1824	7256	3900	114	453	243	technicquarry	1702385971
2102059834	1824	7256	3902	114	453	243	technicquarry	1702385971
1826839543	-5558	26	5439	-348	1	339	sign	1688342226
1126225862	-3752	27	-1527	-235	1	-96	protector	1655306667
2014587092	-5245	13	-552	-328	0	-35	protector	1696818385
874651515	10269	-16	-230	641	-1	-15	protector	1640537389
2014587095	-5202	0	-562	-326	0	-36	protector	1696818385
829883817	-3082	5200	45	-193	325	2	protector	1638633467
944991759	21511	0	-22041	1344	0	-1378	protector	1644291060
2014587098	-5245	23	-541	-328	1	-34	protector	1696818385
2014587099	-5256	23	-541	-329	1	-34	protector	1696818385
2105463887	7349	12	23217	459	0	1451	travelnet	1702597405
2058587016	-2884	8	-1991	-181	0	-125	travelnet	1699936744
1983747372	-4783	15	259	-299	0	16	protector	1694567960
2105463888	7349	14	23223	459	0	1451	travelnet	1702597405
2014587100	-5257	0	-536	-329	0	-34	protector	1696818385
2014587101	-5256	2	-541	-329	0	-34	protector	1696818385
2105463889	7359	14	23227	459	0	1451	travelnet	1702597405
2014587102	-5256	13	-541	-329	0	-34	protector	1696818385
2105463890	7347	12	23223	459	0	1451	shop	1702597405
2105463891	7347	12	23224	459	0	1451	shop	1702597405
1752260328	18015	5272	-2643	1125	329	-166	travelnet	1683908322
441964664	-22006	8500	-522	-1376	531	-33	travelnet	1623336391
2105463892	7347	12	23225	459	0	1451	shop	1702597405
117080900	15234	2	-30907	952	0	-1932	protector	1615176352
441964665	-22005	8499	-522	-1376	531	-33	protector	1623336391
2067696235	-4604	167	-4364	-288	10	-273	protector	1700472751
1833934396	7975	33	4353	498	2	272	protector	1688796562
2067696236	-4604	167	-4353	-288	10	-273	protector	1700472751
1833934397	7975	22	4353	498	1	272	protector	1688796562
2067696237	-4593	167	-4364	-288	10	-273	protector	1700472751
2067696238	-4593	167	-4353	-288	10	-273	protector	1700472751
2067696239	-4615	167	-4364	-289	10	-273	protector	1700472751
2067696240	-4615	167	-4353	-289	10	-273	protector	1700472751
2105463893	7347	12	23226	459	0	1451	shop	1702597405
1967422770	-10	6683	107	-1	417	6	technicquarry	1693309059
2105463894	7347	12	23227	459	0	1451	shop	1702597405
1440630799	-12110	5116	2493	-757	319	155	travelnet	1667643586
2105463895	7349	12	23219	459	0	1451	shop	1702597405
1833934398	7975	22	4342	498	1	271	protector	1688796562
2046769721	4714	28	124	294	1	7	protector	1699105310
2046769722	4715	17	112	294	1	7	protector	1699105310
2046769723	4715	17	123	294	1	7	protector	1699105310
1967422771	-10	6683	108	-1	417	6	technicquarry	1693309059
2046769724	4704	17	117	294	1	7	privprotector	1699105310
2011590803	-2799	2	-3529	-175	0	-221	protector	1696610880
2011590804	-2788	2	-3529	-175	0	-221	protector	1696610880
663503305	-9414	10	-14626	-589	0	-915	protector	1631090048
1967422772	-10	6683	109	-1	417	6	technicquarry	1693309059
2011590805	-2777	2	-3551	-174	0	-222	protector	1696610880
913113487	-1846	7	-6000	-116	0	-375	protector	1642341560
2011590806	-2777	2	-3540	-174	0	-222	protector	1696610880
2011590807	-2799	2	-3551	-175	0	-222	protector	1696610880
2011590808	-2788	2	-3551	-175	0	-222	protector	1696610880
2011590809	-2788	2	-3540	-175	0	-222	protector	1696610880
2011590810	-2799	2	-3518	-175	0	-220	protector	1696610880
2046769725	4704	17	126	294	1	7	privprotector	1699105310
2046769726	4704	17	135	294	1	8	privprotector	1699105310
2046769727	4716	17	134	294	1	8	privprotector	1699105310
2046769728	4726	17	112	295	1	7	protector	1699105310
2105463896	7349	12	23220	459	0	1451	shop	1702597405
2067696241	-4637	167	-4364	-290	10	-273	protector	1700472751
2067696242	-4637	167	-4353	-290	10	-273	protector	1700472751
1584998686	116	3	341	7	0	21	privprotector	1674277106
1584998687	127	3	341	7	0	21	privprotector	1674277106
1259207589	-2550	10	-14626	-160	0	-915	protector	1660489217
2105463897	7349	12	23221	459	0	1451	shop	1702597405
1259207590	-2572	10	-14626	-161	0	-915	protector	1660489217
2067696243	-4626	167	-4364	-290	10	-273	protector	1700472751
2105463898	7349	12	23223	459	0	1451	shop	1702597405
1074829245	-3425	5251	-670	-215	328	-42	protector	1652223256
1074829246	-3425	5251	-678	-215	328	-43	protector	1652223256
2046769729	4726	17	123	295	1	7	protector	1699105310
1074829247	-3417	5251	-678	-214	328	-43	protector	1652223257
2046769730	4725	17	134	295	1	8	privprotector	1699105310
2067696244	-4626	167	-4353	-290	10	-273	protector	1700472751
2067696245	-4648	167	-4364	-291	10	-273	protector	1700472751
1074829248	-3417	5251	-670	-214	328	-42	protector	1652223257
2046769731	4734	17	134	295	1	8	privprotector	1699105310
2067696246	-4648	167	-4353	-291	10	-273	protector	1700472751
1234811428	2220	14	6910	138	0	431	digilinelcd	1659683208
1493821829	8484	13	-3629	530	0	-227	protector	1670109959
1126225860	-3752	25	-1508	-235	1	-95	protector	1655306667
1126225861	-3752	26	-1521	-235	1	-96	protector	1655306667
1493821830	8484	13	-3618	530	0	-227	protector	1670109959
994004956	-4994	38	-4759	-313	2	-298	protector	1648097490
1493821831	8502	12	-3661	531	0	-229	protector	1670109959
2067696247	-4582	167	-4364	-287	10	-273	protector	1700472751
2073862021	-3692	9	-170	-231	0	-11	sign	1700844849
1731538604	-1637	-14	1454	-103	-1	90	protector	1681890341
2105463899	7349	12	23224	459	0	1451	shop	1702597405
2105463900	7349	12	23225	459	0	1451	shop	1702597406
2067696248	-4582	167	-4353	-287	10	-273	protector	1700472751
2057771157	-1683	9	-3462	-106	0	-217	protector	1699865653
2057771158	-1682	9	-3472	-106	0	-217	protector	1699865653
2057771159	-1693	11	-3457	-106	0	-217	travelnet	1699865653
2057771160	-1703	12	-3470	-107	0	-217	protector	1699865653
2057771161	-1699	11	-3462	-107	0	-217	protector	1699865653
2067696249	-4637	167	-4375	-290	10	-274	protector	1700472751
2057771163	-1689	19	-3487	-106	1	-218	protector	1699865653
2057771164	-1684	16	-3477	-106	1	-218	protector	1699865653
2067696250	-4626	167	-4375	-290	10	-274	protector	1700472751
2049938684	-1632	134	-3266	-102	8	-205	protector	1699341292
2014587113	-5239	22	-552	-328	1	-35	protector	1696818386
2014587114	-5245	23	-552	-328	1	-35	protector	1696818386
2067696251	-4648	167	-4375	-291	10	-274	protector	1700472751
2067696252	-4582	167	-4375	-287	10	-274	protector	1700472751
1234811449	-4493	-16	-241	-281	-1	-16	protector	1659683209
2014587115	-5256	23	-552	-329	1	-35	protector	1696818386
2067696253	-4582	167	-4397	-287	10	-275	protector	1700472751
1234811453	-4491	-8	-201	-281	-1	-13	travelnet	1659683209
2105463901	7349	12	23226	459	0	1451	shop	1702597406
2049938685	-1627	135	-3266	-102	8	-205	protector	1699341292
1968779716	-25560	7500	6930	-1598	468	433	privprotector	1693422405
1234811454	-4471	-16	-241	-280	-1	-16	protector	1659683209
1968779717	-25560	7500	6941	-1598	468	433	privprotector	1693422405
1968779718	-25580	7502	6929	-1599	468	433	travelnet	1693422405
2083106495	65	2	-1711	4	0	-107	protector	1701342963
1968779719	-25580	7502	6932	-1599	468	433	travelnet	1693422405
1968779720	-25560	7500	6952	-1598	468	434	privprotector	1693422405
2083106496	65	2	-1700	4	0	-107	protector	1701342963
2083106497	76	2	-1711	4	0	-107	protector	1701342963
1968779721	-25560	7500	6919	-1598	468	432	privprotector	1693422406
2049938686	-1626	135	-3265	-102	8	-205	protector	1699341292
2083106498	76	2	-1700	4	0	-107	protector	1701342963
2067696254	-4582	167	-4386	-287	10	-275	protector	1700472751
2067696255	-4615	167	-4408	-289	10	-276	protector	1700472751
2067696256	-4582	167	-4408	-287	10	-276	protector	1700472751
2105463902	7349	12	23227	459	0	1451	shop	1702597406
1476807135	-1037	-3	-892	-65	-1	-56	protector	1669278939
1250758595	-10875	5172	-7438	-680	323	-465	protector	1660134166
2049938687	-1625	134	-3271	-102	8	-205	protector	1699341292
2083106499	54	2	-1711	3	0	-107	protector	1701342963
2105463903	7359	12	23219	459	0	1451	shop	1702597406
47162554	-526	15534	836	-33	970	52	protector	1612303915
1530595573	-2444	1	4536	-153	0	283	protector	1671385491
2049938688	-1630	133	-3280	-102	8	-205	protector	1699341292
2049938689	-1630	133	-3270	-102	8	-205	protector	1699341292
2049938690	-1630	143	-3280	-102	8	-205	protector	1699341292
2014587121	-5182	0	-554	-324	0	-35	protector	1696818402
2049938691	-1627	137	-3266	-102	8	-205	protector	1699341292
1126225863	-3752	28	-1535	-235	1	-96	protector	1655306667
2049938692	-1620	133	-3280	-102	8	-205	protector	1699341292
2049938693	-1620	133	-3270	-102	8	-205	protector	1699341292
1530595574	-2452	2	4522	-154	0	282	travelnet	1671385491
1530595575	-2451	1	4522	-154	0	282	protector	1671385491
1530595576	-2445	1	4526	-153	0	282	protector	1671385491
1530595577	-2440	1	4520	-153	0	282	protector	1671385491
2049938694	-1620	143	-3280	-102	8	-205	protector	1699341292
2049938695	-1620	143	-3270	-102	8	-205	protector	1699341292
2058587036	-2918	19	-1958	-183	1	-123	protector	1699936745
2058587037	-2913	18	-1959	-183	1	-123	protector	1699936745
2058587038	-2917	18	-1958	-183	1	-123	train	1699936745
2058587039	-2921	19	-1952	-183	1	-122	protector	1699936745
1957399172	657	48	458	41	3	28	technicswitch	1692447269
1957399173	658	48	458	41	3	28	jumpdrive	1692447269
2058587040	-2921	21	-1946	-183	1	-122	protector	1699936745
2058587041	-2921	21	-1941	-183	1	-122	protector	1699936745
2058587042	-2925	19	-1950	-183	1	-122	train	1699936745
1649177838	1187	2	-1356	74	0	-85	protector	1677602272
2105463904	7359	12	23223	459	0	1451	shop	1702597406
2103361454	-2899	16	2630	-182	1	164	protector	1702470245
2047559813	3864	10	533	241	0	33	protector	1699148491
1649177839	1187	2	-1345	74	0	-85	protector	1677602272
2014587135	-5213	0	-551	-326	0	-35	protector	1696818402
1573386344	-4	8355	0	-1	522	0	travelnet	1673687058
1649177840	1176	2	-1356	73	0	-85	protector	1677602272
1649177841	1176	2	-1345	73	0	-85	protector	1677602272
1277424157	6837	104	462	427	6	28	protector	1661174389
2014587136	-5202	0	-551	-326	0	-35	protector	1696818402
2083106500	54	2	-1700	3	0	-107	protector	1701342963
1277424158	6833	3	461	427	0	28	protector	1661174389
2047559814	3867	10	536	241	0	33	protector	1699148491
2103361455	-2902	15	2637	-182	0	164	protector	1702470245
2073862022	-3692	9	-169	-231	0	-11	sign	1700844849
2073862023	-3692	9	-161	-231	0	-11	sign	1700844849
2103361456	-2897	15	2638	-182	0	164	protector	1702470245
2103361457	-2894	18	2625	-181	1	164	protector	1702470245
2034152787	-3609	37	-201	-226	2	-13	protector	1698186554
2034152788	-3609	37	-193	-226	2	-13	protector	1698186554
2083106503	87	2	-1711	5	0	-107	protector	1701342963
1258151112	-1419	3	-2934	-89	0	-184	protector	1660449421
1258151114	-1413	4	-2937	-89	0	-184	protector	1660449421
1258151116	-1369	1	-2944	-86	0	-184	protector	1660449421
2105463905	7359	12	23224	459	0	1451	shop	1702597406
2083106504	87	2	-1700	5	0	-107	protector	1701342963
2105463906	7359	12	23225	459	0	1451	shop	1702597406
2105463907	7359	12	23226	459	0	1451	shop	1702597406
2090114758	6616	26	22249	413	1	1390	mission	1701684211
2044727411	855	0	2677	53	0	167	protector	1698955897
2044727412	855	0	2666	53	0	166	protector	1698955897
2105463908	7359	12	23227	459	0	1451	shop	1702597406
2105463909	7359	14	23223	459	0	1451	shop	1702597406
2105463910	7359	14	23224	459	0	1451	shop	1702597406
2046769764	4569	15	151	285	0	9	protector	1699105327
2104216475	-2849	28	2337	-179	1	146	protector	1702522346
531220596	11503	14	-3035	718	0	-190	travelnet	1626755185
2083106505	87	2	-1689	5	0	-106	protector	1701342963
2082290827	-1232	10	1792	-77	0	112	protector	1701288246
2104216476	-2857	3	2348	-179	0	146	protector	1702522346
12336175	6000	8	19000	375	0	1187	travelnet	1611087826
2105463911	7359	14	23225	459	0	1451	shop	1702597406
12336176	6000	7	19000	375	0	1187	protector	1611087826
2105463912	7359	14	23226	459	0	1451	shop	1702597406
2105463913	7348	13	23228	459	0	1451	atm	1702597406
2082290828	-1232	10	1803	-77	0	112	protector	1701288246
2082290829	-1221	8	1792	-77	0	112	protector	1701288246
2105463914	7359	13	23222	459	0	1451	atm	1702597406
2044727421	822	0	2644	51	0	165	protector	1698955915
2105463915	7349	14	23217	459	0	1451	shop	1702597406
2105463916	7349	14	23217	459	0	1451	shop	1702597406
2082290830	-1221	8	1803	-77	0	112	protector	1701288246
2067983199	-4157	12	253	-260	0	15	protector	1700482837
2105463917	7349	14	23217	459	0	1451	shop	1702597406
2090114759	6612	26	22241	413	1	1390	travelnet	1701684211
2090114760	6612	26	22242	413	1	1390	travelnet	1701684211
2090114761	6616	26	22252	413	1	1390	travelnet	1701684211
2090114762	6615	28	22243	413	1	1390	sign	1701684211
2090114763	6584	27	22223	411	1	1388	technicswitch	1701684211
2082290831	-1227	3	1794	-77	0	112	travelnet	1701288246
2105463918	7349	14	23217	459	0	1451	shop	1702597406
2083106506	65	2	-1722	4	0	-108	protector	1701342963
2083106507	76	2	-1722	4	0	-108	protector	1701342963
2083106508	54	2	-1722	3	0	-108	protector	1701342963
2105463919	7349	14	23219	459	0	1451	shop	1702597406
2105463920	7349	14	23219	459	0	1451	shop	1702597406
2105463921	7349	14	23219	459	0	1451	shop	1702597406
2044727436	833	0	2655	52	0	165	protector	1698955915
2044727437	834	0	2644	52	0	165	protector	1698955915
2031496922	1374	2	-1106	85	0	-70	travelnet	1698009691
2044727438	844	0	2644	52	0	165	protector	1698955915
1258151113	-1414	2	-2931	-89	0	-184	protector	1660449421
1258151115	-1372	2	-2933	-86	0	-184	protector	1660449421
2044727439	844	0	2655	52	0	165	protector	1698955915
2044727440	847	2	2650	52	0	165	travelnet	1698955915
2105463922	7349	14	23221	459	0	1451	shop	1702597406
47183590	-648	15535	903	-41	970	56	protector	1612304486
2104216491	-2804	50	2451	-176	3	153	protector	1702522346
2104216492	-2804	50	2460	-176	3	153	protector	1702522346
2104216493	-2804	50	2469	-176	3	154	protector	1702522346
2104216494	-2811	33	2479	-176	2	154	protector	1702522346
1580452482	-1490	30	-5436	-94	1	-340	protector	1673996531
2104216495	-2812	30	2452	-176	1	153	privprotector	1702522346
2104216496	-2806	30	2454	-176	1	153	privprotector	1702522346
2104216497	-2805	31	2463	-176	1	153	privprotector	1702522346
2044727445	833	0	2666	52	0	166	protector	1698955915
2044727446	833	10	2666	52	0	166	protector	1698955915
2044727447	844	0	2666	52	0	166	protector	1698955915
2044727448	839	3	2661	52	0	166	sign	1698955915
2104216498	-2806	6	2470	-176	0	154	travelnet	1702522346
1966920642	-14594	10	-2683	-913	0	-168	protector	1693272247
1966920643	-14594	10	-2682	-913	0	-168	travelnet	1693272247
2100721690	6795	36	23273	424	2	1454	protector	1702324934
2100721691	6806	36	23273	425	2	1454	protector	1702324934
2104216499	-2796	102	2462	-175	6	153	protector	1702522346
2104216500	-2785	102	2462	-175	6	153	protector	1702522346
2104216501	-2791	102	2470	-175	6	154	protector	1702522346
2104216502	-2797	50	2449	-175	3	153	protector	1702522346
5877337	2921	3	30555	182	0	1909	protector	1610900130
2104216503	-2793	50	2460	-175	3	153	protector	1702522346
2104216504	-2786	50	2449	-175	3	153	protector	1702522346
2104216505	-2796	50	2479	-175	3	154	protector	1702522346
2073862024	-3691	9	-161	-231	0	-11	sign	1700844849
2073862025	-3690	9	-161	-231	0	-11	sign	1700844849
2073862026	-3689	9	-161	-231	0	-11	sign	1700844849
2104216506	-2793	50	2469	-175	3	154	protector	1702522346
2104216507	-2812	29	2441	-176	1	152	privprotector	1702522346
2065421346	-3771	0	-394	-236	0	-25	protector	1700363952
1823953004	3988	-16	-230	249	-1	-15	protector	1688219825
787924389	-2555	-9	1837	-160	-1	114	protector	1636668210
787924391	-2555	-7	1848	-160	-1	115	protector	1636668210
1823953005	3999	-16	-230	249	-1	-15	protector	1688219825
2104216508	-2806	30	2445	-176	1	152	protector	1702522346
2104216509	-2797	36	2462	-175	2	153	protector	1702522346
2065421349	-3760	0	-394	-235	0	-25	protector	1700363952
2104216510	-2796	32	2461	-175	2	153	protector	1702522346
2092031891	-2361	24	-4777	-148	1	-299	travelnet	1701811934
2092031892	-2360	24	-4778	-148	1	-299	sign	1701811934
641185387	-10599	10	-18762	-663	0	-1173	protector	1630151891
2092031893	-2361	23	-4777	-148	1	-299	poi	1701811934
641185390	-10599	10	-18740	-663	0	-1172	protector	1630151891
2104216511	-2796	39	2462	-175	2	153	protector	1702522346
2092031894	-2361	22	-4777	-148	1	-299	protector	1701811934
1921534935	1288	23	3104	80	1	194	protector	1690830101
2104216512	-2796	41	2455	-175	2	153	protector	1702522346
2104216513	-2790	36	2461	-175	2	153	protector	1702522346
2104216514	-2788	41	2462	-175	2	153	protector	1702522346
2104216515	-2787	32	2456	-175	2	153	protector	1702522346
2104216516	-2787	39	2454	-175	2	153	protector	1702522346
849293434	-13128	5	-6944	-821	0	-434	travelnet	1639452796
2104216517	-2786	35	2460	-175	2	153	protector	1702522346
2104216518	-2786	35	2462	-175	2	153	protector	1702522346
2104216519	-2785	32	2460	-175	2	153	protector	1702522346
2104216520	-2797	29	2432	-175	1	152	privprotector	1702522346
922153570	758	15997	2316	47	999	144	travelnet	1643058105
2104216521	-2797	29	2443	-175	1	152	privprotector	1702522346
2104216522	-2797	25	2461	-175	1	153	protector	1702522346
2104216523	-2786	25	2461	-175	1	153	protector	1702522346
2104216524	-2797	29	2454	-175	1	153	privprotector	1702522346
1984106614	30912	10	-5817	1932	0	-364	protector	1694596610
225033525	-8856	8622	7930	-554	538	495	protector	1618044745
1967422773	-9	6682	100	-1	417	6	technicquarry	1693309059
1967422774	-9	6683	110	-1	417	6	technicquarry	1693309059
1921534940	1288	23	3084	80	1	192	protector	1690830101
1967422775	-8	6683	110	-1	417	6	technicquarry	1693309059
1967422776	-7	6683	110	-1	417	6	technicquarry	1693309059
1967422777	-9	6685	100	-1	417	6	protector	1693309059
2105348416	-2922	21	2474	-183	1	154	protector	1702593238
2105348417	-2922	30	2475	-183	1	154	protector	1702593238
2075789049	-2744	161	6669	-172	10	416	protector	1700942029
641185388	-10597	11	-18758	-663	0	-1173	protector	1630151891
2105463923	7349	14	23221	459	0	1451	shop	1702597406
2105463924	7349	14	23221	459	0	1451	shop	1702597406
2105463925	7349	14	23221	459	0	1451	shop	1702597406
641185389	-10599	10	-18751	-663	0	-1172	protector	1630151891
1725740534	-8	34	-12137	-1	2	-759	protector	1681735868
1725740535	-16	35	-12139	-1	2	-759	shop	1681735868
2102650928	-279	8	1059	-18	0	66	technicswitch	1702433526
62744925	17665	5135	-1279	1104	320	-80	protector	1612817859
1725740536	-15	35	-12139	-1	2	-759	shop	1681735868
641185391	-10597	11	-18747	-663	0	-1172	protector	1630151891
1725740537	-14	35	-12139	-1	2	-759	shop	1681735868
1725740538	-13	35	-12139	-1	2	-759	shop	1681735868
1725740539	-12	35	-12139	-1	2	-759	shop	1681735868
641185392	-10599	10	-18729	-663	0	-1171	protector	1630151891
641185394	-10597	11	-18725	-663	0	-1171	protector	1630151891
2102650929	-271	9	1025	-17	0	64	train	1702433526
1984106615	30915	10	-5822	1932	0	-364	protector	1694596610
641185395	-10599	10	-18718	-663	0	-1170	protector	1630151891
2102650930	-271	9	1029	-17	0	64	train	1702433526
641185397	-10597	11	-18714	-663	0	-1170	protector	1630151891
2075789050	-2744	169	6669	-172	10	416	protector	1700942029
2075789051	-2744	151	6669	-172	9	416	protector	1700942029
2102650931	-261	9	1036	-17	0	64	protector	1702433526
2102650932	-316	15	1079	-20	0	67	protector	1702433526
1725740540	-11	35	-12139	-1	2	-759	shop	1681735868
1725740541	-10	35	-12139	-1	2	-759	shop	1681735868
1725740542	-7	35	-12139	-1	2	-759	shop	1681735868
1725740543	-6	35	-12139	-1	2	-759	shop	1681735868
1725740544	-5	35	-12139	-1	2	-759	shop	1681735868
941841803	6024	9399	-5572	376	587	-349	protector	1644075701
787924390	-2554	-12	1831	-160	-1	114	protector	1636668210
1725740545	-4	35	-12139	-1	2	-759	shop	1681735868
1234811450	-4482	-16	-241	-281	-1	-16	protector	1659683209
1725740546	-3	35	-12139	-1	2	-759	shop	1681735868
1725740547	-2	35	-12139	-1	2	-759	shop	1681735868
1725740548	3	34	-12126	0	2	-758	protector	1681735868
1725740549	3	34	-12115	0	2	-758	protector	1681735868
2073862027	-3688	9	-161	-231	0	-11	sign	1700844849
2083106509	87	2	-1722	5	0	-108	protector	1701342963
2073862028	-3687	9	-161	-231	0	-11	sign	1700844849
2073862029	-3686	9	-161	-231	0	-11	sign	1700844849
1967422778	-9	6685	109	-1	417	6	protector	1693309059
5877338	2922	1	30544	182	0	1909	protector	1610900130
2100721721	6733	38	23252	420	2	1453	protector	1702324935
2073862030	-3685	9	-161	-231	0	-11	sign	1700844849
2073862031	-3684	9	-161	-231	0	-11	sign	1700844849
1725740550	14	34	-12126	0	2	-758	protector	1681735868
1725740551	14	34	-12115	0	2	-758	protector	1681735868
75081631	-3075	5233	48	-193	327	3	protector	1613297616
1344572755	-375	126	13626	-24	7	851	protector	1664006240
1986947886	-2712	54	1872	-170	3	117	protector	1694790786
1986947887	-2712	32	1872	-170	2	117	protector	1694790786
1986947888	-2712	43	1872	-170	2	117	protector	1694790786
1645442535	-26824	108	-15516	-1677	6	-970	jumpdrive	1677358147
1645442536	-26823	100	-15508	-1677	6	-970	jumpdrive	1677358147
1645442537	-26823	101	-15510	-1677	6	-970	technicswitch	1677358147
1986947889	-2712	20	1883	-170	1	117	protector	1694790786
1986947890	-2712	21	1872	-170	1	117	protector	1694790786
1966920670	-2536	24	-1286	-159	1	-81	travelnet	1693272263
2100721722	6743	38	23252	421	2	1453	protector	1702324935
1986947891	-2712	31	1883	-170	1	117	protector	1694790786
2100721723	6750	38	23252	421	2	1453	protector	1702324935
1986947892	-2723	19	1879	-171	1	117	protector	1694790786
1986947893	-2723	30	1879	-171	1	117	protector	1694790786
2073862032	-3683	9	-166	-231	0	-11	sign	1700844849
641185393	-10597	11	-18736	-663	0	-1171	protector	1630151891
513228379	5050	0	-3150	315	0	-197	border	1626072779
1986947894	-2711	9	1875	-170	0	117	travelnet	1694790786
1986947895	-2712	9	1883	-170	0	117	protector	1694790786
1761634752	879	8	-4106	54	0	-257	sign	1684720988
1986947896	-2712	10	1872	-170	0	117	protector	1694790786
1967422784	9	6685	109	0	417	6	protector	1693309059
641185396	-10599	10	-18707	-663	0	-1170	protector	1630151891
1967422785	0	6682	109	0	417	6	technicquarry	1693309059
1967422786	7	6683	110	0	417	6	technicquarry	1693309059
1967422787	8	6683	110	0	417	6	technicquarry	1693309059
1967422788	9	6682	100	0	417	6	technicquarry	1693309059
2073862033	-3683	9	-165	-231	0	-11	sign	1700844849
144714	-734	5248	3253	-46	328	203	protector	1610669585
1986947897	-2723	8	1879	-171	0	117	protector	1694790786
1986947898	-2691	53	1872	-169	3	117	protector	1694790786
1986947899	-2702	32	1883	-169	2	117	protector	1694790786
2100721727	6726	29	23269	420	1	1454	protector	1702324935
1986947900	-2702	43	1883	-169	2	117	protector	1694790786
1902724318	-616	7	-4586	-39	0	-287	protector	1690535991
1986947901	-2691	32	1872	-169	2	117	protector	1694790786
1986947902	-2691	33	1883	-169	2	117	protector	1694790786
1986947903	-2691	43	1872	-169	2	117	protector	1694790786
1986947904	-2702	21	1872	-169	1	117	protector	1694790786
1986947905	-2702	21	1883	-169	1	117	protector	1694790786
144721	-713	5248	3253	-45	328	203	protector	1610669585
1986947906	-2691	21	1872	-169	1	117	protector	1694790786
1986947907	-2691	22	1883	-169	1	117	protector	1694790786
2099560230	-2083	23	1492	-131	1	93	protector	1702247977
2099560231	-2083	23	1503	-131	1	93	protector	1702247977
2073862034	-3683	9	-164	-231	0	-11	sign	1700844849
2073862035	-3683	9	-163	-231	0	-11	sign	1700844849
2100721732	6772	38	23221	423	2	1451	protector	1702324935
2073862036	-3683	9	-161	-231	0	-11	sign	1700844849
2100721733	6772	38	23223	423	2	1451	protector	1702324935
2100721734	6774	38	23227	423	2	1451	protector	1702324935
1986947908	-2703	18	1901	-169	1	118	travelnet	1694790786
1986947909	-2723	34	1868	-171	2	116	protector	1694790786
1967422789	9	6683	110	0	417	6	technicquarry	1693309059
1967422790	10	6683	107	0	417	6	technicquarry	1693309059
1967422791	10	6683	108	0	417	6	technicquarry	1693309059
1967422792	10	6683	109	0	417	6	technicquarry	1693309059
1967422793	0	6685	109	0	417	6	protector	1693309059
1967422794	9	6685	100	0	417	6	protector	1693309059
1986947910	-2723	45	1868	-171	2	116	protector	1694790786
1986947911	-2723	23	1868	-171	1	116	protector	1694790786
1986947912	-2691	48	1862	-169	3	116	protector	1694790786
2083416032	2296	49	-9	143	3	-1	privprotector	1701364188
2083416033	2422	56	-9	151	3	-1	privprotector	1701364188
1986947913	-2691	59	1862	-169	3	116	protector	1694790786
2083416034	2406	56	-9	150	3	-1	privprotector	1701364188
2083416035	2413	56	-9	150	3	-1	privprotector	1701364188
1273737542	7624	81	-496	476	5	-31	technicswitch	1661018015
1642232410	-2667	-16	-241	-167	-1	-16	protector	1677151113
2083416036	2386	56	-9	149	3	-1	privprotector	1701364188
2083416037	2397	56	-9	149	3	-1	privprotector	1701364188
2007186350	-2153	-2	1640	-135	-1	102	protector	1696238916
1622307446	-2298	13	2657	-144	0	166	border	1675960659
1622307447	-2296	14	2657	-144	0	166	border	1675960659
2083416038	2375	55	-9	148	3	-1	privprotector	1701364188
2083416039	2361	55	-9	147	3	-1	privprotector	1701364188
2083416040	2342	55	-9	146	3	-1	privprotector	1701364188
2083416041	2320	53	-9	145	3	-1	privprotector	1701364188
2011590811	-2799	2	-3507	-175	0	-220	protector	1696610880
2011590812	-2788	2	-3518	-175	0	-220	protector	1696610880
2083416042	2329	54	-9	145	3	-1	privprotector	1701364188
2011590813	-2788	2	-3507	-175	0	-220	protector	1696610880
2059516113	-1918	36	-3669	-120	2	-230	protector	1700005611
2083416043	2309	51	-9	144	3	-1	privprotector	1701364188
2065421388	-3753	-13	-350	-235	-1	-22	protector	1700363956
2065421389	-3753	-7	-340	-235	-1	-22	protector	1700363956
2065421390	-3752	-14	-340	-235	-1	-22	protector	1700363956
2065421391	-3748	-11	-350	-235	-1	-22	protector	1700363956
2011590814	-2821	2	-3496	-177	0	-219	protector	1696610880
2011590815	-2810	2	-3485	-176	0	-218	protector	1696610880
2011590816	-2801	2	-3507	-176	0	-220	travelnet	1696610880
2011590817	-2810	2	-3518	-176	0	-220	protector	1696610880
2011590818	-2810	2	-3507	-176	0	-220	protector	1696610880
2011590819	-2821	2	-3518	-177	0	-220	protector	1696610880
2011590820	-2821	2	-3507	-177	0	-220	protector	1696610880
2102650952	-281	10	1043	-18	0	65	sign	1702433543
2102650953	-273	14	1046	-18	0	65	sign	1702433543
2011590821	-2821	2	-3485	-177	0	-218	protector	1696610880
2102650954	-273	14	1045	-18	0	65	digilinelcd	1702433543
731341342	-3591	-16	-241	-225	-1	-16	protector	1634166764
2102650955	-284	26	1033	-18	1	64	mission	1702433543
1915068782	249	5266	229	15	329	14	travelnet	1690695465
2084989954	24999	9652	-3566	1562	603	-223	digilinelcd	1701459108
2084989955	25000	9652	-3566	1562	603	-223	digiterm	1701459108
2084989956	25002	9651	-3568	1562	603	-223	digiterm	1701459108
2100777151	-11647	-1	-2442	-728	-1	-153	protector	1702326640
933238423	-2857	-1	1316	-179	-1	82	protector	1643741979
2075789052	-2743	145	6669	-172	9	416	protector	1700942029
2075789053	-2746	145	6680	-172	9	417	protector	1700942029
1662402104	6394	9	-14626	399	0	-915	protector	1678885574
1662402105	6372	9	-14626	398	0	-915	protector	1678885574
1941206440	610	19	0	38	1	0	protector	1691410547
1941206441	621	19	0	38	1	0	protector	1691410547
2082290843	-1210	8	1792	-76	0	112	protector	1701288246
1941206442	577	21	1	36	1	0	protector	1691410547
1941206443	588	19	0	36	1	0	protector	1691410547
2075789054	-2748	117	6685	-172	7	417	protector	1700942029
2082290844	-1210	8	1803	-76	0	112	protector	1701288246
531220684	11504	13	-3035	719	0	-190	protector	1626755185
500474531	-325	15681	-776	-21	980	-49	protector	1625492410
2067696352	-4637	167	-4397	-290	10	-275	protector	1700472753
2100662770	-832	8	363	-52	0	22	protector	1702323264
2102031749	-3642	36	-168	-228	2	-11	protector	1702384647
2067696353	-4637	167	-4386	-290	10	-275	protector	1700472753
2067696354	-4626	167	-4397	-290	10	-275	protector	1700472753
1118082162	-2561	-2	1048	-161	-1	65	protector	1654652443
2067696355	-4626	167	-4386	-290	10	-275	protector	1700472753
2067696356	-4648	167	-4397	-291	10	-275	protector	1700472753
161331571	-1536	5271	-3518	-96	329	-220	travelnet	1616631547
2067696357	-4648	167	-4386	-291	10	-275	protector	1700472753
2057210342	7692	6	23167	480	0	1447	protector	1699821683
2057210343	7699	5	23158	481	0	1447	protector	1699821683
2057210344	7704	5	23165	481	0	1447	protector	1699821683
2068518693	-4564	1	-1431	-286	0	-90	protector	1700507117
2068518694	-4552	1	-1431	-285	0	-90	protector	1700507117
2067696358	-4637	167	-4408	-290	10	-276	protector	1700472753
2067696359	-4626	167	-4408	-290	10	-276	protector	1700472753
1554086144	16268	5250	-4584	1016	328	-287	protector	1672575185
2059852116	-30146	36	30613	-1885	2	1913	protector	1700038342
2057210348	7741	6	23186	483	0	1449	travelnet	1699821684
2059852117	-30146	43	30613	-1885	2	1913	protector	1700038342
2102031750	-3643	33	-173	-228	2	-11	travelnet	1702384647
2102031751	-3647	33	-170	-228	2	-11	protector	1702384647
2059852118	-30153	29	30614	-1885	1	1913	protector	1700038342
2059852119	-30153	29	30603	-1885	1	1912	protector	1700038342
2102031752	-3646	33	-166	-228	2	-11	protector	1702384647
2067696362	-4604	167	-4408	-288	10	-276	protector	1700472772
2067696363	-4593	167	-4408	-288	10	-276	protector	1700472772
2041105896	18290	5340	-2572	1143	333	-161	protector	1698662368
2067580945	-4315	3	-1331	-270	0	-84	protector	1700467573
2102031753	-3646	33	-161	-228	2	-11	protector	1702384647
935423000	9947	9500	4467	621	593	279	protector	1643832072
935423002	9947	9500	4456	621	593	278	protector	1643832072
2041105897	18290	5339	-2571	1143	333	-161	jumpdrive	1698662368
2067580946	-4304	4	-1331	-269	0	-84	protector	1700467573
2100662771	-821	11	363	-52	0	22	protector	1702323264
1976438886	-25151	0	59	-1572	0	3	train	1693997021
2041105898	18292	5340	-2572	1143	333	-161	travelnet	1698662368
2041105899	18300	5342	-2561	1143	333	-161	nuclearreactor	1698662368
524402363	21511	0	-22025	1344	0	-1377	protector	1626532881
2041105900	18290	5339	-2572	1143	333	-161	technicswitch	1698662368
1410254182	-134	5247	-1314	-9	327	-83	protector	1666612466
2041105901	18300	5341	-2566	1143	333	-161	technicswitch	1698662368
2041105902	18300	5350	-2561	1143	334	-161	jumpdrive	1698662368
2041105903	18300	5352	-2562	1143	334	-161	sign	1698662368
2102031754	-3642	33	-163	-228	2	-11	protector	1702384647
2067580947	-4293	4	-1331	-269	0	-84	protector	1700467573
2067580948	-4418	5	-1387	-277	0	-87	protector	1700467573
2102031755	-3635	33	-164	-228	2	-11	protector	1702384647
2067580949	-4424	4	-1407	-277	0	-88	protector	1700467573
2102031756	-3635	34	-173	-228	2	-11	protector	1702384647
2067580950	-4418	4	-1398	-277	0	-88	protector	1700467573
2102031757	-3641	34	-174	-228	2	-11	atm	1702384647
2102031758	-3640	38	-172	-228	2	-11	digiterm	1702384647
2102031759	-3649	33	-172	-229	2	-11	sign	1702384647
2102031760	-3649	33	-170	-229	2	-11	sign	1702384647
1662402106	6383	9	-14626	398	0	-915	protector	1678885574
2102031761	-3649	33	-168	-229	2	-11	sign	1702384647
2102031762	-3649	33	-166	-229	2	-11	sign	1702384647
2102031763	-3649	33	-164	-229	2	-11	sign	1702384647
2101497358	-1852	2	1349	-116	0	84	protector	1702351866
593026170	646	-2	-607	40	-1	-38	protector	1628759764
65205846	21543	144	-22201	1346	9	-1388	protector	1612916368
2101497359	-1841	2	1349	-116	0	84	protector	1702351866
1662402107	6361	9	-14626	397	0	-915	protector	1678885574
1662402108	6339	9	-14626	396	0	-915	protector	1678885574
2101497360	-1830	2	1349	-115	0	84	protector	1702351866
1662402109	6350	9	-14626	396	0	-915	protector	1678885574
1662402110	6328	9	-14626	395	0	-915	protector	1678885574
2102031764	-3649	33	-162	-229	2	-11	sign	1702384647
2102031765	-3634	23	-175	-228	1	-11	protector	1702384647
1994018720	6679	211	22878	417	13	1429	travelnet	1695243205
1994018721	6677	213	22879	417	13	1429	technicswitch	1695243205
1994018722	6677	212	22878	417	13	1429	jumpdrive	1695243205
2102031766	-3645	18	-169	-228	1	-11	protector	1702384647
2102031767	-3657	21	-176	-229	1	-11	protector	1702384647
1994018723	6677	211	22883	417	13	1430	protector	1695243205
621058467	-4276	-11	-553	-268	-1	-35	protector	1629440556
1994018724	6667	249	22830	416	15	1426	jumpdrive	1695243206
935423001	9947	9500	4478	621	593	279	protector	1643832072
1976438887	-25147	2	56	-1572	0	3	protector	1693997021
1976438888	-25147	2	63	-1572	0	3	protector	1693997021
1976438889	-25136	2	56	-1571	0	3	protector	1693997021
1662402114	6438	9	-14626	402	0	-915	protector	1678885574
1976438890	-25136	2	63	-1571	0	3	protector	1693997021
1976438891	-25125	2	56	-1571	0	3	protector	1693997021
1976438892	-25125	2	63	-1571	0	3	protector	1693997021
1662402115	6449	9	-14626	403	0	-915	protector	1678885574
1662402116	6460	9	-14626	403	0	-915	protector	1678885574
1976438893	-25114	2	56	-1570	0	3	protector	1693997021
1976438894	-25114	2	63	-1570	0	3	protector	1693997021
2105348476	-2910	70	2520	-182	4	157	jumpdrive	1702593238
2105348477	-2909	66	2520	-182	4	157	travelnet	1702593238
2099390869	-3819	6	344	-239	0	21	protector	1702239211
2095417554	12964	5	30845	810	0	1927	sign	1702010066
2095417555	12966	-13	30828	810	-1	1926	digilinelcd	1702010066
2095417556	12968	-13	30828	810	-1	1926	digilinelcd	1702010066
911049916	-2811	5214	-906	-176	325	-57	protector	1642224198
2099390870	-3819	6	322	-239	0	20	protector	1702239211
2105348478	-2911	79	2520	-182	4	157	technicswitch	1702593238
2105348479	-2906	66	2516	-182	4	157	protector	1702593238
2095783590	30912	10	-5827	1932	0	-365	protector	1702036564
1994018725	6667	246	22826	416	15	1426	technicswitch	1695243206
1994018726	6667	251	22830	416	15	1426	travelnet	1695243206
1662402122	6471	9	-14626	404	0	-915	protector	1678885575
1994018727	6671	245	22830	416	15	1426	travelnet	1695243206
1662402123	6482	9	-14626	405	0	-915	protector	1678885575
1662402124	6493	9	-14626	405	0	-915	protector	1678885575
2095783591	30904	17	-5823	1931	1	-364	protector	1702036564
2095783592	30904	17	-5821	1931	1	-364	protector	1702036564
2095783593	30904	18	-5821	1931	1	-364	travelnet	1702036564
2095783594	30904	10	-5827	1931	0	-365	protector	1702036564
2099390871	-3819	6	333	-239	0	20	protector	1702239211
2105348480	-2906	66	2524	-182	4	157	protector	1702593238
2100721780	-792	4	318	-50	0	19	technicswitch	1702324938
2105348481	-2906	74	2516	-182	4	157	protector	1702593238
2105348482	-2906	74	2524	-182	4	157	protector	1702593238
2059852120	-30131	45	30609	-1884	2	1913	protector	1700038358
2104613399	4964	18	-194	310	1	-13	atm	1702547894
2104613400	4964	21	-198	310	1	-13	protector	1702547894
2104613401	4975	20	-198	310	1	-13	protector	1702547894
2104613402	4953	18	-198	309	1	-13	protector	1702547894
2057210371	-1730	4	-3223	-109	0	-202	protector	1699821684
2098625334	7694	12	23264	480	0	1454	protector	1702199474
2098625335	7694	12	23268	480	0	1454	protector	1702199474
2104613403	4980	7	-178	311	0	-12	protector	1702547894
2098196103	4684	2	472	292	0	29	protector	1702178104
2104613404	4991	7	-178	311	0	-12	protector	1702547894
2059852121	-30131	46	30609	-1884	2	1913	jumpdrive	1700038358
1347747655	19993	108	-265	1249	6	-17	protector	1664124116
2103876842	-27975	8	-2416	-1749	0	-151	travelnet	1702501246
1347747656	19993	108	-277	1249	6	-18	protector	1664124116
2103876843	-27972	8	-2416	-1749	0	-151	travelnet	1702501246
2059852122	-30133	32	30603	-1884	2	1912	technicswitch	1700038358
2059852123	-30133	32	30596	-1884	2	1912	nuclearreactor	1700038358
2059852124	-30142	29	30614	-1884	1	1913	protector	1700038358
2059852125	-30130	29	30614	-1884	1	1913	protector	1700038358
2059852126	-30132	30	30612	-1884	1	1913	technicswitch	1700038358
2104613405	4964	160	-209	310	10	-14	protector	1702547894
2104613406	4964	171	-209	310	10	-14	protector	1702547894
2104613407	4964	149	-209	310	9	-14	protector	1702547894
2104613408	4964	138	-209	310	8	-14	protector	1702547894
911049917	-2808	5214	-899	-176	325	-57	protector	1642224198
2104613409	4964	116	-209	310	7	-14	protector	1702547894
2104613410	4964	127	-209	310	7	-14	protector	1702547894
663503439	-9447	10	-14626	-591	0	-915	protector	1631090048
593026171	646	-2	-596	40	-1	-38	protector	1628759764
2104613411	4964	105	-209	310	6	-14	protector	1702547894
2104613412	4964	83	-209	310	5	-14	protector	1702547894
2104613413	4964	94	-209	310	5	-14	protector	1702547894
2104613414	4964	72	-209	310	4	-14	protector	1702547894
2104613415	4964	50	-209	310	3	-14	protector	1702547894
663503441	-9425	10	-14626	-590	0	-915	protector	1631090048
763443172	-5696	30	-9480	-356	1	-593	privprotector	1635704858
2104613416	4964	61	-209	310	3	-14	protector	1702547894
2104613417	4964	39	-209	310	2	-14	protector	1702547894
2104613418	4964	16	-209	310	1	-14	poi	1702547894
2104613419	4964	17	-209	310	1	-14	protector	1702547894
2104613420	4964	28	-209	310	1	-14	protector	1702547894
925310997	-7569	14	-5128	-474	0	-321	protector	1643353198
2104613421	4979	16	-209	311	1	-14	protector	1702547894
2104613422	4990	16	-209	311	1	-14	protector	1702547894
2105348483	-2914	66	2516	-183	4	157	protector	1702593238
2105348484	-2914	66	2524	-183	4	157	protector	1702593238
2105348485	-2914	74	2516	-183	4	157	protector	1702593238
2104216617	-2809	32	2463	-176	2	153	sign	1702522364
2105348486	-2914	74	2524	-183	4	157	protector	1702593238
500474530	-335	15681	-776	-21	980	-49	protector	1625492410
2105348487	-2909	63	2514	-182	3	157	digiterm	1702593238
2105348488	-2904	63	2523	-182	3	157	digiterm	1702593238
2105348489	-2904	63	2520	-182	3	157	digilinelcd	1702593238
2105348490	-2901	32	2513	-182	2	157	privprotector	1702593238
2105348491	-2881	49	2543	-181	3	158	protector	1702593238
2105348492	-2881	53	2543	-181	3	158	protector	1702593238
2105348493	-2881	57	2543	-181	3	158	protector	1702593238
2102651000	-296	47	1055	-19	2	65	technicswitch	1702433543
2105348494	-2881	61	2543	-181	3	158	protector	1702593238
2102651003	-319	18	1065	-20	1	66	sign	1702433543
1966920800	-2487	28	-1350	-156	1	-85	shop	1693272281
1966920801	-2487	28	-1350	-156	1	-85	shop	1693272281
1966920802	-2487	28	-1350	-156	1	-85	shop	1693272281
1966920803	-2487	28	-1350	-156	1	-85	shop	1693272281
1966920804	-2487	27	-1351	-156	1	-85	travelnet	1693272281
1362260652	-12189	8143	-7999	-762	508	-500	protector	1664736502
1362260653	-12189	8143	-7989	-762	508	-500	protector	1664736502
2102651004	-307	18	1063	-20	1	66	technicswitch	1702433543
1362260654	-12179	8143	-7999	-762	508	-500	protector	1664736502
2103333606	-2648	18	2572	-166	1	160	protector	1702468650
2103333607	-2646	17	2565	-166	1	160	protector	1702468650
1362260655	-12179	8143	-7989	-762	508	-500	protector	1664736502
2093693461	4688	1	-1368	293	0	-86	protector	1701919629
1976438928	-25158	2	56	-1573	0	3	protector	1693997022
1976438929	-25158	2	63	-1573	0	3	protector	1693997022
1976438930	-25103	2	56	-1569	0	3	protector	1693997022
1976438931	-25103	2	63	-1569	0	3	protector	1693997022
1976438932	-25092	2	56	-1569	0	3	protector	1693997022
1976438933	-25092	2	63	-1569	0	3	protector	1693997022
2093693462	4699	1	-1368	293	0	-86	protector	1701919629
2093693463	4690	2	-1368	293	0	-86	sign	1701919629
2105348501	-2940	30	2418	-184	1	151	protector	1702593239
2094825482	4847	11	670	302	0	41	protector	1701979629
2094825483	4837	10	670	302	0	41	protector	1701979629
2105348502	-2940	30	2427	-184	1	151	protector	1702593239
2105348503	-2931	29	2418	-184	1	151	protector	1702593239
2105348504	-2931	29	2427	-184	1	151	protector	1702593239
2105348505	-2930	29	2416	-184	1	151	protector	1702593239
1573386515	4	8355	0	0	522	0	travelnet	1673687058
1119933393	9834	50	-4636	614	3	-290	protector	1654791286
1119933395	9834	49	-4632	614	3	-290	travelnet	1654791286
890035597	29000	8	-22000	1812	0	-1375	travelnet	1641189908
1573386516	0	8358	2	0	522	0	protector	1673687058
1273737616	7625	82	-501	476	5	-32	travelnet	1661018020
2105348506	-2955	31	2419	-185	1	151	poi	1702593239
2100721826	6722	29	23258	420	1	1453	protector	1702324938
2101891216	-16257	-1	-149	-1017	-1	-10	technicswitch	1702375557
2104613455	4964	32	-198	310	2	-13	protector	1702547911
2104613456	4965	33	-203	310	2	-13	technicswitch	1702547911
1644160185	8135	35	-3899	508	2	-244	sign	1677280970
952643824	-1160	-16	-230	-73	-1	-15	protector	1644752257
2093861395	-47	6584	188	-3	411	11	protector	1701931020
2093861396	-36	6583	186	-3	411	11	protector	1701931020
2083386931	-6223	3	1061	-389	0	66	protector	1701362865
2083386932	-6217	9	1067	-389	0	66	protector	1701362865
2083302456	-1192	7	-224	-75	0	-14	train	1701356468
2083386933	-6212	2	1061	-389	0	66	protector	1701362865
2083386934	-6210	9	1067	-389	0	66	protector	1701362865
663503440	-9436	10	-14626	-590	0	-915	protector	1631090048
2083386935	-6240	9	1044	-390	0	65	protector	1701362865
2083386936	-6234	3	1050	-390	0	65	protector	1701362865
2083386937	-6228	9	1044	-390	0	65	protector	1701362865
2105320752	4983	7	54	311	0	3	protector	1702591385
2103963886	-3480	24	-28	-218	1	-2	protector	1702502812
1826336174	-1947	25	373	-122	1	23	protector	1688330159
2103963887	-3480	24	-20	-218	1	-2	protector	1702502812
2103963888	-3487	1	-64	-218	0	-4	protector	1702502812
2101612046	-3029	33	2388	-190	2	149	protector	1702354971
2101612047	-3029	33	2399	-190	2	149	protector	1702354971
1826336175	-1943	18	374	-122	1	23	protector	1688330159
2103963889	-3487	1	-53	-218	0	-4	protector	1702502812
2103963890	-3487	12	-64	-218	0	-4	protector	1702502812
1662402155	6416	9	-14626	401	0	-915	protector	1678885591
2103963891	-3487	13	-53	-218	0	-4	protector	1702502812
925310996	-7580	14	-5128	-474	0	-321	protector	1643353198
1662402156	6427	9	-14626	401	0	-915	protector	1678885591
1662402157	6405	9	-14626	400	0	-915	protector	1678885591
2103963892	-3476	1	-64	-218	0	-4	protector	1702502812
2098965348	-2020	8	-3904	-127	0	-244	protector	1702216197
2083386945	-6223	2	1050	-389	0	65	protector	1701362865
2083386946	-6217	9	1055	-389	0	65	protector	1701362865
2083386947	-6212	3	1050	-389	0	65	protector	1701362865
2083386948	-6210	9	1055	-389	0	65	protector	1701362865
2083386949	-6234	3	1061	-390	0	66	protector	1701362865
2083386950	-6234	14	1061	-390	0	66	protector	1701362865
2103963893	-3476	1	-53	-218	0	-4	protector	1702502812
2103963894	-3476	12	-64	-218	0	-4	protector	1702502812
1979025612	8965	-11	22651	560	-1	1415	protector	1694208320
1979025613	8965	-10	22645	560	-1	1415	protector	1694208320
492766218	903	5247	-963	56	327	-61	train	1625159274
1736435143	-1886	34	-1684	-118	2	-106	protector	1682276922
1736435144	-1874	35	-1684	-118	2	-106	protector	1682276922
1736435145	-1862	36	-1685	-117	2	-106	protector	1682276922
1966920848	-2476	28	-1350	-155	1	-85	shop	1693272281
1966920849	-2476	28	-1350	-155	1	-85	shop	1693272281
1979025614	8971	-9	22651	560	-1	1415	protector	1694208320
1758599688	-3202	13	-536	-201	0	-34	travelnet	1684455877
1979025615	8971	-7	22645	560	-1	1415	protector	1694208320
1979025616	8953	-16	22651	559	-1	1415	protector	1694208320
2100862116	8550	2	-3463	534	0	-217	protector	1702329886
1593932009	7000	1	0	437	0	0	protector	1674663839
2098965349	-2022	9	-3903	-127	0	-244	technicswitch	1702216197
1979025617	8953	-15	22645	559	-1	1415	protector	1694208320
1979025618	8959	-13	22651	559	-1	1415	protector	1694208320
1119933394	9834	50	-4625	614	3	-290	protector	1654791286
1979025619	8959	-12	22645	559	-1	1415	protector	1694208320
2100862117	8545	11	-3455	534	0	-216	protector	1702329886
2100862118	8556	11	-3455	534	0	-216	protector	1702329886
2100862119	8550	3	-3452	534	0	-216	protector	1702329886
2100862120	8550	3	-3441	534	0	-216	protector	1702329886
2100862122	8561	3	-3452	535	0	-216	protector	1702329886
2103963895	-3476	12	-53	-218	0	-4	protector	1702502812
2090114852	6584	26	22250	411	1	1390	technicswitch	1701684229
2100862123	8561	3	-3441	535	0	-216	protector	1702329886
2100862124	8552	12	-3474	534	0	-218	protector	1702329886
2105464017	7337	14	23227	458	0	1451	travelnet	1702597406
2100862125	8550	2	-3474	534	0	-218	protector	1702329886
2100862126	8550	3	-3485	534	0	-218	protector	1702329886
2105464018	7336	13	23228	458	0	1451	atm	1702597406
2105464019	7335	12	23223	458	0	1451	shop	1702597406
2105464020	7335	12	23224	458	0	1451	shop	1702597406
2105464021	7335	12	23225	458	0	1451	shop	1702597406
2104216656	-2815	29	2411	-176	1	150	protector	1702522364
2104216657	-2803	26	2402	-176	1	150	protector	1702522364
2104216658	-2803	28	2409	-176	1	150	protector	1702522364
2104216659	-2809	29	2419	-176	1	151	travelnet	1702522364
2051224058	-1646	17	-139	-103	1	-9	privprotector	1699443537
2051224059	-1635	17	-139	-103	1	-9	privprotector	1699443537
2051224060	-1646	17	-128	-103	1	-8	privprotector	1699443537
2051224061	-1646	17	-117	-103	1	-8	privprotector	1699443537
2104216660	-2812	28	2431	-176	1	151	privprotector	1702522364
2104216661	-2806	29	2430	-176	1	151	privprotector	1702522364
2104216662	-2814	30	2422	-176	1	151	shop	1702522364
2051224062	-1635	17	-128	-103	1	-8	privprotector	1699443537
2051224063	-1635	17	-117	-103	1	-8	privprotector	1699443537
2051224064	-1646	17	-150	-103	1	-10	privprotector	1699443537
2104216663	-2815	30	2423	-176	1	151	protector	1702522364
2051224065	-1635	17	-150	-103	1	-10	privprotector	1699443537
2050244555	-1550	79	-18565	-97	4	-1161	protector	1699374045
1629015232	-959	15552	-56	-60	972	-4	protector	1676346850
2104216664	-2804	30	2423	-176	1	151	protector	1702522364
2105464022	7335	12	23226	458	0	1451	shop	1702597406
1629015233	-952	15552	-56	-60	972	-4	protector	1676346850
2105464023	7335	12	23227	458	0	1451	shop	1702597406
2105464024	7335	14	23226	458	0	1451	shop	1702597406
1629015234	-946	15552	-62	-60	972	-4	protector	1676346850
2105464025	7337	12	23223	458	0	1451	shop	1702597406
2105320765	4976	9	47	311	0	2	technicswitch	1702591385
2051224066	-1670	19	-117	-105	1	-8	travelnet	1699443538
2105320766	4983	7	32	311	0	2	protector	1702591385
2105320767	4983	7	43	311	0	2	protector	1702591385
2105464026	7337	12	23224	458	0	1451	shop	1702597406
1519990645	-837	101	-2191	-53	6	-137	protector	1670963103
1519990646	-837	101	-2183	-53	6	-137	protector	1670963103
2105348535	-2860	34	2531	-179	2	158	travelnet	1702593239
1519990647	-837	101	-2199	-53	6	-138	protector	1670963103
2105348536	-2854	39	2535	-179	2	158	protector	1702593239
2084680880	-5117	5300	-1255	-320	331	-79	digilinelcd	1701439819
2084680881	-5117	5302	-1255	-320	331	-79	digilinelcd	1701439819
2084680882	-5113	5302	-1255	-320	331	-79	digilinelcd	1701439819
1969002912	-4009	-16	-241	-251	-1	-16	protector	1693433295
2084680883	-5113	5303	-1255	-320	331	-79	digilinelcd	1701439819
2084680884	-5109	5300	-1255	-320	331	-79	digilinelcd	1701439819
890035596	29000	7	-22000	1812	0	-1375	protector	1641189908
2084680885	-5109	5301	-1255	-320	331	-79	digilinelcd	1701439819
1921535055	1238	23	3034	77	1	189	protector	1690830103
1921535056	1258	23	3134	78	1	195	protector	1690830105
1921535057	1248	23	3144	78	1	196	protector	1690830105
2084680886	-5109	5302	-1255	-320	331	-79	digilinelcd	1701439819
1603007061	-4921	0	2463	-308	0	153	protector	1675055273
2084680887	-5105	5300	-1255	-320	331	-79	digilinelcd	1701439819
2084680888	-5105	5301	-1264	-320	331	-79	digilinelcd	1701439819
1921535060	1268	23	3124	79	1	195	protector	1690830105
1839094576	-16277	7874	-125	-1018	492	-8	shop	1689027022
2084680889	-5105	5301	-1255	-320	331	-79	digilinelcd	1701439819
2084680890	-5105	5302	-1255	-320	331	-79	digilinelcd	1701439819
1839094577	-16277	7875	-125	-1018	492	-8	shop	1689027022
2084680891	-5109	5303	-1255	-320	331	-79	digiterm	1701439819
2084680892	-5106	5302	-1255	-320	331	-79	digiterm	1701439819
2084680893	-5106	5303	-1255	-320	331	-79	digiterm	1701439819
2084680894	-5110	5302	-1252	-320	331	-79	sign	1701439819
1319132496	-3250	27	2227	-204	1	139	travelnet	1662931319
2084680895	-5109	5302	-1252	-320	331	-79	sign	1701439819
2084680896	-5108	5303	-1249	-320	331	-79	sign	1701439819
2084680897	-5107	5304	-1251	-320	331	-79	sign	1701439819
2105348537	-2939	21	2415	-184	1	150	protector	1702593239
2105348538	-2939	30	2409	-184	1	150	protector	1702593239
2098965358	-2010	5	-3904	-126	0	-244	technicswitch	1702216197
2098965359	-2013	0	-3898	-126	0	-244	protector	1702216197
2105348539	-2938	29	2407	-184	1	150	travelnet	1702593239
2105348540	-2950	31	2400	-185	1	150	protector	1702593239
2098965360	-2013	8	-3898	-126	0	-244	protector	1702216197
2105464027	7337	12	23225	458	0	1451	shop	1702597406
2105464028	7337	12	23226	458	0	1451	shop	1702597406
2105464029	7337	12	23227	458	0	1451	shop	1702597406
2090114869	6614	31	22218	413	1	1388	technicswitch	1701684229
1921535073	1298	23	3094	81	1	193	protector	1690830105
2090114870	6616	27	22218	413	1	1388	technicswitch	1701684229
1921535074	1248	33	3134	78	2	195	protector	1690830105
1921535075	1258	33	3124	78	2	195	protector	1690830105
2105464030	7337	14	23223	458	0	1451	shop	1702597406
2105464031	7337	14	23224	458	0	1451	shop	1702597406
2105464032	7337	14	23225	458	0	1451	shop	1702597406
2105464033	7337	14	23226	458	0	1451	shop	1702597406
1545616623	-2076	10	-3510	-130	0	-220	protector	1672143263
1545616624	-2065	10	-3510	-130	0	-220	protector	1672143263
2085608576	-4610	8	4624	-289	0	289	protector	1701503256
1067489282	-2747	-1	1316	-172	-1	82	protector	1651907719
2084680918	-5136	5303	-1253	-321	331	-79	digilinelcd	1701439819
2084680919	-5135	5303	-1255	-321	331	-79	digilinelcd	1701439819
2084680920	-5129	5300	-1255	-321	331	-79	digilinelcd	1701439819
2084680921	-5129	5301	-1255	-321	331	-79	digilinelcd	1701439819
2084680922	-5129	5302	-1255	-321	331	-79	digilinelcd	1701439819
2084680923	-5121	5301	-1255	-321	331	-79	digilinelcd	1701439819
1379342504	-464	7946	-59	-29	496	-4	travelnet	1665616486
2097658676	-2433	11	1243	-153	0	77	protector	1702140827
2097658677	-2446	0	1238	-153	0	77	protector	1702140827
764524595	5361	30	10876	335	1	679	protector	1635758256
2097658678	-2435	0	1238	-153	0	77	protector	1702140827
1003074698	-7104	10	-14626	-444	0	-915	protector	1648763625
1635576075	4867	29	-260	304	1	-17	protector	1676760193
1635576076	4878	28	-260	304	1	-17	protector	1676760193
2098597581	7204	32	-3225	450	2	-202	jumpdrive	1702198294
2098597582	7202	32	-3217	450	2	-202	digiterm	1702198294
2098597583	7203	34	-3224	450	2	-202	technicswitch	1702198294
2098597584	7204	32	-3210	450	2	-201	jumpdrive	1702198294
2098597585	7203	34	-3210	450	2	-201	technicswitch	1702198294
2097658690	-2431	11	1235	-152	0	77	protector	1702140827
2097658691	-2424	0	1238	-152	0	77	protector	1702140827
1921535086	1288	33	3094	80	2	193	protector	1690830105
1921535087	1278	23	3114	79	1	194	protector	1690830105
1921535088	1268	33	3114	79	2	194	protector	1690830105
1538115543	-5485	51	632	-343	3	39	protector	1671747410
1538115544	-5474	51	632	-343	3	39	protector	1671747410
1921535089	1278	33	3104	79	2	194	protector	1690830105
2104385771	-4650	18	3055	-291	1	190	protector	1702534410
2097658697	-2448	10	1222	-153	0	76	protector	1702140827
2097658698	-2439	10	1222	-153	0	76	protector	1702140827
2097658699	-2446	0	1227	-153	0	76	protector	1702140827
2097658700	-2435	0	1227	-153	0	76	protector	1702140827
1021602230	2107	5247	-4458	131	327	-279	protector	1649754448
2097658701	-2462	15	1200	-154	0	75	protector	1702140827
2097658702	-2457	11	1205	-154	0	75	protector	1702140827
1021602231	2120	5245	-4475	132	327	-280	protector	1649754448
1021602234	2106	5240	-4480	131	327	-280	protector	1649754449
2097658703	-2454	15	1204	-154	0	75	protector	1702140827
2097658704	-2449	15	1209	-154	0	75	protector	1702140827
2084680924	-5129	5303	-1255	-321	331	-79	digiterm	1701439819
2097658705	-2495	20	1201	-156	1	75	protector	1702140827
2104385775	-1903	4	-3508	-119	0	-220	protector	1702534427
2104385776	-1894	3	-3507	-119	0	-220	protector	1702534427
2104385777	-1897	1	-3515	-119	0	-220	sign	1702534427
2102651067	-301	6	1063	-19	0	66	technicswitch	1702433544
2102651068	-301	9	1061	-19	0	66	protector	1702433544
11244564	-1004	-8	550	-63	-1	34	protector	1611057697
2102651069	-302	12	1063	-19	0	66	sign	1702433544
1825081697	-2231	15	1454	-140	0	90	technicswitch	1688273681
2102651070	-301	11	1064	-19	0	66	sign	1702433544
2102651071	-297	9	1061	-19	0	66	sign	1702433544
11244568	-1004	-8	583	-63	-1	36	protector	1611057697
2028089953	-3339	13	2842	-209	0	177	protector	1697862922
11244571	-1001	-8	605	-63	-1	37	protector	1611057697
2028089954	-3338	14	2838	-209	0	177	protector	1697862922
2028089955	-3329	14	2838	-209	0	177	protector	1697862922
2028089956	-3329	14	2843	-209	0	177	protector	1697862922
2057210512	7710	6	23173	481	0	1448	protector	1699821688
1021602232	2121	5247	-4469	132	327	-280	protector	1649754448
2050244592	-1550	84	-18561	-97	5	-1161	technicswitch	1699374045
1021602233	2102	5247	-4469	131	327	-280	protector	1649754448
1021602235	2110	5245	-4469	131	327	-280	protector	1649754449
2050244593	-1546	84	-18561	-97	5	-1161	technicswitch	1699374045
2050244594	-1549	81	-18565	-97	5	-1161	travelnet	1699374045
2084680925	-5121	5302	-1255	-321	331	-79	digiterm	1701439819
1997733546	-5803	1	-449	-363	0	-29	protector	1695520337
2104385782	-1900	1	-3485	-119	0	-218	protector	1702534427
2050244595	-1550	80	-18565	-97	5	-1161	jumpdrive	1699374045
2050244596	-1550	82	-18565	-97	5	-1161	protector	1699374045
2104385783	-1899	14	-3482	-119	0	-218	protector	1702534427
1921535114	1228	23	3164	76	1	197	protector	1690830105
2057210521	7693	12	23198	480	0	1449	protector	1699821688
2103333715	-2637	17	2579	-165	1	161	travelnet	1702468650
774668945	871	77	-691	54	4	-44	protector	1636172317
2057210522	7694	9	23189	480	0	1449	protector	1699821688
2057210523	7693	7	23181	480	0	1448	protector	1699821688
1688265430	-3830	6	2781	-240	0	173	protector	1680470662
1003074699	-7093	10	-14626	-444	0	-915	protector	1648763625
1688265431	-3830	7	2770	-240	0	173	protector	1680470662
2022137010	-928	2	280	-58	0	17	protector	1697403026
2022137011	-928	2	285	-58	0	17	protector	1697403026
2022137012	-923	2	286	-58	0	17	protector	1697403026
2022137013	-922	2	280	-58	0	17	protector	1697403026
1382221763	-2710	5248	160	-170	328	10	travelnet	1665741098
2022137014	-916	3	279	-58	0	17	protector	1697403026
2022137015	-916	3	286	-58	0	17	protector	1697403026
1663800663	-1243	10	-1173	-78	0	-74	protector	1679116802
1003074700	-7115	10	-14626	-445	0	-915	protector	1648763625
2022137016	-942	2	278	-59	0	17	protector	1697403026
1003074701	-7082	10	-14626	-443	0	-915	protector	1648763625
1663800664	-1233	10	-1179	-78	0	-74	protector	1679116802
2059120570	-12728	4	22822	-796	0	1426	protector	1699981098
1663800665	-1233	10	-1172	-78	0	-74	protector	1679116802
2022137017	-942	2	285	-59	0	17	protector	1697403026
1671315051	7375	2	6750	460	0	421	protector	1679838040
2022137018	-935	2	285	-59	0	17	protector	1697403026
1787585761	116	3	330	7	0	20	privprotector	1686383020
2022137019	-934	2	278	-59	0	17	protector	1697403026
2059120572	-12716	10	22788	-795	0	1424	protector	1699981098
1787585762	127	3	330	7	0	20	privprotector	1686383020
1980382608	20	5294	478	1	330	29	protector	1694330249
1234811648	2219	16	6910	138	1	431	digilinelcd	1659683210
1787393944	-4210	44	-1228	-264	2	-77	atm	1686368249
2022137022	-904	3	281	-57	0	17	travelnet	1697403026
2022137023	-903	2	285	-57	0	17	protector	1697403026
1787393945	-4210	44	-1227	-264	2	-77	atm	1686368249
1787393946	-4207	44	-1228	-263	2	-77	protector	1686368249
1787393947	-4207	44	-1217	-263	2	-77	protector	1686368249
2105320864	-3392	19	-370	-212	1	-24	technicswitch	1702591385
2105320865	-3392	20	-384	-212	1	-24	technicswitch	1702591385
2105320866	-3390	30	-377	-212	1	-24	protector	1702591385
2104385812	-1813	11	-3467	-114	0	-217	sign	1702534427
2105320867	-3379	30	-377	-212	1	-24	protector	1702591385
2022137029	-935	3	266	-59	0	16	protector	1697403026
2005458228	-2329	100	2352	-146	6	147	travelnet	1696103579
2105320868	-3391	31	-374	-212	1	-24	shop	1702591385
2058587353	-2954	4	-1998	-185	0	-125	travelnet	1699936796
2105320869	-3391	31	-373	-212	1	-24	shop	1702591385
2022137032	-954	2	285	-60	0	17	protector	1697403026
2058587354	-2954	11	-1998	-185	0	-125	travelnet	1699936796
1344572913	-379	101	13612	-24	6	850	travelnet	1664006256
2105320870	-3391	31	-372	-212	1	-24	shop	1702591385
2105320871	-3391	31	-371	-212	1	-24	shop	1702591385
2105320872	-3387	31	-374	-212	1	-24	shop	1702591385
2022137033	-952	2	278	-60	0	17	protector	1697403026
2105320873	-3387	31	-373	-212	1	-24	shop	1702591385
1344572914	-379	100	13612	-24	6	850	protector	1664006256
2105320874	-3387	31	-372	-212	1	-24	shop	1702591385
2022137034	-970	2	279	-61	0	17	protector	1697403026
2044727668	855	0	2644	53	0	165	protector	1698955916
2044727669	855	0	2655	53	0	165	protector	1698955916
2044727670	843	0	2633	52	0	164	protector	1698955916
2080682389	-4020	19	826	-252	1	51	privprotector	1701189471
2105320875	-3387	31	-371	-212	1	-24	shop	1702591385
2044727671	854	0	2633	53	0	164	protector	1698955916
2080682390	-4010	19	834	-251	1	52	privprotector	1701189471
2105320876	-3387	31	-370	-212	1	-24	shop	1702591385
2080682391	-4003	20	844	-251	1	52	privprotector	1701189471
2022137035	-970	2	285	-61	0	17	protector	1697403026
2022137036	-963	2	278	-61	0	17	protector	1697403026
1688293966	-3808	7	2759	-238	0	172	protector	1680471079
1688293967	-3797	7	2759	-238	0	172	protector	1680471079
2105320877	-3387	31	-369	-212	1	-24	shop	1702591385
2103788531	-2761	107	-531	-173	6	-34	shop	1702499811
952643994	-1127	-16	-230	-71	-1	-15	protector	1644752275
2058587359	-2925	11	-1992	-183	0	-125	protector	1699936796
944992009	21480	0	-22073	1342	0	-1380	protector	1644291066
2058587360	-2917	11	-1992	-183	0	-125	protector	1699936796
2058587361	-2920	12	-1995	-183	0	-125	travelnet	1699936796
1688293968	-3808	6	2781	-238	0	173	protector	1680471079
2058587362	-2925	18	-1991	-183	1	-125	protector	1699936796
2105320878	-3389	20	-376	-212	1	-24	protector	1702591385
1749022013	625	-5	2375	39	-1	148	protector	1683635472
2105320879	-3385	26	-373	-212	1	-24	protector	1702591385
2059120587	-12761	4	22833	-798	0	1427	protector	1699981098
1117026024	-2670	-1	1316	-167	-1	82	protector	1654562672
663503604	-9392	10	-14626	-587	0	-915	protector	1631090067
663503607	-9359	10	-14626	-585	0	-915	protector	1631090067
2059120588	-12738	18	22832	-797	1	1427	protector	1699981098
1989814013	-4265	-11	-584	-267	-1	-37	protector	1694967106
2105320880	-3384	19	-371	-212	1	-24	protector	1702591385
2003898538	-4413	7	362	-276	0	22	protector	1695994019
2022137037	-962	2	285	-61	0	17	protector	1697403026
2022137038	-973	3	286	-61	0	17	travelnet	1697403026
2078108172	-3610	1	347	-226	0	21	protector	1701039143
2078108173	-3609	2	338	-226	0	21	protector	1701039143
65205976	21495	32	-22153	1343	2	-1385	protector	1612916376
2078108174	-3609	2	349	-226	0	21	protector	1701039143
2078108176	-3598	1	349	-225	0	21	protector	1701039143
2078108177	-3598	2	339	-225	0	21	protector	1701039143
1279941948	-2207	-4	-1358	-138	-1	-85	protector	1661346167
1916888556	8163	9236	2089	510	577	130	technicswitch	1690730681
774668944	871	66	-691	54	4	-44	protector	1636172317
1688293969	-3808	7	2770	-238	0	173	protector	1680471079
1688293970	-3797	6	2770	-238	0	173	protector	1680471079
2104385835	-1881	18	-3448	-118	1	-216	shop	1702534427
1688293971	-3797	6	2781	-238	0	173	protector	1680471079
2104385836	-1881	18	-3447	-118	1	-216	shop	1702534427
2104385837	-1881	18	-3446	-118	1	-216	shop	1702534427
2094825588	4795	9	670	299	0	41	protector	1701979630
2094825589	4785	9	670	299	0	41	protector	1701979630
2105464126	7349	13	23253	459	0	1453	atm	1702597407
2105464127	7347	12	23248	459	0	1453	shop	1702597407
2105464128	7347	12	23250	459	0	1453	shop	1702597407
2105464129	7347	12	23252	459	0	1453	shop	1702597407
1994411359	2876	320	1011	179	20	63	protector	1695260015
2105464130	7347	12	23254	459	0	1453	shop	1702597407
1921535156	1238	23	3154	77	1	197	protector	1690830106
2105464131	7347	12	23255	459	0	1453	shop	1702597407
2104385844	-4650	12	3055	-291	0	190	protector	1702534427
2104385845	-4648	6	3052	-291	0	190	protector	1702534427
2104385846	-4651	12	3063	-291	0	191	protector	1702534427
2104385847	-4646	11	3057	-291	0	191	atm	1702534427
11244570	-1004	-8	594	-63	-1	37	protector	1611057697
2105464132	7347	12	23256	459	0	1453	shop	1702597407
2105464133	7347	12	23257	459	0	1453	shop	1702597407
2105464134	7347	12	23258	459	0	1453	shop	1702597407
500474670	-335	15681	-787	-21	980	-50	protector	1625492432
897310018	22000	7	-29000	1375	0	-1813	protector	1641541390
2105464135	7347	14	23249	459	0	1453	shop	1702597407
2105464136	7349	12	23261	459	0	1453	shop	1702597407
1279941949	-2200	-1	-1352	-138	-1	-85	protector	1661346167
2105348650	-2875	15	2555	-180	0	159	protector	1702593256
2104641229	-206	21	-176	-13	1	-11	nuclearreactor	1702549468
2105348651	-2872	1	2555	-180	0	159	protector	1702593256
663503603	-9403	10	-14626	-588	0	-915	protector	1631090067
2105348652	-2905	6	2551	-182	0	159	technicswitch	1702593256
663503605	-9381	10	-14626	-587	0	-915	protector	1631090067
663503606	-9370	10	-14626	-586	0	-915	protector	1631090067
2105348653	-2905	6	2553	-182	0	159	technicswitch	1702593256
663503608	-9348	10	-14626	-585	0	-915	protector	1631090067
2105348654	-2902	6	2552	-182	0	159	technicswitch	1702593256
2102851548	-2164	20	1329	-136	1	83	protector	1702440420
1279941950	-2188	-6	-1370	-137	-1	-86	protector	1661346167
2094825610	4806	10	670	300	0	41	protector	1701979630
663503619	-9293	10	-14626	-581	0	-915	protector	1631090067
2094825611	4816	11	670	301	0	41	protector	1701979630
1279941951	-2185	-3	-1363	-137	-1	-86	protector	1661346167
2094825612	4827	11	670	301	0	41	protector	1701979630
2094825613	4858	11	670	303	0	41	protector	1701979631
2077762498	-16456	10	-2675	-1029	0	-168	travelnet	1701026800
897310019	22000	8	-29000	1375	0	-1813	travelnet	1641541390
2098196300	4781	31	-374	298	1	-24	sign	1702178123
2102851549	-2174	3	1357	-136	0	84	protector	1702440420
2102851550	-2163	3	1357	-136	0	84	protector	1702440420
2098196303	-1756	2	1010	-110	0	63	technicswitch	1702178123
2098196304	-1759	2	1021	-110	0	63	sign	1702178123
2098196305	4785	31	-365	299	1	-23	sign	1702178123
2098196306	4787	31	-365	299	1	-23	sign	1702178123
2102851551	-2149	95	1336	-135	5	83	protector	1702440420
2102851552	-2153	20	1329	-135	1	83	protector	1702440420
2105464137	7349	12	23262	459	0	1453	shop	1702597407
2105464138	7349	12	23263	459	0	1453	shop	1702597407
2102851554	-2171	24	1324	-136	1	82	protector	1702440420
2102851555	-2164	20	1318	-136	1	82	protector	1702440420
2104442764	-2952	3	1344	-185	0	84	shop	1702537927
2102851558	-2149	95	1318	-135	5	82	protector	1702440420
2102851559	-2148	94	1327	-135	5	82	protector	1702440420
2102851560	-2167	32	1432	-136	2	89	protector	1702440420
2022137041	-956	3	263	-60	0	16	protector	1697403026
2102851561	-2171	34	1435	-136	2	89	sign	1702440420
65205986	21495	48	-22153	1343	3	-1385	protector	1612916376
2102851562	-2164	34	1425	-136	2	89	sign	1702440420
2022137042	-946	3	267	-60	0	16	protector	1697403026
1578007694	-2911	5	2484	-182	0	155	protector	1673841187
2102851563	-2187	32	1437	-137	2	89	protector	1702440420
1616409341	-5992	71	11377	-375	4	711	protector	1675681762
1616409342	-5992	71	11388	-375	4	711	protector	1675681762
2102651148	-331	1	1045	-21	0	65	sign	1702433544
1578007695	-2911	10	2485	-182	0	155	protector	1673841187
1578007696	-2899	5	2484	-182	0	155	protector	1673841187
2102651149	-331	1	1050	-21	0	65	sign	1702433544
2102651150	-328	1	1044	-21	0	65	sign	1702433544
2102651151	-328	1	1048	-21	0	65	sign	1702433544
2102651152	-328	1	1049	-21	0	65	sign	1702433544
2102651153	-328	1	1053	-21	0	65	sign	1702433544
2100721990	6693	30	23269	418	1	1454	protector	1702324939
2102651154	-327	1	1047	-21	0	65	sign	1702433544
2093384660	-5963	4	-2211	-373	0	-139	atm	1701897448
2102651155	-327	1	1052	-21	0	65	sign	1702433544
1663800709	-1242	10	-1166	-78	0	-73	protector	1679116802
1663800710	-1238	10	-1166	-78	0	-73	protector	1679116802
2098196324	-1776	2	1021	-111	0	63	sign	1702178123
1663800711	-1250	5	-1155	-79	0	-73	travelnet	1679116802
1663800712	-1249	4	-1162	-79	0	-73	protector	1679116802
1663800713	-1253	10	-1179	-79	0	-74	protector	1679116802
1126226053	-3194	20	-1564	-200	1	-98	protector	1655306784
1663800714	-1253	10	-1171	-79	0	-74	protector	1679116802
2098196325	-1770	2	1015	-111	0	63	sign	1702178123
2098196326	-1765	2	1015	-111	0	63	sign	1702178123
2102651156	-326	1	1045	-21	0	65	sign	1702433544
2102651157	-326	1	1052	-21	0	65	sign	1702433544
2102651158	-325	1	1048	-21	0	65	sign	1702433544
2102651159	-325	1	1053	-21	0	65	sign	1702433544
2094911223	2743	4	245	171	0	15	protector	1701984103
2099618142	-4699	7	255	-294	0	15	protector	1702249900
2099618143	-4710	7	255	-295	0	15	protector	1702249900
2102651160	-323	1	1044	-21	0	65	sign	1702433544
2098196334	4769	32	-366	298	2	-23	sign	1702178123
2098196335	4771	32	-365	298	2	-23	protector	1702178123
1941206565	610	7	0	38	0	0	protector	1691410550
1941206566	620	7	0	38	0	0	protector	1691410550
2098196336	4779	32	-365	298	2	-23	protector	1702178123
2102651161	-323	1	1049	-21	0	65	sign	1702433544
2102651162	-322	1	1047	-21	0	65	sign	1702433544
2049938870	-1625	149	-3272	-102	9	-205	protector	1699341293
2049938871	-1625	149	-3264	-102	9	-204	protector	1699341293
500474671	-325	15681	-787	-21	980	-50	protector	1625492432
2049938872	-1624	149	-3258	-102	9	-204	protector	1699341293
2102651163	-322	1	1050	-21	0	65	sign	1702433544
2102651164	-292	17	1080	-19	1	67	protector	1702433544
1935678153	22324	45	-22161	1395	2	-1386	technicquarry	1691111106
2102651165	-292	22	1080	-19	1	67	protector	1702433544
1935678154	22322	44	-22161	1395	2	-1386	technicswitch	1691111106
2104442765	-2952	3	1345	-185	0	84	shop	1702537927
2094741268	-3892	11	103	-244	0	6	atm	1701976527
2100295051	-14455	148	692	-904	9	43	technicswitch	1702294871
2094741269	-3899	10	97	-244	0	6	protector	1701976527
2094741270	-3899	10	108	-244	0	6	protector	1701976527
2100295052	-14455	150	691	-904	9	43	protector	1702294871
2100295053	-14455	150	692	-904	9	43	protector	1702294871
663503620	-9282	10	-14626	-581	0	-915	protector	1631090067
2102651166	-292	11	1080	-19	0	67	protector	1702433544
2102851564	-2181	34	1428	-137	2	89	sign	1702440420
2102851565	-2188	33	1426	-137	2	89	protector	1702440420
2102851566	-2178	32	1432	-137	2	89	protector	1702440420
1978468738	-5504	21	1685	-344	1	105	travelnet	1694156736
2102851567	-2162	32	1441	-136	2	90	protector	1702440420
2102851568	-2173	33	1442	-136	2	90	protector	1702440420
2102851569	-2163	33	1447	-136	2	90	protector	1702440420
2078021265	-3097	20	639	-194	1	39	protector	1701036292
1583789756	-3871	12	-650	-242	0	-41	train	1674218150
2078021266	-3096	20	630	-194	1	39	protector	1701036292
1583789757	-3864	14	-647	-242	0	-41	protector	1674218150
2102851570	-2178	22	1432	-137	1	89	protector	1702440420
2102851571	-2167	11	1432	-136	0	89	protector	1702440420
2102851572	-2166	10	1441	-136	0	90	protector	1702440420
2102851573	-2166	10	1452	-136	0	90	protector	1702440420
2102851574	-2153	20	1318	-135	1	82	protector	1702440420
1945628058	-2089	-4	-4465	-131	-1	-280	protector	1691685241
1994411393	2875	356	1000	179	22	62	sign	1695260015
1583789759	-3856	18	-647	-241	1	-41	protector	1674218150
1994411394	2875	357	1000	179	22	62	sign	1695260015
1583789760	-3844	23	-647	-241	1	-41	protector	1674218150
1994411395	2874	355	999	179	22	62	travelnet	1695260015
1994411396	2876	355	999	179	22	62	travelnet	1695260015
2102851575	-2158	32	1437	-135	2	89	protector	1702440420
2102851576	-2157	33	1427	-135	2	89	protector	1702440420
2102851577	-2151	33	1436	-135	2	89	protector	1702440420
1935678155	22324	42	-22161	1395	2	-1386	protector	1691111106
2102851578	-2157	10	1432	-135	0	89	protector	1702440420
1935678156	22314	42	-22161	1394	2	-1386	protector	1691111106
2102851579	-2146	10	1432	-135	0	89	protector	1702440420
2102851580	-2178	32	1421	-137	2	88	protector	1702440420
1761662276	5600	52	-1060	350	3	-67	technicquarry	1684727796
2102851581	-2187	32	1416	-137	2	88	protector	1702440420
1761662277	5600	56	-1065	350	3	-67	technicswitch	1684727796
2102851582	-2183	32	1412	-137	2	88	protector	1702440420
2102851583	-2178	22	1421	-137	1	88	protector	1702440420
1761662278	5600	56	-1063	350	3	-67	technicswitch	1684727796
1761662279	5600	56	-1064	350	3	-67	jumpdrive	1684727796
1662052899	-2614	2	1328	-164	0	83	protector	1678823448
2102851584	-2188	28	1411	-137	1	88	protector	1702440420
913113795	-1824	7	-6000	-114	0	-375	protector	1642341580
2102851585	-2167	10	1411	-136	0	88	protector	1702440420
1935678157	22319	45	-22166	1394	2	-1386	technicquarry	1691111106
1935678158	22319	42	-22161	1394	2	-1386	jumpdrive	1691111106
2102851586	-2167	11	1421	-136	0	88	protector	1702440420
1935678159	22319	45	-22156	1394	2	-1385	technicquarry	1691111106
1662052900	-2614	2	1339	-164	0	83	protector	1678823448
2102851587	-2188	10	1421	-137	0	88	protector	1702440420
686137657	-2196	-2	-1394	-138	-1	-88	travelnet	1632286290
2102851588	-2187	11	1412	-137	0	88	protector	1702440420
2102851589	-2178	10	1411	-137	0	88	protector	1702440420
686137658	-2196	-2	-1393	-138	-1	-88	travelnet	1632286290
2102851590	-2178	11	1421	-137	0	88	protector	1702440420
2092032085	-2346	-15	-4826	-147	-1	-302	atm	1701811934
2104442766	-2952	3	1346	-185	0	84	shop	1702537927
1761662280	5601	56	-1064	350	3	-67	protector	1684727796
1994411400	2876	320	998	179	20	62	travelnet	1695260015
2098625552	7702	17	23319	481	1	1457	protector	1702199475
2104442767	-2952	3	1347	-185	0	84	shop	1702537927
2092032086	-2348	-15	-4826	-147	-1	-302	atm	1701811934
2102851593	-2157	28	1411	-135	1	88	protector	1702440420
2095445609	-1221	10	1660	-77	0	103	protector	1702011115
2095445610	-1216	10	1632	-76	0	102	protector	1702011116
2095445611	-1210	9	1634	-76	0	102	protector	1702011116
2105464139	7349	14	23249	459	0	1453	shop	1702597407
2103759474	7512	13	23582	469	0	1473	technicswitch	1702498631
2092032090	-2348	-16	-4833	-147	-1	-303	sign	1701811934
2095445612	-1229	7	1635	-77	0	102	travelnet	1702011116
1994411401	2876	320	1000	179	20	62	jumpdrive	1695260015
1994411402	2870	323	1000	179	20	62	protector	1695260015
1994411403	2876	322	1005	179	20	62	protector	1695260015
1994411404	2876	321	1002	179	20	62	technicswitch	1695260015
2092032091	-2346	-16	-4833	-147	-1	-303	sign	1701811934
2095445613	-1225	11	1633	-77	0	102	protector	1702011116
2102851594	-2148	28	1411	-135	1	88	protector	1702440420
1976439063	-25048	2	56	-1566	0	3	protector	1693997039
920523532	-19450	3	-1263	-1216	0	-79	protector	1642954358
2102851595	-2158	11	1412	-135	0	88	protector	1702440420
2102851596	-2157	10	1421	-135	0	88	protector	1702440420
1712509114	-13031	19	13336	-815	1	833	protector	1681299667
2095445614	-1218	8	1638	-77	0	102	protector	1702011116
1954655003	-2826	12	387	-177	0	24	privprotector	1692230068
2046770064	4644	17	134	290	1	8	privprotector	1699105328
2046770065	4655	17	134	290	1	8	privprotector	1699105328
2099956761	-4467	8	187	-280	0	11	protector	1702269470
2099956762	-4484	16	169	-281	1	10	protector	1702269470
2099956763	-4479	6	171	-280	0	10	protector	1702269470
2099956764	-4475	6	160	-280	0	10	protector	1702269470
1976439064	-25048	2	63	-1566	0	3	protector	1693997039
2099956765	-4469	7	166	-280	0	10	protector	1702269470
2099956766	-4467	6	172	-280	0	10	protector	1702269470
2049938879	-1630	133	-3260	-102	8	-204	protector	1699341293
2099956767	-4494	6	160	-281	0	10	protector	1702269470
2099956768	-4494	6	172	-281	0	10	protector	1702269470
2049938880	-1630	133	-3250	-102	8	-204	protector	1699341293
2049938881	-1630	143	-3250	-102	8	-204	protector	1699341293
2049938882	-1620	133	-3260	-102	8	-204	protector	1699341293
2049938883	-1620	133	-3250	-102	8	-204	protector	1699341293
2049938884	-1620	143	-3257	-102	8	-204	protector	1699341293
2099956769	-4490	6	168	-281	0	10	protector	1702269470
2049938885	-1620	143	-3250	-102	8	-204	protector	1699341293
2102851597	-2147	11	1412	-135	0	88	protector	1702440420
2102851598	-2146	10	1421	-135	0	88	protector	1702440420
2103759475	7516	12	23582	469	0	1473	technicswitch	1702498631
2095162810	-2998	2	2889	-188	0	180	technicswitch	1702001300
2099391042	-3768	16	357	-236	1	22	protector	1702239230
2103759476	7509	10	23592	469	0	1474	digilinelcd	1702498631
2102851601	-2195	33	1417	-138	2	88	protector	1702440420
2099956770	-4485	6	174	-281	0	10	protector	1702269470
2099956771	-4483	7	168	-281	0	10	protector	1702269470
2099956772	-4452	4	163	-279	0	10	protector	1702269470
2099956773	-4435	5	170	-278	0	10	protector	1702269470
2092032113	-2377	-11	-4796	-149	-1	-300	protector	1701811934
2099956774	-4424	4	165	-277	0	10	protector	1702269470
2099956775	-4545	4	154	-285	0	9	protector	1702269470
2105464140	7349	14	23250	459	0	1453	shop	1702597407
2065164089	5002	10	-251	312	0	-16	protector	1700354839
2099956776	-4484	20	159	-281	1	9	protector	1702269470
2099956777	-4465	6	159	-280	0	9	travelnet	1702269470
2099956778	-4473	4	152	-280	0	9	protector	1702269470
2092032114	-2372	-16	-4796	-149	-1	-300	sign	1701811934
2090114953	6595	27	22244	412	1	1390	technicswitch	1701684229
2090114954	6595	28	22252	412	1	1390	technicswitch	1701684229
1981027742	707	-7	-1638	44	-1	-103	protector	1694364664
1981027743	707	-16	-1642	44	-1	-103	travelnet	1694364664
273407382	-2628	-1	200	-165	-1	12	protector	1618872679
2049938886	-1617	143	-3261	-102	8	-204	protector	1699341293
2049938887	-1610	133	-3280	-101	8	-205	protector	1699341293
2049938888	-1610	133	-3270	-101	8	-205	protector	1699341293
2090114955	6595	27	22238	412	1	1389	technicswitch	1701684229
2090114956	6605	27	22229	412	1	1389	technicswitch	1701684229
2092032115	-2347	-16	-4815	-147	-1	-301	travelnet	1701811934
2092032116	-2366	-15	-4795	-148	-1	-300	atm	1701811934
2092032117	-2366	-14	-4795	-148	-1	-300	atm	1701811934
2092032118	-2367	-11	-4796	-148	-1	-300	protector	1701811934
2099956779	-4473	5	146	-280	0	9	protector	1702269470
2099956780	-4472	4	159	-280	0	9	protector	1702269470
2099956781	-4468	4	153	-280	0	9	protector	1702269470
2099956782	-4490	5	147	-281	0	9	protector	1702269470
2099956783	-4484	6	155	-281	0	9	protector	1702269470
1783298378	-2256	-3	-2589	-141	-1	-162	technicswitch	1686091653
2099956784	-4484	8	159	-281	0	9	protector	1702269470
2099956785	-4484	11	152	-281	0	9	protector	1702269470
2099956786	-4484	11	159	-281	0	9	protector	1702269470
2099956787	-4481	5	146	-281	0	9	protector	1702269470
2099956788	-4487	6	154	-281	0	9	travelnet	1702269470
2099956789	-4464	5	159	-279	0	9	protector	1702269470
2063671894	7540	-15	-3155	471	-1	-198	protector	1700306487
588455100	-4046	-4	56	-253	-1	3	protector	1628624806
2099956790	-4452	4	151	-279	0	9	protector	1702269470
2098196369	-1759	2	1026	-110	0	64	sign	1702178123
1921535214	1198	23	3194	74	1	199	protector	1690830106
2099956791	-4452	5	146	-279	0	9	protector	1702269470
913113796	-1813	7	-6000	-114	0	-375	protector	1642341580
2099956792	-4454	5	159	-279	0	9	travelnet	1702269470
2049938889	-1610	143	-3280	-101	8	-205	protector	1699341293
2099618194	-4660	7	255	-292	0	15	protector	1702249918
2099956793	-4449	5	159	-279	0	9	travelnet	1702269470
2063671895	7551	-15	-3155	471	-1	-198	protector	1700306487
2099956794	-4471	5	138	-280	0	8	protector	1702269470
2099956795	-4495	5	140	-281	0	8	protector	1702269470
2099956796	-4485	5	138	-281	0	8	protector	1702269470
1736435317	-1886	28	-1624	-118	1	-102	protector	1682276925
2102851602	-2202	32	1416	-138	2	88	protector	1702440420
2049938890	-1610	143	-3270	-101	8	-205	protector	1699341293
2102851603	-2197	28	1402	-138	1	87	protector	1702440420
2102851604	-2198	11	1401	-138	0	87	protector	1702440420
2099618202	-4688	7	255	-293	0	15	protector	1702249918
2099618203	-4677	6	255	-293	0	15	protector	1702249918
2099956797	-4496	7	122	-281	0	7	protector	1702269470
2099956798	-4484	8	127	-281	0	7	protector	1702269470
2099956799	-4451	10	124	-279	0	7	travelnet	1702269470
2099956800	-4457	9	120	-279	0	7	protector	1702269470
2099956801	-4464	6	139	-279	0	8	travelnet	1702269470
1974100435	-364	8	236	-23	0	14	protector	1693820099
2099956802	-4463	5	139	-279	0	8	protector	1702269470
2099956803	-4495	7	101	-281	0	6	protector	1702269470
2099956804	-4502	6	172	-282	0	10	protector	1702269470
2098965538	-2033	16	-3982	-128	1	-249	protector	1702216198
2099956805	-4501	5	152	-282	0	9	protector	1702269470
2098965539	-2023	97	-3980	-127	6	-249	travelnet	1702216198
2099956806	-4506	5	139	-282	0	8	protector	1702269470
2102851605	-2209	11	1401	-139	0	87	protector	1702440420
2102851606	-2199	10	1421	-138	0	88	protector	1702440420
2098965540	-2024	100	-3982	-127	6	-249	technicswitch	1702216198
2098965541	-2022	100	-3982	-127	6	-249	jumpdrive	1702216198
1976439101	-25015	2	56	-1564	0	3	protector	1693997039
1976439102	-25015	2	63	-1564	0	3	protector	1693997039
1976439103	-25009	7	48	-1564	0	3	protector	1693997039
1976439104	-25037	2	56	-1565	0	3	protector	1693997039
1976439105	-25037	2	63	-1565	0	3	protector	1693997039
1976439106	-25026	2	56	-1565	0	3	protector	1693997039
2098965542	-2027	106	-3982	-127	6	-249	protector	1702216198
911050090	-2812	5256	-918	-176	328	-58	protector	1642224199
1976439107	-25026	2	63	-1565	0	3	protector	1693997039
1976439108	-25070	2	56	-1567	0	3	protector	1693997040
1976439109	-25070	2	63	-1567	0	3	protector	1693997040
1976439110	-25059	2	56	-1567	0	3	protector	1693997040
2098965543	-2023	97	-3982	-127	6	-249	protector	1702216198
1976439111	-25059	2	63	-1567	0	3	protector	1693997040
2098965544	-2028	95	-3976	-127	5	-249	protector	1702216198
2098965545	-2024	16	-3982	-127	1	-249	protector	1702216198
2098965546	-2033	16	-3987	-128	1	-250	protector	1702216198
1941179013	-894	0	862	-56	0	53	protector	1691409193
1972101487	-2182	-2	94	-137	-1	5	privprotector	1693671182
1972101488	-2171	-2	94	-136	-1	5	privprotector	1693671182
2102851607	-2198	11	1412	-138	0	88	protector	1702440420
2102851608	-2188	28	1402	-137	1	87	protector	1702440421
2049938896	-1630	133	-3290	-102	8	-206	protector	1699341293
2049938897	-1630	143	-3290	-102	8	-206	protector	1699341293
2102851609	-2187	11	1401	-137	0	87	protector	1702440421
2102851610	-2178	10	1400	-137	0	87	protector	1702440421
2103759477	7515	4	23592	469	0	1474	digilinelcd	1702498631
2102851612	-2204	15	1385	-138	0	86	protector	1702440421
2049938898	-1620	133	-3290	-102	8	-206	protector	1699341293
2049938899	-1620	143	-3290	-102	8	-206	protector	1699341293
2102851613	-2193	12	1385	-138	0	86	protector	1702440421
2102851614	-2182	9	1385	-137	0	86	protector	1702440421
2098965555	-2060	3	-3991	-129	0	-250	travelnet	1702216198
911242097	9598	-16	-230	599	-1	-15	protector	1642241454
911242099	9642	-16	-230	602	-1	-15	protector	1642241454
719736605	21495	96	-22153	1343	6	-1385	protector	1633645933
911242100	9653	-16	-230	603	-1	-15	protector	1642241454
911242101	9664	-16	-230	604	-1	-15	protector	1642241454
2049938902	-1610	133	-3290	-101	8	-206	protector	1699341293
1126226054	-3186	19	-1564	-200	1	-98	protector	1655306784
2098965556	-2054	2	-3986	-129	0	-250	protector	1702216198
2098965557	-2028	95	-3988	-127	5	-250	protector	1702216198
2049938903	-1610	143	-3290	-101	8	-206	protector	1699341293
2098965558	-2024	16	-3987	-127	1	-250	protector	1702216198
2103759478	7515	36	23554	469	2	1472	protector	1702498631
2103759479	7507	18	23562	469	1	1472	protector	1702498631
2103759480	7507	29	23562	469	1	1472	protector	1702498631
2103759481	7518	18	23562	469	1	1472	protector	1702498631
2103759482	7518	29	23562	469	1	1472	protector	1702498631
2103759483	7512	22	23555	469	1	1472	sign	1702498631
2103759484	7494	20	23629	468	1	1476	sign	1702498631
2103361748	503	63	-6670	31	3	-417	protector	1702470263
2103361749	503	63	-6659	31	3	-417	protector	1702470263
2103361750	500	61	-6667	31	3	-417	technicswitch	1702470263
2103361751	500	61	-6659	31	3	-417	technicswitch	1702470263
2103361752	-3034	35	2418	-190	2	151	protector	1702470264
2103759485	7511	22	23603	469	1	1475	shop	1702498631
2103759486	7511	22	23605	469	1	1475	shop	1702498631
2103759487	7511	22	23607	469	1	1475	shop	1702498631
2103361756	-3040	37	2403	-190	2	150	sign	1702470264
1941179014	-890	0	861	-56	0	53	protector	1691409193
2103361757	-3053	32	2403	-191	2	150	protector	1702470264
2103361758	-3049	33	2403	-191	2	150	protector	1702470264
2103361759	-3043	32	2403	-191	2	150	protector	1702470264
2102851634	-2167	22	1421	-136	1	88	protector	1702440438
2103759488	7511	22	23609	469	1	1475	shop	1702498631
2103759489	7513	10	23608	469	0	1475	digilinelcd	1702498631
1653967970	1760	8801	-4889	110	550	-306	travelnet	1678029144
1538146337	-3572	7	-2638	-224	0	-165	protector	1671747941
2103759490	7491	19	23597	468	1	1474	sign	1702498631
2103759491	7491	17	23597	468	1	1474	shop	1702498631
2103759492	7491	17	23598	468	1	1474	shop	1702498631
2103759493	7474	15	23598	467	0	1474	protector	1702498631
2105464141	7349	14	23251	459	0	1453	shop	1702597407
2102851642	-2192	33	1396	-137	2	87	protector	1702440438
2098965583	-2060	18	-3902	-129	1	-244	protector	1702216198
2102851643	-2182	33	1405	-137	2	87	protector	1702440438
2102851644	-2183	32	1397	-137	2	87	protector	1702440438
2102851645	-2173	33	1411	-136	2	88	protector	1702440438
2098965584	-2054	18	-3897	-129	1	-244	protector	1702216198
2094882954	4444	7	792	277	0	49	protector	1701982606
2094882955	4434	7	808	277	0	50	protector	1701982606
2094882956	4438	7	800	277	0	50	protector	1701982606
878753817	30000	7	-26000	1875	0	-1625	protector	1640692865
2102851646	-2167	32	1421	-136	2	88	protector	1702440438
2102851647	-2162	32	1412	-136	2	88	protector	1702440438
2102851648	-2174	34	1418	-136	2	88	sign	1702440438
2099362362	-4103	28	536	-257	1	33	protector	1702237560
2099362363	-4103	26	514	-257	1	32	protector	1702237560
2105464142	7349	14	23252	459	0	1453	shop	1702597407
1841999106	-2235	14	1520	-140	0	95	protector	1689184468
1972741911	4933	-4	-964	308	-1	-61	technicswitch	1693712506
1972741912	4928	-3	-964	308	-1	-61	protector	1693712506
1972741913	4938	-3	-964	308	-1	-61	protector	1693712506
2099362364	-4103	27	525	-257	1	32	protector	1702237560
2105464143	7359	12	23252	459	0	1453	shop	1702597407
911050089	-2814	5211	-895	-176	325	-56	protector	1642224199
1998855003	-2986	103	989	-187	6	61	protector	1695591944
1998855004	-2984	111	987	-187	6	61	protector	1695591944
2077504537	-16718	2	-4219	-1045	0	-264	travelnet	1701017799
1864954169	-2097	95	-750	-132	5	-47	protector	1689879424
2105464144	7349	12	23256	459	0	1453	travelnet	1702597407
2105464145	7349	12	23260	459	0	1453	travelnet	1702597407
2105464146	7349	14	23248	459	0	1453	travelnet	1702597407
2099956857	-4438	4	149	-278	0	9	protector	1702269471
2099956858	-4438	4	158	-278	0	9	protector	1702269471
2099956859	-4427	5	147	-277	0	9	sign	1702269471
1841999109	-2202	11	1520	-138	0	95	protector	1689184468
2099956860	-4429	4	149	-277	0	9	protector	1702269471
2099956861	-4429	4	158	-277	0	9	protector	1702269471
2099956862	-4420	4	144	-277	0	9	protector	1702269471
1841999110	-2224	11	1520	-139	0	95	protector	1689184468
1279941996	-2232	-2	-1373	-140	-1	-86	protector	1661346167
952644040	-1149	-16	-230	-72	-1	-15	protector	1644752275
1841999111	-2213	11	1520	-139	0	95	protector	1689184468
2099956863	-4420	4	157	-277	0	9	protector	1702269471
2099956864	-4429	4	138	-277	0	8	sign	1702269471
1279941998	-2215	-3	-1373	-139	-1	-86	protector	1661346167
2099956865	-4428	4	138	-277	0	8	sign	1702269471
2099956866	-4428	5	138	-277	0	8	sign	1702269471
1998855013	-2996	111	999	-188	6	62	protector	1695591944
1279941999	-2220	-1	-1353	-139	-1	-85	protector	1661346167
1998855014	-2994	103	997	-188	6	62	protector	1695591944
1126226082	-3199	106	-1548	-200	6	-97	protector	1655306784
1126226085	-3195	106	-1527	-200	6	-96	protector	1655306784
1998855015	-2986	103	997	-187	6	62	protector	1695591944
1998855016	-2984	111	999	-187	6	62	protector	1695591944
2065220677	-1689	34	596	-106	2	37	protector	1700356910
2105464147	7359	14	23252	459	0	1453	travelnet	1702597407
2105464148	7359	12	23258	459	0	1453	travelnet	1702597407
2065220678	-1689	34	607	-106	2	37	protector	1700356910
2065220679	-1694	16	598	-106	1	37	protector	1700356910
911242096	9587	-16	-230	599	-1	-15	protector	1642241454
911242098	9609	-16	-230	600	-1	-15	protector	1642241454
911242102	9675	-16	-230	604	-1	-15	protector	1642241454
911242103	9686	-16	-230	605	-1	-15	protector	1642241454
2065220680	-1689	22	596	-106	1	37	protector	1700356910
2065220681	-1689	23	607	-106	1	37	protector	1700356910
2099956867	-4419	4	136	-277	0	8	protector	1702269471
2099956868	-4447	18	119	-278	1	7	protector	1702269471
2099956869	-4447	23	120	-278	1	7	protector	1702269471
2099956870	-4436	23	119	-278	1	7	protector	1702269471
2099956871	-4447	9	120	-278	0	7	protector	1702269471
878753818	30000	8	-26000	1875	0	-1625	travelnet	1640692865
2105464149	7347	13	23251	459	0	1453	shop	1702597407
2099956872	-4447	13	120	-278	0	7	protector	1702269471
2099956873	-4447	9	126	-278	0	7	sign	1702269471
2105464150	7347	13	23251	459	0	1453	shop	1702597407
2102851658	-2202	32	1397	-138	2	87	protector	1702440438
2102851659	-2203	33	1406	-138	2	87	protector	1702440438
2105464151	7347	13	23251	459	0	1453	shop	1702597407
2099278228	-3791	16	357	-237	1	22	protector	1702231826
2105464152	7359	12	23250	459	0	1453	shop	1702597407
2105464153	7359	12	23250	459	0	1453	shop	1702597407
1864954183	-2091	96	-747	-131	6	-47	protector	1689879425
1864954184	-2093	92	-749	-131	5	-47	protector	1689879425
1126226096	-3199	106	-1513	-200	6	-95	protector	1655306785
1126226099	-3199	106	-1492	-200	6	-94	protector	1655306785
1864954185	-2093	95	-745	-131	5	-47	protector	1689879425
1864954186	-2089	95	-751	-131	5	-47	protector	1689879425
1864954187	-2093	95	-753	-131	5	-48	protector	1689879425
1662402265	6658	9	-14626	416	0	-915	protector	1678885623
2105464154	7359	12	23251	459	0	1453	shop	1702597407
1662402266	6669	9	-14626	416	0	-915	protector	1678885623
1662402267	6647	9	-14626	415	0	-915	protector	1678885623
2099278229	-3780	16	357	-237	1	22	protector	1702231826
2105464155	7359	12	23251	459	0	1453	shop	1702597407
2105464156	7359	12	23255	459	0	1453	shop	1702597407
2105464157	7359	12	23255	459	0	1453	shop	1702597407
2105464158	7359	13	23248	459	0	1453	shop	1702597407
2098993674	-2077	24	-3951	-130	1	-247	protector	1702217786
2098993675	-2077	24	-3941	-130	1	-247	protector	1702217786
2105464159	7359	13	23249	459	0	1453	shop	1702597407
2098993676	-2075	19	-3945	-130	1	-247	protector	1702217786
2098965625	-2038	-16	-3920	-128	-1	-245	digilinelcd	1702216215
2105464160	7359	13	23249	459	0	1453	shop	1702597407
2105464161	7359	13	23251	459	0	1453	shop	1702597407
2032645862	-2702	10	-1995	-169	0	-125	protector	1698081387
2032645863	-2692	10	-1995	-169	0	-125	protector	1698081387
2098993679	-2075	9	-3944	-130	0	-247	shop	1702217786
2098993680	-2077	14	-3950	-130	0	-247	protector	1702217786
2098993681	-2077	14	-3939	-130	0	-247	protector	1702217786
2098993682	-2065	4	-3948	-130	0	-247	protector	1702217786
2098993683	-2075	12	-3942	-130	0	-247	protector	1702217786
2098993684	-2076	9	-3944	-130	0	-247	atm	1702217786
2098993685	-2051	4	-3938	-129	0	-247	protector	1702217786
2098993686	-2080	12	-3964	-130	0	-248	protector	1702217786
2098993687	-2077	14	-3961	-130	0	-248	protector	1702217786
2105464162	7359	13	23251	459	0	1453	shop	1702597407
2098993688	-2065	4	-3959	-130	0	-248	protector	1702217786
1662402272	6680	9	-14626	417	0	-915	protector	1678885639
2096688572	-6268	131	2130	-392	8	133	protector	1702095597
2105464163	7359	13	23255	459	0	1453	shop	1702597407
2105464164	7359	13	23255	459	0	1453	shop	1702597407
2022137087	-984	6	286	-62	0	17	protector	1697403027
2022137088	-992	1	296	-62	0	18	privprotector	1697403027
952644041	-1138	-16	-230	-72	-1	-15	protector	1644752275
2022137089	-984	1	296	-62	0	18	privprotector	1697403027
334879963	-11211	23	2403	-701	1	150	protector	1620247874
2105464165	7359	13	23255	459	0	1453	shop	1702597407
2104385890	-1832	16	-3457	-115	1	-217	sign	1702534428
2104385891	-1832	17	-3460	-115	1	-217	sign	1702534428
2104385892	-1832	17	-3459	-115	1	-217	sign	1702534428
2104385893	-1832	17	-3458	-115	1	-217	sign	1702534428
2096688575	-6218	96	2104	-389	6	131	travelnet	1702095597
1380674082	-1850	-2	486	-116	-1	30	protector	1665677637
2096688576	-6220	99	2100	-389	6	131	protector	1702095597
1380674083	-1880	-2	486	-118	-1	30	protector	1665677637
2104385894	-1832	17	-3457	-115	1	-217	sign	1702534428
2104385895	-1820	16	-3434	-114	1	-215	sign	1702534428
2098993689	-2080	12	-3953	-130	0	-248	protector	1702217786
2098993690	-2075	12	-3958	-130	0	-248	protector	1702217786
2098993691	-2079	9	-3968	-130	0	-248	digilinelcd	1702217786
1380674084	-1840	-2	486	-115	-1	30	protector	1665677637
1380674085	-1830	-2	486	-115	-1	30	protector	1665677637
2098965641	-2024	12	-3988	-127	0	-250	protector	1702216215
2098965642	-2020	5	-3989	-127	0	-250	protector	1702216215
2098965643	-2030	9	-3988	-127	0	-250	shop	1702216215
1380674089	-1820	-2	486	-114	-1	30	protector	1665677637
1380674090	-1810	-2	486	-114	-1	30	protector	1665677637
2098965644	-2030	9	-3988	-127	0	-250	shop	1702216215
2098965645	-2030	9	-3988	-127	0	-250	shop	1702216215
2105464166	7359	13	23255	459	0	1453	shop	1702597407
2105464167	7359	13	23256	459	0	1453	shop	1702597407
1940136377	892	5140	12	55	321	0	technicquarry	1691350451
1940136378	893	5140	12	55	321	0	protector	1691350451
1940136379	894	5150	9	55	321	0	protector	1691350451
1940136380	894	5150	15	55	321	0	protector	1691350451
2105464168	7359	13	23256	459	0	1453	shop	1702597407
2105464169	7359	13	23256	459	0	1453	shop	1702597407
2105464170	7359	13	23256	459	0	1453	shop	1702597407
1813985877	20000	7	-30022	1250	0	-1877	protector	1687757766
2098625736	7675	19	23362	479	1	1460	shop	1702199493
2098625737	7676	19	23362	479	1	1460	shop	1702199493
1974602238	-1143	31	-18348	-72	1	-1147	travelnet	1693853834
2046770126	4550	15	138	284	0	8	protector	1699105329
2098625738	7677	19	23362	479	1	1460	shop	1702199493
2098625739	7678	19	23362	479	1	1460	shop	1702199493
1036478929	-3872	26	-1042	-242	1	-66	protector	1650428329
1036478931	-3861	26	-1042	-242	1	-66	protector	1650428329
1974100509	-320	2	162	-20	0	10	protector	1693820101
1974100510	-320	3	167	-20	0	10	protector	1693820101
1945628196	-2100	-5	-4467	-132	-1	-280	protector	1691685242
1974100511	-320	7	168	-20	0	10	protector	1693820101
1974100512	-319	8	162	-20	0	10	protector	1693820101
1583789893	-3834	29	-647	-240	1	-41	protector	1674218183
1974100513	-319	12	162	-20	0	10	protector	1693820101
1974100514	-314	2	162	-20	0	10	protector	1693820101
1974100515	-314	8	162	-20	0	10	protector	1693820101
1974100516	-314	12	162	-20	0	10	protector	1693820101
1126226083	-3199	106	-1541	-200	6	-97	protector	1655306784
1126226084	-3199	106	-1534	-200	6	-96	protector	1655306784
1126226086	-3188	106	-1527	-200	6	-96	protector	1655306784
2022137109	-1001	8	243	-63	0	15	protector	1697403027
2022137110	-1021	4	224	-64	0	14	protector	1697403027
2022137111	-1011	7	234	-64	0	14	protector	1697403027
2022137112	-984	7	206	-62	0	12	protector	1697403027
2022137113	-974	7	200	-61	0	12	protector	1697403027
2022137114	-964	3	204	-61	0	12	protector	1697403027
2102286123	-1117	16	-862	-70	1	-54	technicswitch	1702401301
2102286124	-1136	16	-881	-71	1	-56	technicswitch	1702401301
2104385922	-4644	11	3072	-291	0	192	travelnet	1702534428
1895076907	23292	103	-22938	1455	6	-1434	protector	1690424701
2104385923	-4647	10	3078	-291	0	192	protector	1702534428
2104385924	-4649	12	3080	-291	0	192	sign	1702534428
2011730356	-1024	15611	1723	-64	975	107	travelnet	1696616575
2104385925	-4649	13	3080	-291	0	192	sign	1702534428
2104385926	-4648	12	3080	-291	0	192	sign	1702534428
2104385927	-4643	11	3074	-291	0	192	sign	1702534428
2104385928	-4643	12	3074	-291	0	192	sign	1702534428
2104385929	-4643	13	3074	-291	0	192	sign	1702534428
1485897802	-12262	8176	-8025	-767	511	-502	technicquarry	1669806564
1485897803	-12262	8176	-8023	-767	511	-502	technicquarry	1669806564
1485897804	-12262	8176	-8021	-767	511	-502	technicquarry	1669806564
1036478928	-3872	26	-1053	-242	1	-66	protector	1650428329
1036478930	-3861	26	-1053	-242	1	-66	protector	1650428329
76785793	-2802	10	767	-176	0	47	protector	1613351926
2006935550	-2492	23	-1504	-156	1	-94	protector	1696214254
2006935551	-2482	23	-1497	-156	1	-94	protector	1696214254
2006935552	-2503	23	-1496	-157	1	-94	protector	1696214254
1974100517	-309	2	162	-20	0	10	protector	1693820101
1974100518	-309	8	162	-20	0	10	protector	1693820101
1974100519	-309	12	162	-20	0	10	protector	1693820101
1790365252	2732	15	-1517	170	0	-95	protector	1686503966
1974100520	-305	2	162	-20	0	10	protector	1693820101
1974100521	-305	8	162	-20	0	10	protector	1693820101
1974100522	-305	12	162	-20	0	10	protector	1693820101
2006935553	-2480	14	-1494	-155	0	-94	technicswitch	1696214254
2006935554	-2479	13	-1499	-155	0	-94	technicswitch	1696214254
2006935555	-2480	8	-1501	-155	0	-94	protector	1696214254
2006935559	-2495	17	-1484	-156	1	-93	protector	1696214256
2006935560	-2492	23	-1487	-156	1	-93	protector	1696214256
2105320983	4972	18	54	310	1	3	protector	1702591386
2105320984	4961	7	48	310	0	3	privprotector	1702591386
1872319937	6773	26	22654	423	1	1415	travelnet	1690003700
2105320985	4961	7	56	310	0	3	privprotector	1702591386
2105320986	4972	7	54	310	0	3	protector	1702591386
2105320987	4972	10	73	310	0	4	protector	1702591386
2105320988	4972	6	78	310	0	4	technicswitch	1702591386
1569207135	-9857	1	-10121	-617	0	-633	privprotector	1673472718
2098965646	-2030	9	-3988	-127	0	-250	shop	1702216215
1569207136	-9857	1	-10110	-617	0	-632	privprotector	1673472718
1569207137	-9857	1	-10099	-617	0	-632	privprotector	1673472718
2098965647	-2028	9	-3988	-127	0	-250	shop	1702216215
2105320989	4961	7	78	310	0	4	label	1702591386
2105320990	4961	7	64	310	0	4	privprotector	1702591386
2104442840	-2946	3	1342	-185	0	83	travelnet	1702537927
1712509172	-13046	10	13347	-816	0	834	digilinelcd	1681299667
1712509173	-13048	13	13347	-816	0	834	protector	1681299667
1712509174	-13048	13	13355	-816	0	834	protector	1681299667
2104442841	-2947	3	1342	-185	0	83	atm	1702537927
1712509175	-13042	13	13349	-816	0	834	protector	1681299667
2104442842	-2960	3	1329	-185	0	83	shop	1702537927
2104442843	-2960	3	1332	-185	0	83	shop	1702537927
2104442844	-2960	3	1335	-185	0	83	shop	1702537927
2104442845	-2960	3	1338	-185	0	83	shop	1702537927
2104442846	-2959	3	1329	-185	0	83	shop	1702537927
2104442847	-2959	3	1332	-185	0	83	shop	1702537927
1126226095	-3199	106	-1520	-200	6	-95	protector	1655306785
2104442848	-2959	3	1335	-185	0	83	shop	1702537927
2104442849	-2959	3	1338	-185	0	83	shop	1702537927
2046770159	4573	18	190	285	1	11	protector	1699105332
2104442850	-2958	3	1329	-185	0	83	shop	1702537927
1126226097	-3199	106	-1506	-200	6	-95	protector	1655306785
2104442851	-2958	3	1332	-185	0	83	shop	1702537927
1126226098	-3199	106	-1499	-200	6	-94	protector	1655306785
1126226100	-3189	107	-1499	-200	6	-94	protector	1655306785
2104442852	-2958	3	1335	-185	0	83	shop	1702537927
2104442853	-2958	3	1338	-185	0	83	shop	1702537927
2104442854	-2955	3	1329	-185	0	83	shop	1702537927
2104442855	-2955	3	1332	-185	0	83	shop	1702537927
2022137129	-1028	4	214	-65	0	13	protector	1697403028
2104442856	-2955	3	1335	-185	0	83	shop	1702537927
2059318737	677	24	678	42	1	42	protector	1699994226
2104442857	-2955	3	1338	-185	0	83	shop	1702537927
2022137130	-984	6	216	-62	0	13	protector	1697403028
2104442858	-2954	3	1329	-185	0	83	shop	1702537927
2104442859	-2954	3	1332	-185	0	83	shop	1702537927
2103847205	-3488	14	115	-218	0	7	protector	1702500862
2103847206	-3487	14	123	-218	0	7	protector	1702500862
2022137133	-974	6	218	-61	0	13	protector	1697403028
2103847207	-3481	15	113	-218	0	7	protector	1702500862
2103847208	-3481	15	121	-218	0	7	protector	1702500862
2093355889	-2241	16	-1242	-141	1	-78	travelnet	1701896317
1736435377	-1863	28	-1628	-117	1	-102	protector	1682276926
2026658225	5220	-16	-230	326	-1	-15	protector	1697785909
2026658226	5231	-16	-230	326	-1	-15	protector	1697785909
2103847209	-3487	14	132	-218	0	8	protector	1702500862
2059318745	677	24	656	42	1	41	protector	1699994226
2059318746	677	24	667	42	1	41	protector	1699994226
2103847210	-3486	15	140	-218	0	8	protector	1702500862
2103847211	-3481	15	130	-218	0	8	protector	1702500862
2103847212	-3481	15	137	-218	0	8	protector	1702500862
2103847213	-3481	15	140	-218	0	8	protector	1702500862
2103847214	-3463	18	114	-217	1	7	protector	1702500862
1954655108	-2848	12	389	-178	0	24	privprotector	1692230068
2103333907	-2648	-9	2498	-166	-1	156	protector	1702468655
2103847215	-3457	9	97	-217	0	6	protector	1702500862
1954655109	-2837	12	387	-178	0	24	privprotector	1692230068
2104442860	-2954	3	1335	-185	0	83	shop	1702537927
2039310658	-1	158	-30000	-1	9	-1875	travelnet	1698548389
2104442861	-2954	3	1338	-185	0	83	shop	1702537927
2104442862	-2953	3	1329	-185	0	83	shop	1702537927
2104442863	-2953	3	1332	-185	0	83	shop	1702537927
2104442864	-2953	3	1335	-185	0	83	shop	1702537927
2014587265	-5224	0	-551	-327	0	-35	protector	1696818403
2014587266	-5213	0	-540	-326	0	-34	protector	1696818403
2104442865	-2953	3	1338	-185	0	83	shop	1702537927
2098625810	7687	19	23375	480	1	1460	travelnet	1702199493
2098625811	7687	19	23361	480	1	1460	shop	1702199493
2098625812	7687	19	23362	480	1	1460	shop	1702199493
2098625813	7687	19	23363	480	1	1460	shop	1702199493
2058587517	-2927	17	-2010	-183	1	-126	protector	1699936796
368378335	-630	15035	-35	-40	939	-3	protector	1621080941
2022137134	-963	3	220	-61	0	13	protector	1697403028
2098625814	7687	19	23364	480	1	1460	shop	1702199493
2098625815	7687	19	23365	480	1	1460	shop	1702199493
2098625816	7687	19	23373	480	1	1460	shop	1702199493
2022137135	-957	9	247	-60	0	15	protector	1697403028
2022137136	-956	3	241	-60	0	15	protector	1697403028
2058587518	-2927	17	-2005	-183	1	-126	protector	1699936796
2022137137	-956	3	252	-60	0	15	protector	1697403028
2022137138	-946	6	247	-60	0	15	protector	1697403028
2058587519	-2924	17	-2005	-183	1	-126	protector	1699936796
2058587520	-2917	16	-2015	-183	1	-126	protector	1699936796
2104442866	-2952	3	1329	-185	0	83	shop	1702537927
2104442867	-2952	3	1332	-185	0	83	shop	1702537927
2104020932	7479	2	-3175	467	0	-199	protector	1702505598
2104020933	7483	6	-3176	467	0	-199	protector	1702505598
2104020934	7486	6	-3175	467	0	-199	sign	1702505598
2105320991	4961	7	72	310	0	4	privprotector	1702591386
2105320992	4983	18	54	311	1	3	protector	1702591386
2105320993	4983	10	73	311	0	4	protector	1702591386
2105320994	4983	3	78	311	0	4	protector	1702591386
1009556439	-3199	106	-1485	-200	6	-93	protector	1649085526
2105320995	4988	4	74	311	0	4	travelnet	1702591386
2105320996	4972	18	32	310	1	2	protector	1702591386
2105320997	4972	18	43	310	1	2	protector	1702591386
2105320998	4961	7	32	310	0	2	privprotector	1702591386
2105320999	4961	7	40	310	0	2	privprotector	1702591386
2105321000	4972	7	32	310	0	2	protector	1702591386
2105321001	4972	7	43	310	0	2	protector	1702591386
2105321002	4983	18	32	311	1	2	protector	1702591386
2105321003	4983	18	43	311	1	2	protector	1702591386
952644165	-1072	-16	-230	-67	-1	-15	protector	1644752277
2086003361	-1653	58	119	-104	3	7	jumpdrive	1701525211
2104442868	-2952	3	1335	-185	0	83	shop	1702537927
2104442869	-2952	3	1338	-185	0	83	shop	1702537927
952644166	-1050	-16	-230	-66	-1	-15	protector	1644752277
2103847240	-3426	6	87	-215	0	5	sign	1702500866
2103847241	-3426	8	87	-215	0	5	sign	1702500866
2103847242	-3426	10	87	-215	0	5	sign	1702500866
2059516473	-1949	1	-3648	-122	0	-228	protector	1700005645
2094994650	9906	11	1439	619	0	89	protector	1701989167
2094994651	9912	9	1435	619	0	89	protector	1701989167
2094994652	9890	9	1432	618	0	89	protector	1701989167
2094994653	9901	9	1435	618	0	89	protector	1701989167
2094994654	9913	10	1413	619	0	88	protector	1701989167
2103847243	-3425	6	87	-215	0	5	sign	1702500866
2103847244	-3425	8	87	-215	0	5	sign	1702500866
346024549	-7	15594	948	-1	974	59	protector	1620479331
2086003362	-1656	50	122	-104	3	7	protector	1701525211
2063672035	7542	-7	-3174	471	-1	-199	protector	1700306488
2022137139	-968	8	247	-61	0	15	protector	1697403028
2013358244	5033	-16	-230	314	-1	-15	protector	1696724199
2086003363	-1653	60	118	-104	3	7	technicswitch	1701525211
1987532616	-1657	19	285	-104	1	17	protector	1694824848
2086003364	-1657	61	122	-104	3	7	protector	1701525211
1987532617	-1657	10	274	-104	0	17	protector	1694824848
1987532618	-1657	10	285	-104	0	17	protector	1694824848
1987532619	-1657	15	274	-104	0	17	protector	1694824848
2086003365	-1654	58	119	-104	3	7	protector	1701525211
2022137140	-935	3	255	-59	0	15	protector	1697403028
2086003366	-1653	58	118	-104	3	7	protector	1701525211
2086003367	-1653	58	120	-104	3	7	protector	1701525211
1009556440	-3191	107	-1485	-200	6	-93	protector	1649085526
145859501	-2243	5	-1245	-141	0	-78	protector	1616276592
2103847245	-3425	10	87	-215	0	5	sign	1702500866
2103847246	-3433	9	86	-215	0	5	protector	1702500866
2103847247	-3433	9	93	-215	0	5	protector	1702500866
2104442870	-2952	3	1343	-185	0	83	shop	1702537927
2104442871	-2951	3	1329	-185	0	83	shop	1702537927
2104442872	-2951	3	1332	-185	0	83	shop	1702537927
2104442873	-2951	3	1335	-185	0	83	shop	1702537927
2104442874	-2951	3	1338	-185	0	83	shop	1702537927
2104442875	-2951	3	1342	-185	0	83	shop	1702537927
2104442876	-2950	3	1329	-185	0	83	shop	1702537927
2104442877	-2950	3	1332	-185	0	83	shop	1702537927
2104442878	-2950	3	1335	-185	0	83	shop	1702537927
2104442879	-2950	3	1338	-185	0	83	shop	1702537927
2104442880	-2950	3	1342	-185	0	83	shop	1702537927
2104442881	-2947	3	1329	-185	0	83	shop	1702537927
2104442882	-2947	3	1332	-185	0	83	shop	1702537927
2104442883	-2947	3	1335	-185	0	83	shop	1702537927
2104442884	-2947	3	1338	-185	0	83	shop	1702537927
2104442885	-2946	3	1329	-185	0	83	shop	1702537927
2055749696	-1809	16	211	-114	1	13	protector	1699738486
2055749697	-1809	16	219	-114	1	13	protector	1699738486
2104442886	-2946	3	1332	-185	0	83	shop	1702537927
2105321004	-4027	68	2905	-252	4	181	protector	1702591386
2104216924	-2888	4	2293	-181	0	143	protector	1702522364
2105321005	-4021	68	2910	-252	4	181	protector	1702591386
2105321006	-4017	72	2894	-252	4	180	protector	1702591386
2104216927	-2912	0	2272	-182	0	142	protector	1702522364
2104216928	-2912	0	2277	-182	0	142	protector	1702522364
2104216929	-2898	4	2281	-182	0	142	protector	1702522364
2104216930	-2924	0	2275	-183	0	142	protector	1702522364
1430043508	-4380	7	-390	-274	0	-25	protector	1667186796
2104216931	-2797	29	2421	-175	1	151	privprotector	1702522365
2014587267	-5202	0	-540	-326	0	-34	protector	1696818403
1430043509	-4369	7	-390	-274	0	-25	protector	1667186796
952644169	-1083	-16	-230	-68	-1	-15	protector	1644752277
2104216932	-2803	14	2405	-176	0	150	protector	1702522365
2075188826	5196	-15	-169	324	-1	-11	protector	1700921748
2075188827	5196	-4	-169	324	-1	-11	protector	1700921748
2084821576	4147	3	689	259	0	43	sign	1701449029
2084821577	4147	3	690	259	0	43	sign	1701449029
2084821578	4147	3	691	259	0	43	sign	1701449029
2104216933	-2799	27	2409	-175	1	150	protector	1702522365
2104216934	-2795	27	2404	-175	1	150	protector	1702522365
2022137141	-956	3	230	-60	0	14	protector	1697403028
2022137142	-990	8	248	-62	0	15	protector	1697403028
2104216935	-2795	27	2411	-175	1	150	protector	1702522365
2104216936	-2792	30	2412	-175	1	150	protector	1702522365
2098965648	-2028	9	-3988	-127	0	-250	shop	1702216215
2098965649	-2028	9	-3988	-127	0	-250	shop	1702216215
2098965650	-2028	9	-3988	-127	0	-250	shop	1702216215
2104442887	-2946	3	1338	-185	0	83	shop	1702537927
2104442888	-2945	3	1329	-185	0	83	shop	1702537927
2104442889	-2945	3	1332	-185	0	83	shop	1702537927
982335684	18370	5280	-5350	1148	330	-335	jumpdrive	1647018997
2104442890	-2945	3	1338	-185	0	83	shop	1702537927
1344573079	-1116	6	23041	-70	0	1440	travelnet	1664006276
2105321007	-4010	72	2892	-251	4	180	travelnet	1702591386
2104216942	-2837	17	2239	-178	1	139	travelnet	1702522381
2104216943	-2839	18	2238	-178	1	139	protector	1702522381
2105321008	-4010	72	2895	-251	4	180	protector	1702591386
2105321009	-3391	34	-363	-212	2	-23	protector	1702591386
2105321010	-3391	42	-365	-212	2	-23	protector	1702591386
1631611973	-608	8119	-9	-38	507	-1	protector	1676561336
1631611974	-608	8125	-2	-38	507	-1	protector	1676561336
2022137143	-979	7	247	-62	0	15	protector	1697403028
2105321011	-3390	29	-366	-212	1	-23	protector	1702591386
2105321012	-3379	30	-366	-212	1	-23	protector	1702591386
2014587283	-5177	3	-527	-324	0	-33	protector	1696818404
2105321013	-3385	25	-360	-212	1	-23	protector	1702591386
2014587284	-5177	5	-515	-324	0	-33	protector	1696818404
2014587285	-5171	5	-526	-324	0	-33	protector	1696818404
1474991122	4737	100	5017	296	6	313	travelnet	1669149299
2014587286	-5171	5	-515	-324	0	-33	protector	1696818404
2014587287	-5160	5	-526	-323	0	-33	protector	1696818404
2014587288	-5160	5	-515	-323	0	-33	protector	1696818404
2014587289	-5224	0	-540	-327	0	-34	protector	1696818404
2103847253	-3347	3	98	-210	0	6	privprotector	1702500866
2095445871	-1221	13	1669	-77	0	104	sign	1702011119
1474991123	4737	100	5014	296	6	313	protector	1669149299
2095445872	-1221	10	1670	-77	0	104	protector	1702011119
2094627140	-14820	7	490	-927	0	30	sign	1701973328
2095445873	-1221	11	1671	-77	0	104	travelnet	1702011119
2103847254	-3360	2	103	-210	0	6	technicswitch	1702500866
2105321014	-3384	19	-366	-212	1	-23	protector	1702591386
2105321015	-3389	30	-339	-212	1	-22	protector	1702591386
2098965651	-2027	9	-3988	-127	0	-250	shop	1702216215
2098965652	-2027	9	-3988	-127	0	-250	shop	1702216215
2098965653	-2027	9	-3988	-127	0	-250	shop	1702216215
2098965654	-2027	9	-3988	-127	0	-250	shop	1702216215
1474991124	4742	99	5016	296	6	313	protector	1669149299
1474991125	4742	104	5015	296	6	313	protector	1669149299
1474991126	4757	107	5019	297	6	313	jumpdrive	1669149299
1583789942	-3782	42	-591	-237	2	-37	protector	1674218183
2102286189	-1117	16	-881	-70	1	-56	technicswitch	1702401301
2105321016	-3388	30	-349	-212	1	-22	protector	1702591386
2098965655	-2023	9	-3988	-127	0	-250	shop	1702216215
1583789943	-3782	46	-580	-237	2	-37	protector	1674218183
1583789944	-3780	45	-580	-237	2	-37	train	1674218183
2098965656	-2023	9	-3988	-127	0	-250	shop	1702216215
2098965657	-2023	9	-3988	-127	0	-250	shop	1702216215
2098965658	-2023	9	-3988	-127	0	-250	shop	1702216215
2098965659	-2022	8	-3985	-127	0	-250	shop	1702216215
2098965660	-2022	8	-3985	-127	0	-250	shop	1702216215
2098965661	-2022	8	-3985	-127	0	-250	shop	1702216215
2098965662	-2022	8	-3985	-127	0	-250	shop	1702216215
2098458127	-2186	17	439	-137	1	27	protector	1702186878
145859502	-2243	5	-1234	-141	0	-78	protector	1616276592
2098458128	-2186	17	447	-137	1	27	protector	1702186878
2098458129	-2182	17	434	-137	1	27	protector	1702186878
2098458130	-2169	18	457	-136	1	28	protector	1702186878
2092341406	-1391	-1	810	-87	-1	50	protector	1701834290
2092341407	-1380	-1	810	-87	-1	50	protector	1701834290
2098458131	-2160	7	460	-135	0	28	protector	1702186878
2091693774	19067	-2	-4277	1191	-1	-268	travelnet	1701790886
2091693775	19066	-2	-4277	1191	-1	-268	travelnet	1701790886
2086703237	22000	8	-24000	1375	0	-1500	travelnet	1701573234
1430043534	-4402	7	-390	-276	0	-25	protector	1667186796
1631611975	-604	8121	-5	-38	507	-1	protector	1676561336
1631291784	3095	2	-1	193	0	-1	protector	1676510782
1430043536	-4391	7	-390	-275	0	-25	protector	1667186796
1631291785	3099	2	-14	193	0	-1	protector	1676510782
1631291786	3103	2	-10	193	0	-1	protector	1676510782
1631291787	3095	2	8	193	0	0	protector	1676510782
1631291788	3103	2	1	193	0	0	protector	1676510782
1966921210	-2303	-2	-1405	-144	-1	-88	protector	1693272315
1966921211	-2303	-1	-1393	-144	-1	-88	protector	1693272315
1966921212	-2296	-2	-1395	-144	-1	-88	protector	1693272315
1966921213	-2295	-1	-1394	-144	-1	-88	technicswitch	1693272315
2086703238	22000	7	-24000	1375	0	-1500	protector	1701573234
2105321017	-3378	29	-349	-212	1	-22	protector	1702591386
2103847257	-3370	3	116	-211	0	7	protector	1702500866
2103333993	-2654	18	2555	-166	1	159	protector	1702468655
2098458132	-2152	7	460	-135	0	28	protector	1702186878
1631291789	3103	2	10	193	0	0	protector	1676510782
2103333994	-2648	17	2559	-166	1	159	protector	1702468655
368378334	-631	15035	-46	-40	939	-3	protector	1621080941
2098458134	-2039	8	445	-128	0	27	protector	1702186878
1631611976	-593	8121	-5	-38	507	-1	protector	1676561336
1631611977	-603	8130	-7	-38	508	-1	protector	1676561336
2092341413	-1363	-3	798	-86	-1	49	protector	1701834290
2098458135	-2035	8	445	-128	0	27	protector	1702186878
2098458136	-2033	10	433	-128	0	27	protector	1702186878
2098458137	-2033	10	440	-128	0	27	protector	1702186878
2103333995	-2652	-1	2512	-166	-1	157	protector	1702468655
2105321018	-3368	17	-343	-211	1	-22	protector	1702591386
2105321019	-3391	34	-373	-212	2	-24	protector	1702591386
2105321020	-3391	42	-375	-212	2	-24	protector	1702591386
1631611978	-594	8130	-8	-38	508	-1	protector	1676561336
1631611979	-603	8130	1	-38	508	0	protector	1676561336
1631611980	-596	8130	2	-38	508	0	protector	1676561336
2098458143	-2039	10	425	-128	0	26	protector	1702186878
2098458146	-2024	10	416	-127	0	26	protector	1702186878
2098458147	-2017	10	416	-127	0	26	protector	1702186878
2098458152	-2231	18	429	-140	1	26	protector	1702186878
2098458153	-2230	17	424	-140	1	26	protector	1702186878
1583789945	-3774	45	-572	-236	2	-36	protector	1674218183
1583789946	-3763	45	-561	-236	2	-36	protector	1674218183
2098458154	-2255	15	414	-141	0	25	protector	1702186878
2098458155	-2247	15	414	-141	0	25	protector	1702186878
2098458156	-2233	18	441	-140	1	27	protector	1702186878
2098458157	-2246	19	446	-141	1	27	protector	1702186878
346024548	-12	15594	948	-1	974	59	protector	1620479331
2098458158	-2236	19	450	-140	1	28	protector	1702186878
1662402372	6823	9	-14626	426	0	-915	protector	1678885656
346024550	-2	15594	948	-1	974	59	protector	1620479331
1662402373	6801	9	-14626	425	0	-915	protector	1678885656
1662402374	6812	9	-14626	425	0	-915	protector	1678885656
2098458159	-2225	19	459	-140	1	28	protector	1702186878
2098458160	-2221	18	436	-139	1	27	protector	1702186878
1966921227	-2263	9	-1339	-142	0	-84	technicswitch	1693272315
1966921228	-2258	15	-1333	-142	0	-84	protector	1693272315
2098458161	-2219	18	443	-139	1	27	protector	1702186878
2098458162	-2214	17	437	-139	1	27	protector	1702186878
2098458163	-2218	19	455	-139	1	28	protector	1702186878
2098458164	-2218	24	455	-139	1	28	protector	1702186878
1976439240	-25000	0	59	-1563	0	3	train	1693997056
1976439241	-25008	9	59	-1563	0	3	protector	1693997056
1976439242	-25004	1	56	-1563	0	3	protector	1693997056
1583789950	-3747	46	-563	-235	2	-36	protector	1674218183
2098458165	-2218	29	455	-139	1	28	protector	1702186878
2098458166	-2217	24	455	-139	1	28	protector	1702186878
2098458167	-2222	16	452	-139	1	28	sign	1702186878
1976439243	-25004	1	63	-1563	0	3	protector	1693997056
1583789951	-3745	45	-569	-235	2	-36	protector	1674218183
1976439244	-25000	4	48	-1563	0	3	protector	1693997056
1936969007	-931	3	-2817	-59	0	-177	sign	1691182702
2098458168	-2222	16	453	-139	1	28	sign	1702186878
1976439245	-24993	1	56	-1563	0	3	protector	1693997056
1839700231	24500	0	-24500	1531	0	-1532	protector	1689063150
1976439246	-24993	1	63	-1563	0	3	protector	1693997056
2098458169	-2222	16	454	-139	1	28	sign	1702186878
2098458170	-2222	16	455	-139	1	28	sign	1702186878
1662402390	6834	9	-14626	427	0	-915	protector	1678885671
1662402391	6845	9	-14626	427	0	-915	protector	1678885671
2059234355	-2007	-1	1508	-126	-1	94	protector	1699987933
2098458171	-2222	16	456	-139	1	28	sign	1702186878
1954655179	-2815	12	387	-176	0	24	privprotector	1692230070
1954655180	-2804	12	387	-176	0	24	privprotector	1692230070
1662053017	-2614	2	1317	-164	0	82	protector	1678823465
2086703280	23018	6	-24001	1438	0	-1501	protector	1701573234
2098458172	-2222	16	457	-139	1	28	sign	1702186878
2098458173	-2222	16	459	-139	1	28	sign	1702186878
2098458174	-2221	16	459	-139	1	28	sign	1702186878
2098458175	-2220	16	459	-139	1	28	sign	1702186878
2098458176	-2219	16	459	-139	1	28	sign	1702186878
1662402405	6933	9	-14626	433	0	-915	protector	1678885672
1662402406	6999	9	-14626	437	0	-915	protector	1678885687
2098458177	-2218	16	459	-139	1	28	sign	1702186878
1557384646	-2175	-2	-2121	-136	-1	-133	protector	1672781714
1557384647	-2175	-2	-2113	-136	-1	-133	protector	1672781714
1662402407	6977	9	-14626	436	0	-915	protector	1678885687
1557384648	-2174	-2	-2121	-136	-1	-133	protector	1672781714
1557384649	-2174	-2	-2113	-136	-1	-133	protector	1672781714
1557384650	-2171	-4	-2117	-136	-1	-133	protector	1672781714
1557384651	-2168	-2	-2121	-136	-1	-133	protector	1672781714
2098458178	-2218	22	450	-139	1	28	sign	1702186878
2086144183	-3256	0	-25	-204	0	-2	protector	1701533368
1557384652	-2168	-2	-2113	-136	-1	-133	protector	1672781714
2098458179	-2217	16	459	-139	1	28	sign	1702186878
2098458180	-2216	16	459	-139	1	28	sign	1702186878
2098458181	-2215	16	459	-139	1	28	sign	1702186878
2098458182	-2214	16	459	-139	1	28	sign	1702186878
2098458183	-2213	16	455	-139	1	28	sign	1702186878
2098458184	-2213	16	456	-139	1	28	sign	1702186878
1662402408	6988	9	-14626	436	0	-915	protector	1678885687
2098458185	-2213	16	457	-139	1	28	sign	1702186878
1966921263	-2249	38	-1314	-141	2	-83	protector	1693272315
1966921264	-2249	39	-1325	-141	2	-83	protector	1693272315
1966921265	-2241	39	-1328	-141	2	-83	protector	1693272315
2098458186	-2213	16	459	-139	1	28	sign	1702186878
1966921266	-2255	41	-1328	-141	2	-83	travelnet	1693272315
1662053027	-2614	4	1306	-164	0	81	protector	1678823465
2079637166	8020	2	6085	501	0	380	travelnet	1701129237
2098458187	-2245	17	423	-141	1	26	protector	1702186879
2097827268	-4174	9	1006	-261	0	62	protector	1702152600
2083387120	-6240	9	1078	-390	0	67	protector	1701362866
2083387121	-6240	9	1085	-390	0	67	protector	1701362866
1107217284	1192	32	-8170	74	2	-511	poi	1653940588
2079040986	-16163	8	-1690	-1011	0	-106	sign	1701099497
2083387122	-6234	2	1083	-390	0	67	protector	1701362866
2083387123	-6234	3	1072	-390	0	67	protector	1701362866
2083387124	-6228	9	1078	-390	0	67	protector	1701362866
2083387125	-6228	9	1085	-390	0	67	protector	1701362866
2097827269	-4172	11	1002	-261	0	62	digiterm	1702152600
2086228076	-2681	119	634	-168	7	39	protector	1701537093
2097827270	-4170	11	1002	-261	0	62	digiterm	1702152600
2098458191	-2102	41	402	-132	2	25	privprotector	1702186879
2098458192	-2103	42	403	-132	2	25	jumpdrive	1702186879
2098458193	-2102	42	402	-132	2	25	travelnet	1702186879
2098458194	-2105	5	402	-132	0	25	protector	1702186879
1735539596	-3008	11	50	-188	0	3	protector	1682198794
2098458195	-2103	6	408	-132	0	25	protector	1702186879
2098458196	-2120	6	407	-133	0	25	protector	1702186879
2098458197	-2113	6	408	-133	0	25	protector	1702186879
2098458198	-2100	6	423	-132	0	26	protector	1702186879
1126226229	-4626	7	-1396	-290	0	-88	protector	1655306838
2098458199	-2090	59	413	-131	3	25	train	1702186879
54750551	-3630	36	-621	-227	2	-39	protector	1612549033
2098458200	-2124	27	410	-133	1	25	protector	1702186879
2098458201	-2124	27	403	-133	1	25	privprotector	1702186879
2098458202	-2124	27	420	-133	1	26	protector	1702186879
1380674294	-1870	-2	486	-117	-1	30	protector	1665677638
2098458203	-2124	27	430	-133	1	26	protector	1702186879
1380674295	-1860	-2	486	-117	-1	30	protector	1665677638
2098458204	-2096	6	402	-131	0	25	protector	1702186879
2063363077	21714	-10	-21914	1357	-1	-1370	protector	1700283299
2098458205	-2095	6	415	-131	0	25	protector	1702186879
2098965663	-2025	8	-3985	-127	0	-250	shop	1702216215
1735539597	-3008	11	61	-188	0	3	protector	1682198794
1735539598	-2997	11	50	-188	0	3	protector	1682198794
1735539599	-2997	12	61	-188	0	3	protector	1682198794
2098458206	-2093	5	409	-131	0	25	protector	1702186879
2098458207	-2082	10	407	-131	0	25	protector	1702186879
2098458208	-2110	27	392	-132	1	24	protector	1702186879
2098458209	-2100	27	392	-132	1	24	protector	1702186879
2083387134	-6234	1	1105	-390	0	69	protector	1701362866
2083387135	-6234	1	1116	-390	0	69	protector	1701362866
2083387136	-6234	2	1094	-390	0	68	protector	1701362866
1815774732	106	-15	79	6	-1	4	protector	1687875282
2098965664	-2022	8	-3987	-127	0	-250	shop	1702216215
2086200842	-1961	28	376	-123	1	23	protector	1701535990
2086200843	-1967	27	379	-123	1	23	privprotector	1701535990
1274132882	9577	9500	4577	598	593	286	protector	1661027246
2086200844	-1965	26	368	-123	1	23	privprotector	1701535990
1274132883	9584	9500	4577	599	593	286	protector	1661027247
2086200845	-1957	26	368	-123	1	23	privprotector	1701535991
2086200846	-1955	21	383	-123	1	23	privprotector	1701535991
926347441	-3300	15	-286	-207	0	-18	protector	1643415732
2060386151	17809	5263	-1840	1113	328	-115	travelnet	1700075278
2086200847	-1955	23	379	-123	1	23	privprotector	1701535991
2086200848	-1955	25	375	-123	1	23	privprotector	1701535991
1274132884	9595	9500	4577	599	593	286	protector	1661027247
1017919668	1302	5010	-1302	81	313	-82	protector	1649558585
2098458210	-2124	27	392	-133	1	24	privprotector	1702186879
2098458211	-2117	28	399	-133	1	24	privprotector	1702186879
2098458212	-2113	27	392	-133	1	24	privprotector	1702186879
2098458213	-2126	27	395	-133	1	24	train	1702186879
2097659010	-2477	24	1190	-155	1	74	protector	1702140851
2098458214	-2120	27	390	-133	1	24	train	1702186879
2097659011	-2473	25	1184	-155	1	74	protector	1702140851
2083444088	5388	33	698	336	2	43	protector	1701365513
952644269	-1039	-16	-230	-65	-1	-15	protector	1644752294
2104386051	-1867	17	-3468	-117	1	-217	travelnet	1702534428
2083444095	5377	32	705	336	2	44	protector	1701365513
2104386052	-1936	22	-3494	-121	1	-219	travelnet	1702534428
2098458221	-2090	27	392	-131	1	24	protector	1702186879
2104386053	-1936	27	-3494	-121	1	-219	travelnet	1702534428
1397247697	5250	-7	-500	328	-1	-32	protector	1666290382
1778439938	-3282	0	17	-206	0	1	protector	1685796443
2104386054	-1859	12	-3478	-117	0	-218	travelnet	1702534428
2104386055	-1929	16	-3459	-121	1	-217	privprotector	1702534428
2104386056	-1929	15	-3467	-121	0	-217	privprotector	1702534428
2104386057	-1914	13	-3444	-120	0	-216	privprotector	1702534428
2090086510	755	-13	-1555	47	-1	-98	travelnet	1701682922
2104386058	-1904	4	-3499	-119	0	-219	protector	1702534428
2104386059	-1898	15	-3503	-119	0	-219	protector	1702534428
2104386060	-1897	15	-3494	-119	0	-219	protector	1702534428
2104386061	-1894	3	-3499	-119	0	-219	protector	1702534428
2104386062	-1930	32	-3512	-121	2	-220	travelnet	1702534428
2104386063	-1930	22	-3512	-121	1	-220	travelnet	1702534428
2104386064	-1930	27	-3512	-121	1	-220	travelnet	1702534428
2104386065	-1906	2	-3516	-120	0	-220	sign	1702534428
2104386066	-1909	8	-3505	-120	0	-220	protector	1702534428
2104386067	-1906	12	-3514	-120	0	-220	protector	1702534428
2104386068	-1906	0	-3517	-120	0	-220	travelnet	1702534428
2078983843	-6719	5	-6793	-420	0	-425	protector	1701095977
2104386069	-1900	16	-3514	-119	1	-220	protector	1702534428
2104386070	-1936	19	-3436	-121	1	-215	privprotector	1702534428
1662402424	7043	9	-14626	440	0	-915	protector	1678885687
1662402425	7054	9	-14626	440	0	-915	protector	1678885687
1662402426	7032	9	-14626	439	0	-915	protector	1678885687
1662402427	7010	9	-14626	438	0	-915	protector	1678885687
1662402428	7021	9	-14626	438	0	-915	protector	1678885688
1662402429	6966	9	-14626	435	0	-915	protector	1678885688
1662402430	6944	9	-14626	434	0	-915	protector	1678885688
1662402431	6955	9	-14626	434	0	-915	protector	1678885688
2104216996	-2910	2	2290	-182	0	143	protector	1702522381
2104216997	-2910	2	2300	-182	0	143	protector	1702522381
2104216998	-2903	5	2303	-182	0	143	protector	1702522381
2104216999	-2897	5	2294	-182	0	143	protector	1702522381
2104217000	-2832	29	2387	-177	1	149	atm	1702522381
2103334055	-2669	5	2499	-167	0	156	protector	1702468655
2104217001	-2832	29	2392	-177	1	149	atm	1702522381
2098458226	-2075	11	407	-130	0	25	protector	1702186879
2104217002	-2832	29	2384	-177	1	149	shop	1702522381
2104217003	-2832	29	2384	-177	1	149	shop	1702522381
2104217004	-2832	29	2384	-177	1	149	shop	1702522381
2104386071	-1922	16	-3431	-121	1	-215	privprotector	1702534428
952644270	-1028	-16	-230	-65	-1	-15	protector	1644752294
1945628341	-2094	-5	-4454	-131	-1	-279	sign	1691685259
926347440	-3305	15	-274	-207	0	-18	protector	1643415732
1945628342	-2095	-6	-4449	-131	-1	-279	protector	1691685259
1126226228	-4626	8	-1418	-290	0	-89	protector	1655306838
1945628343	-2089	-4	-4459	-131	-1	-279	protector	1691685259
2098458229	-2072	59	395	-130	3	24	train	1702186879
2098458230	-2080	27	392	-130	1	24	protector	1702186879
2098458231	-2070	27	392	-130	1	24	protector	1702186879
2098458234	-2060	27	392	-129	1	24	protector	1702186879
2104217005	-2832	29	2384	-177	1	149	shop	1702522381
2084625051	-5116	5300	-1246	-320	331	-78	technicswitch	1701438025
1126226230	-4626	8	-1407	-290	0	-88	protector	1655306838
1126226231	-4626	6	-1385	-290	0	-87	protector	1655306838
2104217006	-2831	29	2384	-177	1	149	shop	1702522381
2104217007	-2831	29	2384	-177	1	149	shop	1702522381
2104217008	-2831	29	2384	-177	1	149	shop	1702522381
2104217009	-2831	29	2384	-177	1	149	shop	1702522381
2104217010	-2830	29	2384	-177	1	149	shop	1702522381
2104217011	-2830	29	2384	-177	1	149	shop	1702522381
1966921307	-2260	42	-1316	-142	2	-83	shop	1693272316
1966921308	-2260	42	-1316	-142	2	-83	shop	1693272316
1966921309	-2260	42	-1316	-142	2	-83	shop	1693272316
2104217012	-2830	29	2384	-177	1	149	shop	1702522381
2104217013	-2830	29	2384	-177	1	149	shop	1702522381
2104217014	-2829	29	2384	-177	1	149	shop	1702522381
2097226319	-2526	19	2033	-158	1	127	protector	1702124237
2097226320	-2526	19	2044	-158	1	127	protector	1702124237
2104217015	-2829	29	2384	-177	1	149	shop	1702522381
2104217016	-2829	29	2384	-177	1	149	shop	1702522381
1966921310	-2260	42	-1316	-142	2	-83	shop	1693272316
2102286240	-1117	13	-862	-70	0	-54	jumpdrive	1702401318
2102286241	5987	9	-1226	374	0	-77	travelnet	1702401318
2097226321	-2526	30	2033	-158	1	127	protector	1702124237
2097226322	-2526	30	2044	-158	1	127	protector	1702124237
2097226323	-2515	19	2033	-158	1	127	protector	1702124237
2097226324	-2515	19	2044	-158	1	127	protector	1702124237
2097226325	-2515	30	2033	-158	1	127	protector	1702124237
2097226326	-2515	30	2044	-158	1	127	protector	1702124237
2097226327	-2537	19	2033	-159	1	127	protector	1702124237
2102286242	5989	11	-1222	374	0	-77	protector	1702401318
1735539629	-3019	10	50	-189	0	3	protector	1682198795
1966921311	-2259	42	-1317	-142	2	-83	shop	1693272316
1966921312	-2259	42	-1317	-142	2	-83	shop	1693272316
1126226236	-4626	9	-1429	-290	0	-90	protector	1655306838
2102286243	-1117	13	-881	-70	0	-56	jumpdrive	1702401318
1966921313	-2259	42	-1317	-142	2	-83	shop	1693272316
2097226328	-2537	19	2044	-159	1	127	protector	1702124237
874652063	10280	-16	-230	642	-1	-15	protector	1640537391
874652064	10291	-16	-230	643	-1	-15	protector	1640537391
874652068	10335	-16	-230	645	-1	-15	protector	1640537391
874652069	10346	-16	-230	646	-1	-15	protector	1640537391
874652070	10357	-16	-230	647	-1	-15	protector	1640537391
1017919669	1302	5021	-1302	81	313	-82	protector	1649558585
1966921314	-2259	42	-1317	-142	2	-83	shop	1693272316
2097226329	-2537	30	2033	-159	1	127	protector	1702124237
2102286244	-1136	13	-881	-71	0	-56	jumpdrive	1702401318
1966921315	-2259	42	-1315	-142	2	-83	shop	1693272316
2097226330	-2537	30	2044	-159	1	127	protector	1702124237
1735539630	-3019	11	61	-189	0	3	protector	1682198795
1735539631	-2986	11	50	-187	0	3	protector	1682198795
1126226238	-4615	6	-1429	-289	0	-90	protector	1655306838
1735539632	-2986	12	61	-187	0	3	protector	1682198795
2104217017	-2829	29	2384	-177	1	149	shop	1702522381
1966921316	-2259	42	-1315	-142	2	-83	shop	1693272316
2097226331	-2526	19	2055	-158	1	128	protector	1702124237
2097226332	-2526	30	2055	-158	1	128	protector	1702124237
62705	7783	-16	-230	486	-1	-15	protector	1610625009
62706	7794	-16	-230	487	-1	-15	protector	1610625009
62707	7805	-16	-230	487	-1	-15	protector	1610625009
1966921317	-2259	42	-1315	-142	2	-83	shop	1693272316
2097226333	-2515	19	2055	-158	1	128	protector	1702124237
1808891468	-3000	-1	1316	-188	-1	82	protector	1687503100
1808891469	-3000	-1	1327	-188	-1	82	protector	1687503100
2097226334	-2515	30	2055	-158	1	128	protector	1702124237
1966921318	-2259	42	-1315	-142	2	-83	shop	1693272316
1966921319	-2258	42	-1316	-142	2	-83	shop	1693272316
1966921320	-2258	42	-1316	-142	2	-83	shop	1693272316
1966921321	-2258	42	-1316	-142	2	-83	shop	1693272316
1966921322	-2258	42	-1316	-142	2	-83	shop	1693272316
1966921323	-2266	38	-1313	-142	2	-83	technicswitch	1693272316
1966921324	-2259	41	-1316	-142	2	-83	atm	1693272316
1966921325	-2263	41	-1316	-142	2	-83	travelnet	1693272316
1966921326	-2266	50	-1313	-142	3	-83	protector	1693272316
2097226335	-2504	19	2033	-157	1	127	protector	1702124237
2104217018	-2828	29	2384	-177	1	149	shop	1702522381
2104217019	-2828	29	2384	-177	1	149	shop	1702522381
2104217020	-2828	29	2384	-177	1	149	shop	1702522381
2104217021	-2828	29	2384	-177	1	149	shop	1702522381
2104217022	-2827	29	2385	-177	1	149	shop	1702522381
2104217023	-2827	29	2385	-177	1	149	shop	1702522381
2097226336	-2504	19	2044	-157	1	127	protector	1702124237
2097226337	-2504	30	2033	-157	1	127	protector	1702124237
2086087394	8	16198	86	0	1012	5	protector	1701530689
1126226235	-4615	6	-1418	-289	0	-89	protector	1655306838
1126226237	-4626	10	-1440	-290	0	-90	protector	1655306838
1126226239	-4615	7	-1440	-289	0	-90	protector	1655306838
2097226338	-2504	30	2044	-157	1	127	protector	1702124237
1274132905	9606	9500	4577	600	593	286	protector	1661027250
2097226339	-2504	19	2055	-157	1	128	protector	1702124237
2086087395	10	15960	95	0	997	5	protector	1701530689
1126226241	-4593	3	-1418	-288	0	-89	protector	1655306838
2097226340	-2504	30	2055	-157	1	128	protector	1702124237
2086087396	10	15964	91	0	997	5	protector	1701530689
2104217024	-2827	29	2385	-177	1	149	shop	1702522381
2086087397	-12	15960	80	-1	997	5	protector	1701530689
2086087398	31	15960	90	1	997	5	sign	1701530689
2104217025	-2827	29	2385	-177	1	149	shop	1702522381
1662402449	7065	9	-14626	441	0	-915	protector	1678885689
1274132906	9617	9500	4577	601	593	286	protector	1661027250
1274132907	9628	9500	4577	601	593	286	protector	1661027250
2104217026	-2827	29	2386	-177	1	149	shop	1702522381
2104217027	-2827	29	2386	-177	1	149	shop	1702522381
2086087399	31	15961	90	1	997	5	sign	1701530689
2086087400	31	15962	90	1	997	5	sign	1701530689
2086087401	-15	15961	71	-1	997	4	travelnet	1701530689
1662402453	7076	9	-14626	442	0	-915	protector	1678885689
1662402454	7087	9	-14626	442	0	-915	protector	1678885689
2104217028	-2827	29	2386	-177	1	149	shop	1702522381
2104217029	-2827	29	2386	-177	1	149	shop	1702522381
2086087402	-15	15966	79	-1	997	4	protector	1701530689
2086087403	-1	15961	68	-1	997	4	protector	1701530689
2086087404	-1	15961	77	-1	997	4	protector	1701530689
874652065	10302	-16	-230	643	-1	-15	protector	1640537391
874652066	10313	-16	-230	644	-1	-15	protector	1640537391
874652067	10324	-16	-230	645	-1	-15	protector	1640537391
1662402458	7142	9	-14626	446	0	-915	protector	1678885689
1662402459	7120	9	-14626	445	0	-915	protector	1678885689
1312887337	-1795	5296	92	-113	331	5	travelnet	1662737141
2104217030	-2827	29	2387	-177	1	149	shop	1702522381
2104217031	-2827	29	2387	-177	1	149	shop	1702522381
2104217032	-2827	29	2387	-177	1	149	shop	1702522381
1670803424	-8834	9	2479	-553	0	154	protector	1679795999
2104217033	-2827	29	2387	-177	1	149	shop	1702522381
1662402460	7131	9	-14626	445	0	-915	protector	1678885689
2104217034	-2827	29	2388	-177	1	149	shop	1702522381
1662402461	7109	9	-14626	444	0	-915	protector	1678885689
2104217035	-2827	29	2388	-177	1	149	shop	1702522381
2104217036	-2827	29	2388	-177	1	149	shop	1702522381
2104217037	-2827	29	2388	-177	1	149	shop	1702522381
1662402462	7098	9	-14626	443	0	-915	protector	1678885689
2104217038	-2827	29	2389	-177	1	149	shop	1702522381
2104217039	-2827	29	2389	-177	1	149	shop	1702522381
2104217040	-2827	29	2389	-177	1	149	shop	1702522381
2097659052	-2424	0	1227	-152	0	76	protector	1702140851
2097659053	-2431	10	1220	-152	0	76	protector	1702140851
2097659054	-2431	11	1229	-152	0	76	protector	1702140851
2104217041	-2827	29	2389	-177	1	149	shop	1702522381
2103759770	7592	20	23543	474	1	1471	protector	1702498649
2103759771	7580	20	23543	473	1	1471	protector	1702498649
2103759772	7592	20	23554	474	1	1472	protector	1702498649
1670803425	-8834	12	2468	-553	0	154	protector	1679795999
2103759773	7592	20	23565	474	1	1472	protector	1702498649
1993812126	6661	340	22935	416	21	1433	jumpdrive	1695241419
1993812127	6661	343	22935	416	21	1433	protector	1695241419
2097659055	-2423	10	1221	-152	0	76	protector	1702140851
1666547641	-1847	5	-3373	-116	0	-211	protector	1679424172
2097659056	-2417	10	1222	-152	0	76	protector	1702140851
2098458235	-2050	27	392	-129	1	24	protector	1702186879
2103759774	7603	21	23536	475	1	1471	digilinelcd	1702498649
2103759775	7604	21	23537	475	1	1471	digilinelcd	1702498649
2098458237	-2038	45	397	-128	2	24	protector	1702186879
1666547642	-1847	5	-3364	-116	0	-211	protector	1679424172
2098458238	-2040	27	392	-128	1	24	protector	1702186879
2098458239	-2205	17	443	-138	1	27	protector	1702186879
2098458240	-2194	17	439	-138	1	27	protector	1702186879
2098458241	-2208	20	453	-138	1	28	protector	1702186879
2098458242	-2207	18	456	-138	1	28	protector	1702186879
2098458243	-2206	18	451	-138	1	28	protector	1702186879
2098458244	-2205	20	463	-138	1	28	protector	1702186879
1976552086	-10599	12	-16008	-663	0	-1001	travelnet	1694003408
1976552087	-10599	10	-16012	-663	0	-1001	protector	1694003408
1976552088	-10599	10	-16001	-663	0	-1001	protector	1694003408
2098458245	-2203	18	463	-138	1	28	protector	1702186879
2098458246	-2202	19	459	-138	1	28	protector	1702186879
2098458247	-2201	18	452	-138	1	28	protector	1702186879
2103759776	7605	21	23536	475	1	1471	digilinelcd	1702498649
2103759777	7603	20	23543	475	1	1471	protector	1702498649
2103759778	7614	20	23543	475	1	1471	protector	1702498649
2061226781	1005	15615	129	62	975	8	travelnet	1700134593
1662402465	7219	9	-14626	451	0	-915	protector	1678885705
1662402466	7230	9	-14626	451	0	-915	protector	1678885705
2102851892	-2158	32	1416	-135	2	88	protector	1702440438
2098458248	-2199	18	452	-138	1	28	protector	1702186879
2104217042	-2827	29	2390	-177	1	149	shop	1702522381
1561665542	-3562	48	2097	-223	3	131	protector	1672973860
2104217043	-2827	29	2390	-177	1	149	shop	1702522381
2104217044	-2827	29	2391	-177	1	149	shop	1702522381
1662402472	7252	9	-14626	453	0	-915	protector	1678885705
2102851893	-2153	33	1417	-135	2	88	protector	1702440438
2103759779	7603	20	23554	475	1	1472	protector	1702498649
1895076967	23337	93	-22938	1458	5	-1434	protector	1690424701
1662402473	7263	9	-14626	453	0	-915	protector	1678885705
1662402474	7241	9	-14626	452	0	-915	protector	1678885705
2103759780	7603	20	23565	475	1	1472	protector	1702498649
2103759781	7614	20	23554	475	1	1472	protector	1702498649
1895076968	23334	91	-22936	1458	5	-1434	technicquarry	1690424701
2103759782	7614	20	23565	475	1	1472	protector	1702498649
1662402475	7208	9	-14626	450	0	-915	protector	1678885705
1787394201	-4198	148	-1226	-263	9	-77	travelnet	1686368282
2103759783	7592	20	23532	474	1	1470	protector	1702498649
1662402476	7186	9	-14626	449	0	-915	protector	1678885705
2103759784	7580	20	23532	473	1	1470	protector	1702498649
2103759785	7625	20	23532	476	1	1470	protector	1702498649
1662402477	7197	9	-14626	449	0	-915	protector	1678885705
1662402478	7175	9	-14626	448	0	-915	protector	1678885705
1662402479	7153	9	-14626	447	0	-915	protector	1678885705
1662402480	7164	9	-14626	447	0	-915	protector	1678885705
1561665543	-3563	49	2098	-223	3	131	travelnet	1672973860
1662402482	7296	9	-14626	456	0	-915	protector	1678885721
1662402483	7307	9	-14626	456	0	-915	protector	1678885721
2103759786	7580	20	23554	473	1	1472	protector	1702498649
1126226240	-4604	3	-1418	-288	0	-89	protector	1655306838
1557144835	212	7103	1981	13	443	123	protector	1672773546
2103759787	7581	20	23565	473	1	1472	protector	1702498649
2104217045	-2827	29	2391	-177	1	149	shop	1702522381
2098458249	-2198	19	461	-138	1	28	protector	1702186879
1895076969	23335	91	-22935	1458	5	-1434	technicquarry	1690424701
1895076970	23341	95	-22943	1458	5	-1434	technicswitch	1690424701
2098458250	-2197	19	457	-138	1	28	protector	1702186879
1895076971	23343	95	-22943	1458	5	-1434	technicswitch	1690424701
1561665544	-3566	54	2088	-223	3	130	protector	1672973860
2098458251	-2199	20	454	-138	1	28	protector	1702186879
2098458252	-2031	49	391	-127	3	24	protector	1702186879
1561665545	-3561	50	2089	-223	3	130	protector	1672973860
2098458253	-2020	10	387	-127	0	24	protector	1702186879
2098458254	-2191	19	457	-137	1	28	protector	1702186880
2098458255	-2186	18	456	-137	1	28	protector	1702186880
2098458256	-2180	17	448	-137	1	28	protector	1702186880
2098458257	-2180	18	457	-137	1	28	protector	1702186880
2104217046	-2827	29	2391	-177	1	149	shop	1702522381
2099306757	5378	103	-4793	336	6	-300	technicswitch	1702233372
1933811918	-405	5310	-670	-26	331	-42	jumpdrive	1691007247
1933811919	-407	5300	-672	-26	331	-42	travelnet	1691007247
2099306758	5378	105	-4792	336	6	-300	technicswitch	1702233372
2099306759	5378	100	-4794	336	6	-300	protector	1702233372
2099306760	5378	100	-4792	336	6	-300	protector	1702233372
1933811920	-416	5297	-670	-26	331	-42	protector	1691007247
1933811921	-416	5297	-659	-26	331	-42	protector	1691007247
1787394203	-4161	6	-1280	-261	0	-80	protector	1686368283
2099306761	5378	100	-4793	336	6	-300	jumpdrive	1702233372
1662402491	7285	9	-14626	455	0	-915	protector	1678885721
1662402492	7274	9	-14626	454	0	-915	protector	1678885721
2104217047	-2827	29	2391	-177	1	149	shop	1702522381
2041161327	17740	5261	-1373	1108	328	-86	technicquarry	1698667866
1809745191	198	8100	37	12	506	2	travelnet	1687547247
887504079	-2800	60	-4197	-175	3	-263	protector	1641070477
2100722175	6914	48	23225	432	3	1451	protector	1702324939
2100722176	6915	48	23225	432	3	1451	protector	1702324939
1933811922	-416	5308	-670	-26	331	-42	protector	1691007247
911242438	9697	-16	-230	606	-1	-15	protector	1642241476
911242442	9741	-16	-230	608	-1	-15	protector	1642241476
911242443	9752	-16	-230	609	-1	-15	protector	1642241476
911242444	9763	-16	-230	610	-1	-15	protector	1642241476
911242446	9785	-16	-230	611	-1	-15	protector	1642241476
2100722177	6916	48	23225	432	3	1451	protector	1702324939
2100722178	6917	48	23225	432	3	1451	protector	1702324939
2100722179	6918	48	23225	432	3	1451	protector	1702324939
2100722180	6919	48	23225	432	3	1451	protector	1702324939
935423486	10003	9500	4500	625	593	281	protector	1643832078
911242447	9796	-16	-230	612	-1	-15	protector	1642241476
1882851384	-2750	90	1907	-172	5	119	protector	1690180538
1882851385	-2750	90	1918	-172	5	119	protector	1690180538
1882851386	-2739	90	1907	-172	5	119	protector	1690180538
1882851387	-2739	90	1918	-172	5	119	protector	1690180538
2102879840	-3017	14	2414	-189	0	150	mission	1702441884
1841999210	-2208	16	1531	-138	1	95	protector	1689184470
887504078	-2800	57	-4197	-175	3	-263	protector	1641070477
1841999211	-2208	24	1522	-138	1	95	protector	1689184470
1841999212	-2199	22	1520	-138	1	95	protector	1689184470
911050302	-2816	5251	-907	-176	328	-57	technicquarry	1642224218
911050303	-2812	5256	-912	-176	328	-57	protector	1642224218
2098196650	4769	31	-368	298	1	-23	sign	1702178124
1841999213	-2197	16	1531	-138	1	95	protector	1689184470
1841999214	-2197	24	1522	-138	1	95	protector	1689184470
1841999215	-2208	16	1521	-138	1	95	protector	1689184470
1841999216	-2197	16	1521	-138	1	95	protector	1689184470
1933811923	-416	5308	-659	-26	331	-42	protector	1691007247
1933811924	-405	5297	-670	-26	331	-42	protector	1691007247
1933811925	-405	5297	-659	-26	331	-42	protector	1691007247
1933811926	-405	5308	-670	-26	331	-42	protector	1691007247
1933811927	-405	5308	-659	-26	331	-42	protector	1691007247
1933811928	-408	5297	-657	-26	331	-42	technicquarry	1691007247
2098196651	4771	31	-365	298	1	-23	sign	1702178124
1841999217	-2219	16	1521	-139	1	95	protector	1689184470
1841999218	-2221	22	1520	-139	1	95	protector	1689184470
1841999219	-2219	16	1531	-139	1	95	protector	1689184470
1841999220	-2219	24	1522	-139	1	95	protector	1689184470
1841999221	-2210	22	1520	-139	1	95	protector	1689184470
1933811929	-406	5297	-657	-26	331	-42	technicquarry	1691007247
935423485	9991	9500	4500	624	593	281	protector	1643832078
935423487	10014	9500	4500	625	593	281	protector	1643832078
1933811930	-404	5297	-657	-26	331	-42	technicquarry	1691007247
1794337501	-63	6643	90	-4	415	5	travelnet	1686733971
1794337502	-60	6643	90	-4	415	5	protector	1686733971
1933811931	-402	5297	-657	-26	331	-42	technicquarry	1691007247
1629015439	-961	15552	-61	-61	972	-4	protector	1676346850
1933811932	-416	5297	-681	-26	331	-43	protector	1691007247
1794337503	-49	6647	83	-4	415	5	protector	1686733971
1933811933	-416	5308	-681	-26	331	-43	protector	1691007247
1933811934	-405	5297	-681	-26	331	-43	protector	1691007247
1933811935	-405	5308	-681	-26	331	-43	protector	1691007247
2098196652	4773	31	-365	298	1	-23	sign	1702178124
1882851396	-2761	90	1907	-173	5	119	protector	1690180538
1882851397	-2761	90	1918	-173	5	119	protector	1690180538
2098196653	4775	31	-365	298	1	-23	sign	1702178124
2104386072	-1911	20	-3418	-120	1	-214	protector	1702534428
2104217057	-2842	21	2379	-178	1	148	protector	1702522381
2104217058	-2837	29	2383	-178	1	148	shop	1702522381
1662053109	-2614	4	1295	-164	0	80	protector	1678823466
1241423531	-607	5257	45	-38	328	2	travelnet	1659825949
1579222859	-592	53	-238	-37	3	-15	protector	1673914671
2103334130	-2671	-4	2496	-167	-1	156	protector	1702468655
2104217059	-2837	29	2383	-178	1	148	shop	1702522381
2103334131	-2671	-4	2501	-167	-1	156	protector	1702468655
2104217060	-2837	29	2383	-178	1	148	shop	1702522381
2103334132	-2669	-4	2496	-167	-1	156	protector	1702468655
2103334133	-2669	-4	2501	-167	-1	156	protector	1702468655
1662402517	7384	9	-14626	461	0	-915	protector	1678885737
1579222860	-604	32	-247	-38	2	-16	protector	1673914671
1579222861	-584	23	-245	-37	1	-16	protector	1673914671
2104217061	-2837	29	2383	-178	1	148	shop	1702522381
1579222862	-583	29	-247	-37	1	-16	protector	1673914671
1579222863	-584	24	-245	-37	1	-16	travelnet	1673914671
2105348805	-2895	8	2549	-181	0	159	jumpdrive	1702593256
911242439	9708	-16	-230	606	-1	-15	protector	1642241476
2098196654	4777	31	-365	298	1	-23	sign	1702178124
2031153777	-1123	-5	122	-71	-1	7	protector	1697999747
2067696695	-4604	167	-4397	-288	10	-275	protector	1700472773
2098196655	4779	31	-365	298	1	-23	sign	1702178124
911242440	9719	-16	-230	607	-1	-15	protector	1642241476
2098196656	4780	31	-363	298	1	-23	sign	1702178124
2067696696	-4604	167	-4386	-288	10	-275	protector	1700472773
2041161328	17744	5264	-1373	1109	329	-86	technicswitch	1698667866
911242441	9730	-16	-230	608	-1	-15	protector	1642241476
911242445	9774	-16	-230	610	-1	-15	protector	1642241476
2059318970	677	35	689	42	2	43	protector	1699994227
2067696697	-4593	167	-4397	-288	10	-275	protector	1700472773
911242448	9807	-16	-230	612	-1	-15	protector	1642241476
2059318972	677	24	689	42	1	43	protector	1699994227
2098196657	4783	31	-365	298	1	-23	sign	1702178124
2056708344	-89	6641	-52	-6	415	-4	protector	1699788460
2059318974	688	24	689	43	1	43	protector	1699994227
2059318975	677	35	678	42	2	42	protector	1699994227
2059318976	688	24	678	43	1	42	protector	1699994227
2059318978	633	35	656	39	2	41	protector	1699994228
2084990352	25019	9639	-3564	1563	602	-223	technicswitch	1701459128
2084990353	25019	9641	-3564	1563	602	-223	technicswitch	1701459128
2084990354	25016	9635	-3565	1563	602	-223	technicquarry	1701459128
2084990355	25016	9635	-3564	1563	602	-223	technicquarry	1701459128
2067696698	-4593	167	-4386	-288	10	-275	protector	1700472773
2084681173	-5104	5300	-1264	-319	331	-79	technicswitch	1701439838
2084990356	25016	9635	-3563	1563	602	-223	technicquarry	1701459128
2084990357	25016	9635	-3562	1563	602	-223	technicquarry	1701459128
2084990358	25016	9635	-3561	1563	602	-223	technicquarry	1701459128
2084990359	25018	9635	-3565	1563	602	-223	technicquarry	1701459128
1974100810	-295	3	142	-19	0	8	protector	1693820118
1974100811	-295	7	141	-19	0	8	protector	1693820118
1974100812	-294	12	141	-19	0	8	protector	1693820118
2084990360	25018	9635	-3564	1563	602	-223	technicquarry	1701459128
2084990361	25018	9635	-3563	1563	602	-223	technicquarry	1701459128
2083387192	-6234	2	1127	-390	0	70	protector	1701362867
2083387193	-6256	2	1094	-391	0	68	protector	1701362867
2083387194	-6245	2	1094	-391	0	68	protector	1701362867
2084990362	25018	9635	-3562	1563	602	-223	technicquarry	1701459128
2084990363	25018	9635	-3561	1563	602	-223	technicquarry	1701459128
2084990364	25016	9635	-3584	1563	602	-224	technicquarry	1701459128
2084990365	25016	9635	-3583	1563	602	-224	technicquarry	1701459128
1895077005	23347	103	-22938	1459	6	-1434	protector	1690424701
1241423532	-607	5256	45	-38	328	2	protector	1659825949
2084990366	25016	9635	-3582	1563	602	-224	technicquarry	1701459128
1895077006	23349	91	-22935	1459	5	-1434	technicquarry	1690424701
1895077007	23350	91	-22936	1459	5	-1434	technicquarry	1690424701
1895077008	23347	93	-22938	1459	5	-1434	protector	1690424701
2059319001	677	35	656	42	2	41	protector	1699994228
1933811946	-394	5297	-681	-25	331	-43	protector	1691007247
1933811947	-394	5308	-681	-25	331	-43	protector	1691007247
1933811948	-398	5303	-677	-25	331	-43	nuclearreactor	1691007247
2007186832	-2083	23	1657	-131	1	103	protector	1696238970
2007186833	-2083	23	1668	-131	1	104	protector	1696238970
2007186834	-2083	23	1679	-131	1	104	protector	1696238970
2059319002	677	35	667	42	2	41	protector	1699994228
1974100831	-306	60	117	-20	3	7	train	1693820119
1974100832	-328	2	119	-21	0	7	protector	1693820119
1974100833	-328	13	119	-21	0	7	protector	1693820119
1974100834	-320	3	142	-20	0	8	protector	1693820119
1662402525	7395	9	-14626	462	0	-915	protector	1678885737
1974100835	-310	60	111	-20	3	6	train	1693820119
1841999239	-2230	16	1521	-140	1	95	protector	1689184470
1841999240	-2231	22	1520	-140	1	95	protector	1689184470
1662402526	7406	9	-14626	462	0	-915	protector	1678885737
1974100836	-328	2	97	-21	0	6	protector	1693820119
75082127	-3081	5193	33	-193	324	2	protector	1613297619
1795734627	188	6639	42	11	414	2	protector	1686835291
1795734628	188	6635	44	11	414	2	travelnet	1686835291
1841999241	-2230	16	1531	-140	1	95	protector	1689184470
1841999242	-2230	24	1522	-140	1	95	protector	1689184470
1974100837	-328	2	108	-21	0	6	protector	1693820119
1974100838	-328	13	97	-21	0	6	protector	1693820119
1662402527	7362	9	-14626	460	0	-915	protector	1678885737
1974100839	-328	13	108	-21	0	6	protector	1693820119
1974100840	-328	3	108	-21	0	6	travelnet	1693820119
1974100841	-339	2	97	-22	0	6	protector	1693820119
1974100842	-339	2	108	-22	0	6	protector	1693820119
1974100843	-339	13	97	-22	0	6	protector	1693820119
1974100844	-339	13	108	-22	0	6	protector	1693820119
2059319003	688	24	656	43	1	41	protector	1699994228
2059319004	688	24	667	43	1	41	protector	1699994228
2059319005	677	35	645	42	2	40	protector	1699994228
2059319006	677	24	645	42	1	40	protector	1699994228
2059319007	688	24	645	43	1	40	protector	1699994228
2084990367	25016	9635	-3581	1563	602	-224	technicquarry	1701459128
63127	18000	35	0	1125	2	0	protector	1610625096
2084990368	25016	9635	-3575	1563	602	-224	technicquarry	1701459128
2084990369	25016	9635	-3574	1563	602	-224	technicquarry	1701459128
2084990370	25016	9635	-3573	1563	602	-224	technicquarry	1701459128
2084990371	25016	9635	-3572	1563	602	-224	technicquarry	1701459128
2084990372	25016	9635	-3571	1563	602	-224	technicquarry	1701459128
2084990373	25018	9635	-3584	1563	602	-224	technicquarry	1701459128
2084990374	25018	9635	-3583	1563	602	-224	technicquarry	1701459128
2084990375	25018	9635	-3582	1563	602	-224	technicquarry	1701459128
2084990376	25018	9635	-3581	1563	602	-224	technicquarry	1701459128
2084990377	25018	9635	-3575	1563	602	-224	technicquarry	1701459128
1974100858	-300	2	148	-19	0	9	protector	1693820119
1974100859	-300	2	155	-19	0	9	protector	1693820119
1662402528	7373	9	-14626	460	0	-915	protector	1678885737
1974100860	-300	8	148	-19	0	9	protector	1693820119
1974100861	-300	8	155	-19	0	9	protector	1693820119
1974100862	-300	12	148	-19	0	9	protector	1693820119
2084990378	25018	9635	-3574	1563	602	-224	technicquarry	1701459128
1474991245	4737	103	5006	296	6	312	jumpdrive	1669149307
1474991246	4736	105	5007	296	6	312	technicswitch	1669149307
1474991247	4737	103	5007	296	6	312	protector	1669149307
1474991248	4743	100	4998	296	6	312	protector	1669149307
1974100863	-300	12	155	-19	0	9	protector	1693820119
1974100864	-296	2	148	-19	0	9	protector	1693820119
2084990379	25018	9635	-3573	1563	602	-224	technicquarry	1701459128
1662402529	7351	9	-14626	459	0	-915	protector	1678885737
1662402530	7329	9	-14626	458	0	-915	protector	1678885737
1662402531	7340	9	-14626	458	0	-915	protector	1678885737
1662402532	7318	9	-14626	457	0	-915	protector	1678885737
1974100865	-296	2	155	-19	0	9	protector	1693820119
1474991249	4743	103	4994	296	6	312	protector	1669149307
1474991250	4743	103	5003	296	6	312	protector	1669149307
1474991251	4746	100	4994	296	6	312	protector	1669149307
1474991252	4746	100	5003	296	6	312	protector	1669149307
1974100866	-296	8	148	-19	0	9	protector	1693820119
2084990380	25018	9635	-3572	1563	602	-224	technicquarry	1701459128
1974100867	-296	8	155	-19	0	9	protector	1693820119
1974100868	-296	12	148	-19	0	9	protector	1693820119
1974100869	-296	12	155	-19	0	9	protector	1693820119
2084990381	25018	9635	-3571	1563	602	-224	technicquarry	1701459128
2098880996	5441	118	11152	340	7	697	shop	1702211092
2098880997	5441	118	11152	340	7	697	shop	1702211092
2098880998	5441	118	11152	340	7	697	shop	1702211092
2071894101	37	6586	358	2	411	22	protector	1700713247
2098880999	5441	118	11152	340	7	697	shop	1702211092
2074653216	880	12	-78	55	0	-5	sign	1700892972
2060386259	17822	5264	-1796	1113	329	-113	protector	1700075281
2060386260	17810	5265	-1807	1113	329	-113	travelnet	1700075281
2074653217	882	12	-80	55	0	-5	sign	1700892972
2074653218	880	13	-77	55	0	-5	shop	1700892972
2074653219	880	12	-83	55	0	-6	travelnet	1700892972
2098881000	5441	119	11152	340	7	697	shop	1702211092
1820527829	8900	9499	6005	556	593	375	privprotector	1688111329
1820527830	8911	9499	6005	556	593	375	privprotector	1688111329
2098881001	5441	119	11152	340	7	697	shop	1702211092
1974100886	-320	2	148	-20	0	9	protector	1693820121
1974100887	-320	2	155	-20	0	9	protector	1693820121
1974100888	-319	8	148	-20	0	9	protector	1693820121
2098881002	5441	119	11152	340	7	697	shop	1702211092
1974100889	-319	8	155	-20	0	9	protector	1693820121
1974100890	-319	12	148	-20	0	9	protector	1693820121
1974100891	-319	12	155	-20	0	9	protector	1693820121
1974100892	-314	2	148	-20	0	9	protector	1693820121
1974100893	-314	2	155	-20	0	9	protector	1693820121
1974100894	-314	8	148	-20	0	9	protector	1693820121
2074653223	880	12	-100	55	0	-7	technicswitch	1700892973
1974100895	-314	8	155	-20	0	9	protector	1693820121
1974100896	-314	12	148	-20	0	9	protector	1693820121
1974100897	-314	12	155	-20	0	9	protector	1693820121
1974100898	-309	2	148	-20	0	9	protector	1693820121
1974100899	-309	2	155	-20	0	9	protector	1693820121
1974100900	-309	8	148	-20	0	9	protector	1693820121
1974100901	-309	8	155	-20	0	9	protector	1693820121
1974100902	-309	12	148	-20	0	9	protector	1693820121
1974100903	-309	12	155	-20	0	9	protector	1693820121
1974100904	-305	2	148	-20	0	9	protector	1693820121
1974100905	-305	2	155	-20	0	9	protector	1693820121
1974100906	-305	8	148	-20	0	9	protector	1693820121
2098881003	5441	119	11152	340	7	697	shop	1702211092
23831737	-5969	78	11281	-374	4	705	protector	1611474572
1974100907	-305	8	155	-20	0	9	protector	1693820121
1974100908	-305	12	148	-20	0	9	protector	1693820121
1974100909	-305	12	155	-20	0	9	protector	1693820121
2098881004	5440	118	11156	340	7	697	shop	1702211092
2098881005	5441	118	11153	340	7	697	shop	1702211092
2098881006	5441	118	11154	340	7	697	shop	1702211092
2098881007	5441	118	11155	340	7	697	shop	1702211092
2098458289	-2336	54	420	-146	3	26	protector	1702186898
2098458290	-2330	48	422	-146	3	26	protector	1702186898
2098458291	-2325	54	420	-146	3	26	protector	1702186898
2098458292	-2321	48	422	-146	3	26	protector	1702186898
2059120962	-12727	10	22777	-796	0	1423	protector	1699981118
2104021115	7489	4	-3183	468	0	-199	protector	1702505599
2104021116	7489	4	-3180	468	0	-199	travelnet	1702505599
2104021117	7489	4	-3169	468	0	-199	sign	1702505599
2104021118	7490	4	-3169	468	0	-199	sign	1702505599
2098625975	7687	19	23376	480	1	1461	shop	1702199494
1813986291	20000	7	-30044	1250	0	-1878	protector	1687757801
1813986292	20000	7	-30033	1250	0	-1878	protector	1687757801
2098625976	7687	19	23378	480	1	1461	shop	1702199494
2104021119	7491	4	-3169	468	0	-199	sign	1702505599
2104021120	7492	4	-3169	468	0	-199	sign	1702505599
2104021121	7493	4	-3169	468	0	-199	sign	1702505599
2071416139	3048	5252	-903	190	328	-57	technicswitch	1700677840
2071416140	3048	5250	-903	190	328	-57	jumpdrive	1700677840
2071416141	3047	5249	-902	190	328	-57	travelnet	1700677840
2071416142	3048	5249	-902	190	328	-57	protector	1700677840
1820527853	8900	9499	5995	556	593	374	privprotector	1688111329
1820527854	8911	9499	5995	556	593	374	privprotector	1688111329
1820527855	8922	9499	5995	557	593	374	privprotector	1688111329
2059489447	-78	7011	22	-5	438	1	technicswitch	1700003189
1966921442	-2278	50	-1324	-143	3	-83	protector	1693272316
2096688942	-6231	1	2078	-390	0	129	sign	1702095616
2104217078	-2848	25	2392	-178	1	149	poi	1702522381
2104217079	-2834	29	2384	-178	1	149	shop	1702522381
2096688943	-6231	2	2078	-390	0	129	sign	1702095616
2096688944	-6238	6	2079	-390	0	129	shop	1702095616
2096688945	-6238	6	2079	-390	0	129	shop	1702095616
2096688946	-6238	6	2079	-390	0	129	shop	1702095616
2096688947	-6238	6	2079	-390	0	129	shop	1702095616
2096688948	-6237	6	2079	-390	0	129	shop	1702095616
2096688949	-6237	6	2079	-390	0	129	shop	1702095616
2104217080	-2834	29	2384	-178	1	149	shop	1702522381
2104217081	-2834	29	2384	-178	1	149	shop	1702522381
2104217082	-2834	29	2384	-178	1	149	shop	1702522381
2104217083	-2833	29	2384	-178	1	149	shop	1702522382
2104217084	-2833	29	2384	-178	1	149	shop	1702522382
2100722200	6743	38	23233	421	2	1452	protector	1702324939
2104217085	-2833	29	2384	-178	1	149	shop	1702522382
2104217086	-2833	29	2384	-178	1	149	shop	1702522382
1736435565	-1886	34	-1672	-118	2	-105	protector	1682276944
1312008538	-9371	1	-1805	-586	0	-113	protector	1662680729
1736435566	-1874	35	-1673	-118	2	-105	protector	1682276944
2104386085	-1904	18	-3418	-119	1	-214	protector	1702534429
1736435567	-1886	28	-1648	-118	1	-103	protector	1682276944
2104386086	-1898	18	-3418	-119	1	-214	protector	1702534429
2100722201	6743	38	23243	421	2	1452	protector	1702324939
2100722202	6750	38	23243	421	2	1452	protector	1702324939
2100722203	6733	38	23243	420	2	1452	protector	1702324939
2104386087	-1892	18	-3418	-119	1	-214	protector	1702534429
1736435568	-1886	28	-1636	-118	1	-103	protector	1682276944
2104386092	-1933	17	-3441	-121	1	-216	sign	1702534429
1736435569	-1874	28	-1636	-118	1	-103	protector	1682276944
1312008539	-9382	1	-1805	-587	0	-113	protector	1662680729
1312008540	-9382	1	-1794	-587	0	-113	protector	1662680729
1312008541	-9360	1	-1805	-585	0	-113	protector	1662680729
2104386093	-1931	18	-3446	-121	1	-216	sign	1702534429
63335	22000	35	0	1375	2	0	protector	1610625122
1662402540	7472	9	-14626	467	0	-915	protector	1678885753
1662402541	7483	9	-14626	467	0	-915	protector	1678885753
1662402542	7461	9	-14626	466	0	-915	protector	1678885753
1662402543	7450	9	-14626	465	0	-915	protector	1678885753
1662402544	7428	9	-14626	464	0	-915	protector	1678885753
2097630326	17788	5231	-2422	1111	326	-152	protector	1702139215
2104386094	-1929	17	-3451	-121	1	-216	privprotector	1702534429
2102286356	-1136	13	-862	-71	0	-54	jumpdrive	1702401319
2102286357	5984	9	-1234	374	0	-78	travelnet	1702401319
2048485965	677	24	634	42	1	39	protector	1699220905
2104386095	-1935	13	-3444	-121	0	-216	privprotector	1702534429
2104386096	-1924	13	-3444	-121	0	-216	privprotector	1702534429
2104386097	-1817	8	-3447	-114	0	-216	travelnet	1702534429
1662402545	7439	9	-14626	464	0	-915	protector	1678885753
1662402546	7417	9	-14626	463	0	-915	protector	1678885753
2104386098	-1803	1	-3472	-113	0	-217	protector	1702534429
1966921443	-2277	50	-1313	-143	3	-83	protector	1693272316
2104386099	-1795	11	-3461	-113	0	-217	protector	1702534429
2104386100	-1795	11	-3453	-113	0	-216	protector	1702534429
2066301159	-15258	15	-622	-954	0	-39	protector	1700401267
2066301160	-15273	15	-622	-955	0	-39	protector	1700401267
2104386101	-1819	6	-3480	-114	0	-218	protector	1702534429
1966921444	-2288	45	-1324	-143	2	-83	protector	1693272316
1966921445	-2288	45	-1313	-143	2	-83	protector	1693272316
1966921446	-2277	45	-1324	-143	2	-83	protector	1693272316
2086480455	-2431	6511	-619	-152	406	-39	protector	1701553529
1662402554	7571	9	-14626	473	0	-915	protector	1678885769
2104386102	-1815	6	-3480	-114	0	-218	protector	1702534429
1662402555	7582	9	-14626	473	0	-915	protector	1678885769
1662402556	7560	9	-14626	472	0	-915	protector	1678885769
1662402557	7538	9	-14626	471	0	-915	protector	1678885769
2096688950	-6237	6	2079	-390	0	129	shop	1702095616
2096688951	-6237	6	2079	-390	0	129	shop	1702095616
1966921449	-2266	45	-1335	-142	2	-84	protector	1693272316
2096688952	-6236	6	2079	-390	0	129	shop	1702095616
2096688953	-6236	6	2079	-390	0	129	shop	1702095616
749571664	11614	5233	2558	725	327	159	protector	1635052747
2104386103	-1803	1	-3483	-113	0	-218	protector	1702534429
2098626003	7719	14	23464	482	0	1466	travelnet	1702199494
2104386104	-1887	18	-3433	-118	1	-215	mission	1702534429
1662402558	7549	9	-14626	471	0	-915	protector	1678885769
2096688957	-6236	6	2093	-390	0	130	shop	1702095616
1662402559	7527	9	-14626	470	0	-915	protector	1678885769
2104386105	-1885	18	-3433	-118	1	-215	mission	1702534429
2104386106	-1883	18	-3433	-118	1	-215	mission	1702534429
2104386107	-1886	17	-3435	-118	1	-215	protector	1702534429
1662402560	7505	9	-14626	469	0	-915	protector	1678885769
1662402561	7516	9	-14626	469	0	-915	protector	1678885769
1662402562	7494	9	-14626	468	0	-915	protector	1678885769
1662402563	7637	9	-14626	477	0	-915	protector	1678885769
2098965713	-2031	0	-3944	-127	0	-247	protector	1702216215
2098965714	-2031	0	-3939	-127	0	-247	protector	1702216215
2098965715	-2020	0	-3939	-127	0	-247	protector	1702216215
2098965716	-2041	1	-3942	-128	0	-247	protector	1702216215
2098965717	-2043	5	-3944	-128	0	-247	protector	1702216215
2098965718	-2038	0	-3949	-128	0	-247	protector	1702216215
1966921450	-2257	39	-1336	-142	2	-84	protector	1693272316
1966921451	-2255	46	-1335	-141	2	-84	protector	1693272316
2104386108	-1885	17	-3429	-118	1	-215	protector	1702534429
2104386109	-1881	17	-3435	-118	1	-215	protector	1702534429
2086480457	-2431	6511	-628	-152	406	-40	protector	1701553530
1966921452	-2250	39	-1336	-141	2	-84	protector	1693272316
1966921453	-2247	35	-1344	-141	2	-84	protector	1693272316
1966921454	-2244	42	-1335	-141	2	-84	protector	1693272316
1966921455	-2255	41	-1329	-141	2	-84	travelnet	1693272316
1583790138	-3746	50	-552	-235	3	-35	train	1674218201
2104386110	-1880	17	-3429	-118	1	-215	protector	1702534429
1583790139	-3759	46	-556	-235	2	-35	protector	1674218201
2104386111	-1876	17	-3429	-118	1	-215	protector	1702534429
2086703417	21997	7	-24000	1374	0	-1500	train	1701573234
1583790140	-3753	46	-550	-235	2	-35	protector	1674218201
2104386112	-1887	18	-3418	-118	1	-214	protector	1702534429
1694751770	21604	5	-21848	1350	0	-1366	protector	1680821178
1725883624	-4462	21	24660	-279	1	1541	travelnet	1681738626
2097659200	-2297	33	1157	-144	2	72	protector	1702140852
2086703420	23000	7	-24011	1437	0	-1501	protector	1701573235
2086703421	23012	7	-24000	1438	0	-1500	protector	1701573235
2086703422	23013	6	-23990	1438	0	-1500	protector	1701573235
2097659201	-2293	33	1157	-144	2	72	protector	1702140852
1377626205	-1952	0	1590	-122	0	99	protector	1665544618
2097659202	-2317	33	1157	-145	2	72	protector	1702140852
2097659203	-2307	33	1157	-145	2	72	protector	1702140852
2097659204	-2297	26	1157	-144	1	72	protector	1702140852
2097659205	-2290	26	1157	-144	1	72	protector	1702140852
2097659206	-2307	26	1157	-145	1	72	protector	1702140852
2097659207	-2318	28	1156	-145	1	72	protector	1702140852
2104386113	-1882	18	-3418	-118	1	-214	protector	1702534429
1662402567	7626	9	-14626	476	0	-915	protector	1678885785
1662402568	7604	9	-14626	475	0	-915	protector	1678885785
1662402569	7615	9	-14626	475	0	-915	protector	1678885785
1662402570	7593	9	-14626	474	0	-915	protector	1678885785
2039310815	-1	15989	-29999	-1	999	-1875	protector	1698548407
1820527867	8922	9499	6005	557	593	375	privprotector	1688111330
1270563075	66	15935	593	4	995	37	protector	1660927829
2039310816	-3	15995	-30005	-1	999	-1876	protector	1698548407
2104386114	-1877	18	-3418	-118	1	-214	protector	1702534429
2104386115	-1863	33	-3418	-117	2	-214	protector	1702534429
2098965721	-2001	8	-4011	-126	0	-251	protector	1702216215
2104386124	-1849	19	-3482	-116	1	-218	protector	1702534429
2103362161	-2871	19	2649	-180	1	165	border	1702470285
2103362162	-2870	20	2651	-180	1	165	sign	1702470285
515789176	-689	69	425	-44	4	26	protector	1626189375
926347756	-3266	7	-196	-205	0	-13	protector	1643415753
2103362163	-2870	22	2644	-180	1	165	sign	1702470285
2096688958	-6232	6	2083	-390	0	130	shop	1702095616
639160146	13398	18	8322	837	1	520	protector	1630080079
2103334211	-2728	38	2418	-171	2	151	travelnet	1702468656
2096688959	-6232	6	2084	-390	0	130	shop	1702095616
2096688960	-6232	6	2084	-390	0	130	shop	1702095616
2096688961	-6232	6	2089	-390	0	130	shop	1702095616
2096688962	-6232	6	2089	-390	0	130	shop	1702095616
2103362164	-2873	22	2641	-180	1	165	protector	1702470285
2103362165	-2872	21	2650	-180	1	165	protector	1702470285
639160147	13398	19	8321	837	1	520	travelnet	1630080079
2103334215	-3070	28	2308	-192	1	144	protector	1702468656
2096688963	-6232	6	2089	-390	0	130	shop	1702095616
2103334216	-3081	27	2308	-193	1	144	protector	1702468656
2096688964	-6232	6	2089	-390	0	130	shop	1702095616
2096688965	-6232	6	2092	-390	0	130	shop	1702095616
2096688966	-6232	6	2092	-390	0	130	shop	1702095616
1994019277	6597	244	22870	412	15	1429	poi	1695243211
1994019278	6597	242	22877	412	15	1429	jumpdrive	1695243211
2085580456	-1998	5210	1349	-125	325	84	protector	1701501543
1966921471	-2299	47	-1314	-144	2	-83	protector	1693272316
2096688967	-6232	6	2093	-390	0	130	shop	1702095616
2015396034	-19123	6	13500	-1196	0	843	protector	1696883983
1270280797	5154	-16	-230	322	-1	-15	protector	1660914187
1270280798	5165	-16	-230	322	-1	-15	protector	1660914187
2069810606	-2174	5309	-2037	-136	331	-128	travelnet	1700589011
2096688968	-6232	6	2093	-390	0	130	shop	1702095616
2104386135	-1802	21	-3398	-113	1	-213	protector	1702534432
2103334222	-3045	92	2316	-191	5	144	protector	1702468656
2103334223	-3041	82	2307	-191	5	144	protector	1702468656
2096688969	-6231	1	2080	-390	0	130	sign	1702095616
2096688970	-6231	1	2082	-390	0	130	sign	1702095616
2096688971	-6231	1	2084	-390	0	130	sign	1702095616
2094116899	5263	5254	4296	328	328	268	travelnet	1701944610
926347755	-3274	7	-197	-205	0	-13	protector	1643415753
2103334224	-3041	82	2312	-191	5	144	protector	1702468656
2103334225	-3041	90	2307	-191	5	144	protector	1702468656
2103334226	-3041	91	2312	-191	5	144	protector	1702468656
2103334227	-3041	74	2311	-191	4	144	protector	1702468656
2103334228	-3042	75	2309	-191	4	144	travelnet	1702468656
2096688972	-6231	1	2086	-390	0	130	sign	1702095616
2015396035	-19135	23	13500	-1196	1	843	protector	1696883983
2096688973	-6231	2	2080	-390	0	130	sign	1702095616
2096688974	-6231	2	2082	-390	0	130	sign	1702095616
2096688975	-6231	2	2084	-390	0	130	sign	1702095616
600022526	344	15670	336	21	979	21	protector	1628973140
2096688976	-6231	0	2093	-390	0	130	travelnet	1702095616
2103334229	-3043	2	2309	-191	0	144	protector	1702468657
2104386136	-1799	21	-3398	-113	1	-213	protector	1702534432
2104386137	-1783	28	-3377	-112	1	-212	protector	1702534432
2104386138	-1782	31	-3377	-112	1	-212	protector	1702534432
1067092685	-3056	5244	185	-191	327	11	protector	1651870391
1754020621	-3154	1	2232	-198	0	139	protector	1684015693
1174791439	-22478	1	-22653	-1405	0	-1416	protector	1657962766
1174791441	-22478	12	-22646	-1405	0	-1416	protector	1657962766
1174791443	-22467	1	-22642	-1405	0	-1416	protector	1657962766
536318743	-8880	29	8977	-555	1	561	protector	1626890453
536318745	-8880	24	8978	-555	1	561	technicquarry	1626890453
536318746	-8879	24	8978	-555	1	561	technicquarry	1626890453
1327710973	2015	8816	-5048	125	551	-316	protector	1663302940
1733343787	-3600	2	-2997	-225	0	-188	travelnet	1682001829
536318747	-8878	31	8982	-555	1	561	technicswitch	1626890453
2104386139	-1779	16	-3382	-112	1	-212	protector	1702534432
2104386140	-1778	16	-3378	-112	1	-212	protector	1702534432
2100722233	6693	30	23258	418	1	1453	protector	1702324940
1812057143	-985	8	82	-62	0	5	protector	1687664537
1812057144	-985	8	93	-62	0	5	protector	1687664537
2104386141	-1778	20	-3380	-112	1	-212	protector	1702534432
1916888822	8166	9229	2089	510	576	130	travelnet	1690730684
2100722235	6704	29	23269	419	1	1454	protector	1702324940
1098309400	315	6635	-63	19	414	-4	protector	1653485829
2104386142	-1781	13	-3408	-112	0	-213	protector	1702534432
63620	-12000	138	-376	-750	8	-24	protector	1610625234
1994019279	6597	242	22870	412	15	1429	travelnet	1695243211
1994019280	6597	243	22878	412	15	1429	technicswitch	1695243211
2093693889	4666	1	-1390	291	0	-87	protector	1701919651
1966921508	-2299	11	-1347	-144	0	-85	protector	1693272333
1966921509	-2297	8	-1351	-144	0	-85	protector	1693272333
63627	-9999	-2	-501	-625	-1	-32	travelnet	1610625244
63628	-10000	-4	-501	-625	-1	-32	protector	1610625244
1966921510	-2297	12	-1359	-144	0	-85	protector	1693272333
1966921511	-2294	8	-1358	-144	0	-85	protector	1693272333
2095446130	-1405	3	1821	-88	0	113	travelnet	1702011138
1966921512	-2292	15	-1349	-144	0	-85	protector	1693272333
2093693890	4677	1	-1390	292	0	-87	protector	1701919651
2095446131	-1405	2	1820	-88	0	113	protector	1702011138
2095446132	-1418	5	1797	-89	0	112	protector	1702011138
2093693891	4688	1	-1390	293	0	-87	protector	1701919651
2104386143	-1762	34	-3397	-111	2	-213	protector	1702534432
2104386144	-1770	17	-3398	-111	1	-213	protector	1702534432
1174791440	-22478	1	-22642	-1405	0	-1416	protector	1657962766
1830098474	-2622	0	1238	-164	0	77	protector	1688529100
1830098475	-2611	0	1238	-164	0	77	protector	1688529100
1234761231	-3841	3	2491	-241	0	155	protector	1659680405
1174791442	-22467	1	-22653	-1405	0	-1416	protector	1657962766
2104386145	-1770	20	-3396	-111	1	-213	protector	1702534432
1830098476	-2600	0	1238	-163	0	77	protector	1688529100
1174791444	-22467	12	-22646	-1405	0	-1416	protector	1657962766
1915269260	336	5570	349	21	348	21	technicquarry	1690697608
2104386146	-1768	20	-3397	-111	1	-213	protector	1702534432
2104386147	-1768	26	-3393	-111	1	-213	protector	1702534432
2104386148	-1763	24	-3393	-111	1	-213	protector	1702534432
2104386149	-1761	16	-3396	-111	1	-213	protector	1702534432
2104386150	-1761	16	-3394	-111	1	-213	protector	1702534432
2077907900	590	157	3003	36	9	187	technicswitch	1701031119
2077907901	589	142	2993	36	8	187	technicquarry	1701031119
2077907902	589	142	3000	36	8	187	technicquarry	1701031119
2077907903	589	142	3007	36	8	187	technicquarry	1701031119
1977112451	-2788	-3	2094	-175	-1	130	protector	1694029724
2093693892	4688	1	-1379	293	0	-87	protector	1701919651
2104386151	-1761	22	-3397	-111	1	-213	protector	1702534432
2100722236	6715	29	23269	419	1	1454	protector	1702324940
2104386152	-1775	20	-3378	-111	1	-212	digiterm	1702534432
2104386153	-1774	31	-3377	-111	1	-212	protector	1702534432
1994019295	6606	208	22869	412	13	1429	jumpdrive	1695243211
1736435613	-1872	28	-1648	-117	1	-103	protector	1682276944
1736435614	-1862	28	-1636	-117	1	-103	protector	1682276944
1501483355	-3614	17	-858	-226	1	-54	protector	1670352324
1501483356	-3607	18	-858	-226	1	-54	protector	1670352324
1501483357	-3625	16	-858	-227	1	-54	protector	1670352324
1994019296	6593	209	22870	412	13	1429	technicswitch	1695243211
2104386154	-1773	17	-3381	-111	1	-212	protector	1702534432
1994019297	6580	208	22869	411	13	1429	jumpdrive	1695243211
1994019298	6593	206	22866	412	12	1429	travelnet	1695243211
2104386155	-1773	20	-3382	-111	1	-212	protector	1702534432
2104386156	-1773	28	-3377	-111	1	-212	protector	1702534432
2104386157	-1784	18	-3412	-112	1	-214	travelnet	1702534432
1736435615	-1861	28	-1648	-117	1	-103	protector	1682276944
2089947057	5003	12	-230	312	0	-15	digiterm	1701670617
2104386158	-1787	20	-3412	-112	1	-214	sign	1702534432
2093693893	4699	1	-1390	293	0	-87	protector	1701919651
1966921540	-2281	10	-1339	-143	0	-84	travelnet	1693272333
1493822196	8473	13	-3651	529	0	-229	protector	1670109977
1493822197	8470	13	-3662	529	0	-229	protector	1670109977
1493822198	8452	13	-3651	528	0	-229	protector	1670109977
1493822199	8459	13	-3664	528	0	-229	protector	1670109977
1915269261	337	5570	349	21	348	21	technicquarry	1690697608
1493822200	8462	13	-3651	528	0	-229	protector	1670109977
1966921541	-2281	10	-1336	-143	0	-84	travelnet	1693272333
1966921542	-2277	8	-1336	-143	0	-84	protector	1693272333
2093693894	4699	1	-1379	293	0	-87	protector	1701919651
536318744	-8880	30	8977	-555	1	561	jumpdrive	1626890453
2104386159	-1787	16	-3424	-112	1	-214	protector	1702534432
2089947058	5003	12	-228	312	0	-15	digiterm	1701670617
1915269262	338	5570	349	21	348	21	technicquarry	1690697608
2104386160	-1785	18	-3412	-112	1	-214	protector	1702534432
1994019315	6622	244	22896	413	15	1431	protector	1695243211
1994019316	6622	243	22896	413	15	1431	jumpdrive	1695243211
2093356294	-2322	12	-1358	-146	0	-85	protector	1701896336
2093356295	-2305	11	-1359	-145	0	-85	travelnet	1701896336
2059628884	-91	15963	-76	-6	997	-5	travelnet	1700015596
1994019320	6621	209	22904	413	13	1431	jumpdrive	1695243211
1994019321	6619	269	22850	413	16	1428	digiterm	1695243211
2104386161	-1785	25	-3409	-112	1	-214	protector	1702534432
2059628885	-91	15962	-75	-6	997	-5	protector	1700015596
2059628886	-91	15962	-66	-6	997	-5	protector	1700015596
1682252366	728	57	-87	45	3	-6	protector	1680328830
1994019322	6618	269	22850	413	16	1428	luacontroller	1695243211
1915269263	339	5570	349	21	348	21	technicquarry	1690697608
911218199	8212	-16	-230	513	-1	-15	protector	1642240218
1915269264	340	5570	349	21	348	21	technicquarry	1690697608
2089947059	5003	12	-236	312	0	-15	digiterm	1701670617
1915269265	341	5570	349	21	348	21	technicquarry	1690697608
1915269266	342	5570	349	21	348	21	technicquarry	1690697608
600022542	-294	14270	923	-19	891	57	protector	1628973140
2089947060	5003	12	-234	312	0	-15	digiterm	1701670617
1818040535	-227	8091	-29	-15	505	-2	travelnet	1688001070
1915269267	343	5570	349	21	348	21	technicquarry	1690697608
2089947061	5004	12	-237	312	0	-15	digiterm	1701670617
970947836	6679	22	9085	417	1	567	technicswitch	1646128285
2089947062	5003	12	-232	312	0	-15	digiterm	1701670617
982335867	18370	5276	-5356	1148	329	-335	technicquarry	1647019001
970947838	6676	28	9087	417	1	567	protector	1646128285
970947840	6687	28	9087	417	1	567	protector	1646128285
1818040536	-233	8091	-29	-15	505	-2	protector	1688001070
2089947063	5002	10	-240	312	0	-15	protector	1701670617
2089947064	5002	10	-229	312	0	-15	protector	1701670617
1389823193	-1340	14	1561	-84	0	97	protector	1666063481
1389823194	-1332	14	1562	-84	0	97	protector	1666063481
982335868	18376	5276	-5350	1148	329	-335	technicquarry	1647019001
982335869	18370	5277	-5351	1148	329	-335	technicswitch	1647019001
2055975659	-1519	30	155	-95	1	9	technicswitch	1699751372
2055975660	-1518	30	150	-95	1	9	technicswitch	1699751372
2093356296	-2311	11	-1358	-145	0	-85	protector	1701896336
2055975661	-1520	28	147	-95	1	9	protector	1699751372
2055975662	-1518	28	147	-95	1	9	protector	1699751372
1193722491	-1016	8027	-6115	-64	501	-383	protector	1658639959
2093356297	-2323	11	-1370	-146	0	-86	technicswitch	1701896336
1915269268	344	5570	349	21	348	21	technicquarry	1690697608
1915269269	349	5570	336	21	348	21	technicquarry	1690697608
1915269270	349	5570	337	21	348	21	technicquarry	1690697608
1915269271	349	5570	338	21	348	21	technicquarry	1690697608
1234761230	-3850	8	2493	-241	0	155	protector	1659680405
1915269272	349	5570	339	21	348	21	technicquarry	1690697608
1915269273	349	5570	340	21	348	21	technicquarry	1690697608
1915269274	349	5570	341	21	348	21	technicquarry	1690697608
1915269275	349	5570	342	21	348	21	technicquarry	1690697608
911242637	9840	-16	-230	615	-1	-15	protector	1642241481
2093356298	-2331	11	-1370	-146	0	-86	protector	1701896336
1915269276	349	5570	343	21	348	21	technicquarry	1690697608
2093356299	-2322	12	-1369	-146	0	-86	protector	1701896336
1915269277	349	5570	344	21	348	21	technicquarry	1690697608
1994019336	6613	246	22887	413	15	1430	technicswitch	1695243211
1994019337	6614	247	22886	413	15	1430	protector	1695243211
1994019338	6614	246	22886	413	15	1430	jumpdrive	1695243211
2093356300	-2318	9	-1371	-145	0	-86	technicswitch	1701896336
2093356301	-2311	11	-1369	-145	0	-86	protector	1701896336
2104386162	-1803	23	-3410	-113	1	-214	travelnet	1702534432
2093356302	-2309	12	-1361	-145	0	-86	protector	1701896336
2034153405	-5598	51	665	-350	3	41	protector	1698186575
1881460976	-1830	15678	239	-115	979	14	travelnet	1690145731
2093356303	-2305	6	-1372	-145	0	-86	protector	1701896336
1493822201	8448	13	-3667	528	0	-230	protector	1670109977
1493822202	8437	12	-3674	527	0	-230	protector	1670109977
1493822203	8426	13	-3677	526	0	-230	protector	1670109977
2034153406	-5595	51	670	-350	3	41	protector	1698186575
1493822204	8481	13	-3662	530	0	-229	protector	1670109977
2034153407	-5592	51	678	-350	3	42	protector	1698186575
2104386163	-1779	13	-3418	-112	0	-214	protector	1702534432
1493822205	8492	13	-3662	530	0	-229	protector	1670109977
1493822206	8484	13	-3651	530	0	-229	protector	1670109977
2103362173	-2850	-10	2610	-179	-1	163	protector	1702470285
2103362174	-2849	-4	2618	-179	-1	163	technicquarry	1702470285
2104386164	-1766	16	-3411	-111	1	-214	protector	1702534432
2104386165	-1762	17	-3411	-111	1	-214	travelnet	1702534432
1631291879	3073	4	-27	192	0	-2	protector	1676510799
2103334273	-2687	25	2504	-168	1	156	protector	1702468658
2103334274	-2697	25	2502	-169	1	156	protector	1702468658
2093356310	-2343	47	-1339	-147	2	-84	travelnet	1701896338
1662402614	8352	9	-14626	522	0	-915	protector	1678885877
1662402615	8363	9	-14626	522	0	-915	protector	1678885877
1662402616	8341	9	-14626	521	0	-915	protector	1678885877
2077907918	607	144	2989	37	9	186	technicquarry	1701031119
2077907919	607	145	2989	37	9	186	technicquarry	1701031119
911242638	9851	-16	-230	615	-1	-15	protector	1642241481
1994019339	6615	245	22886	413	15	1430	travelnet	1695243211
2103334275	-2695	23	2501	-169	1	156	protector	1702468658
911218200	8223	-16	-230	513	-1	-15	protector	1642240218
911242639	9895	-16	-230	618	-1	-15	protector	1642241481
2104386166	-1766	19	-3413	-111	1	-214	technicswitch	1702534432
1994019340	6622	242	22895	413	15	1430	travelnet	1695243211
1908188433	-3295	15	3242	-206	0	202	technicswitch	1690609931
2104386169	-1911	17	-3500	-120	1	-219	technicswitch	1702534434
1908188434	-3294	15	3242	-206	0	202	technicswitch	1690609931
2104386170	-1901	22	-3494	-119	1	-219	protector	1702534434
2104386171	-1899	21	-3503	-119	1	-219	protector	1702534434
2104386172	-1901	19	-3499	-119	1	-219	travelnet	1702534434
1554680533	-3600	-10	-2786	-225	-1	-175	protector	1672599904
970947837	6676	17	9087	417	1	567	protector	1646128285
970947839	6687	17	9087	417	1	567	protector	1646128285
2104386173	-1895	22	-3494	-119	1	-219	travelnet	1702534434
2104386174	-1901	19	-3448	-119	1	-216	atm	1702534434
2104386175	-1901	26	-3445	-119	1	-216	atm	1702534434
2104386176	-1903	16	-3450	-119	1	-216	privprotector	1702534434
2104386177	-1895	18	-3448	-119	1	-216	shop	1702534434
2104386178	-1895	18	-3445	-119	1	-216	shop	1702534434
2075703422	-3899	10	130	-244	0	8	protector	1700938677
2075703423	-3899	10	141	-244	0	8	protector	1700938677
2104386179	-1895	18	-3442	-119	1	-216	shop	1702534434
2104386180	-1893	18	-3448	-119	1	-216	shop	1702534434
982335866	18369	5276	-5350	1148	329	-335	travelnet	1647019001
1662402626	8550	9	-14626	534	0	-915	protector	1678885908
2104386181	-1893	18	-3445	-119	1	-216	shop	1702534434
2104386182	-1893	18	-3442	-119	1	-216	shop	1702534434
2034153433	-5570	45	636	-349	2	39	protector	1698186576
2034153434	-5566	43	648	-348	2	40	protector	1698186576
2034153435	-5565	41	655	-348	2	40	protector	1698186576
2034153436	-5563	44	641	-348	2	40	protector	1698186576
2034153437	-5559	43	648	-348	2	40	protector	1698186576
2104386183	-1893	25	-3448	-119	1	-216	shop	1702534434
1662402627	8528	9	-14626	533	0	-915	protector	1678885908
2077907920	607	146	2989	37	9	186	technicquarry	1701031119
1068736376	-5751	7	5523	-360	0	345	protector	1651949757
1662402628	8539	9	-14626	533	0	-915	protector	1678885908
2075819251	-2253	26	-2182	-141	1	-137	atm	1700942863
1662402629	8517	9	-14626	532	0	-915	protector	1678885908
2104386184	-1893	25	-3445	-119	1	-216	shop	1702534434
2104386185	-1893	25	-3442	-119	1	-216	shop	1702534434
2104386186	-1891	18	-3448	-119	1	-216	shop	1702534434
2075819252	-2253	26	-2179	-141	1	-137	atm	1700942863
2077907921	607	147	2989	37	9	186	technicquarry	1701031119
1975630263	515	5	2301	32	0	143	protector	1693940852
2048486108	677	35	623	42	2	38	protector	1699220905
2075819254	-2241	25	-2200	-141	1	-138	travelnet	1700942863
2075819255	-2243	25	-2196	-141	1	-138	protector	1700942863
2104386187	-1891	18	-3445	-119	1	-216	shop	1702534434
2077907922	593	142	2989	37	8	186	technicquarry	1701031119
914501733	-1865	-3	13301	-117	-1	831	protector	1642442680
2103334290	-2613	116	2353	-164	7	147	protector	1702468658
2077907923	600	142	2989	37	8	186	technicquarry	1701031119
2077907924	607	142	2989	37	8	186	technicquarry	1701031119
2077907925	607	143	2989	37	8	186	technicquarry	1701031119
2104386188	-1891	18	-3442	-119	1	-216	shop	1702534434
2034153447	-5524	44	644	-346	2	40	protector	1698186577
1994911299	-3600	37	-201	-225	2	-13	protector	1695315448
1994911300	-3590	37	-201	-225	2	-13	protector	1695315448
2104386189	-1889	18	-3448	-119	1	-216	shop	1702534434
2104386190	-1889	18	-3445	-119	1	-216	shop	1702534434
2104386191	-1889	18	-3442	-119	1	-216	shop	1702534434
2104386192	-1889	25	-3445	-119	1	-216	shop	1702534434
2103334294	-2603	116	2353	-163	7	147	protector	1702468658
2048486116	677	35	634	42	2	39	protector	1699220905
2103334295	-2597	116	2353	-163	7	147	protector	1702468658
2103477721	7527	15	23079	470	0	1442	protector	1702475425
2103477722	7505	15	23079	469	0	1442	protector	1702475425
2103334298	-2611	133	2337	-164	8	146	protector	1702468658
2103334299	-2611	133	2343	-164	8	146	protector	1702468658
2103334300	-2611	133	2351	-164	8	146	protector	1702468658
2103334301	-2611	142	2337	-164	8	146	protector	1702468658
2103334302	-2611	142	2343	-164	8	146	protector	1702468658
2104386193	-1889	25	-3442	-119	1	-216	shop	1702534434
2104386194	-1903	22	-3451	-119	1	-216	protector	1702534434
2103334303	-2611	142	2351	-164	8	146	protector	1702468658
2103334304	-2613	116	2337	-164	7	146	protector	1702468658
2104386195	-1901	25	-3443	-119	1	-216	travelnet	1702534434
2104386196	-1901	25	-3442	-119	1	-216	travelnet	1702534434
2104386197	-1889	32	-3445	-119	2	-216	shop	1702534434
2104386198	-1889	32	-3442	-119	2	-216	shop	1702534434
2103334305	-2613	116	2343	-164	7	146	protector	1702468658
2103334307	-2640	101	2343	-165	6	146	protector	1702468658
1662402635	8583	9	-14626	536	0	-915	protector	1678885924
1662402640	8649	9	-14626	540	0	-915	protector	1678885924
1662402641	8627	9	-14626	539	0	-915	protector	1678885924
1662402642	8638	9	-14626	539	0	-915	protector	1678885924
2103306317	5314	2	-942	332	0	-59	protector	1702467251
2100722245	6693	30	23280	418	1	1455	protector	1702324941
2103306318	5325	3	-939	332	0	-59	protector	1702467251
2103306319	5303	6	-953	331	0	-60	protector	1702467251
2100722246	6693	30	23291	418	1	1455	protector	1702324941
2103334308	-2640	101	2348	-165	6	146	protector	1702468658
2103334309	-2635	101	2343	-165	6	146	protector	1702468658
2100722249	6693	30	23302	418	1	1456	protector	1702324941
2100722250	6704	29	23280	419	1	1455	protector	1702324941
2100722251	6704	29	23291	419	1	1455	protector	1702324941
2100722252	6715	29	23280	419	1	1455	protector	1702324941
2098196762	4763	28	-355	297	1	-23	protector	1702178124
2098196763	4770	18	-350	298	1	-22	privprotector	1702178124
2098196764	4781	18	-350	298	1	-22	privprotector	1702178124
2068238056	-2040	21	916	-128	1	57	protector	1700491489
2068238057	-2040	21	927	-128	1	57	protector	1700491489
1662402643	8616	9	-14626	538	0	-915	protector	1678885924
2100722253	6715	29	23291	419	1	1455	protector	1702324941
63960	-4314	-15	-379	-270	-1	-24	protector	1610625290
63961	-4314	-4	-379	-270	-1	-24	protector	1610625290
2100722254	6704	29	23302	419	1	1456	protector	1702324941
1662402644	8594	9	-14626	537	0	-915	protector	1678885924
1662402645	8605	9	-14626	537	0	-915	protector	1678885924
2100722255	6715	29	23302	419	1	1456	protector	1702324941
1662402646	8561	9	-14626	535	0	-915	protector	1678885924
2103334310	-2630	101	2343	-165	6	146	protector	1702468658
2103334311	-2630	101	2348	-165	6	146	protector	1702468658
1068736375	-5751	2	5534	-360	0	345	protector	1651949757
2103334312	-2600	131	2340	-163	8	146	jumpdrive	1702468658
2103334313	-2603	133	2337	-163	8	146	protector	1702468658
1487685789	2093	5131	1085	130	320	67	protector	1669886851
1344311936	-1287	-10	817	-81	-1	51	protector	1663987589
2043501623	6819	5248	7314	426	328	457	protector	1698859285
2043501624	6830	5248	7314	426	328	457	protector	1698859285
2104386202	-1872	18	-3418	-117	1	-214	protector	1702534434
824199609	-10004	51	-22628	-626	3	-1415	technicswitch	1638294622
2104386203	-1867	18	-3418	-117	1	-214	protector	1702534434
2104386204	-1863	18	-3411	-117	1	-214	protector	1702534434
1020929226	12262	28	2481	766	1	155	protector	1649710204
1020929228	12269	27	2490	766	1	155	protector	1649710204
1976439553	-24795	2	56	-1550	0	3	protector	1693997076
1020929230	12261	43	2476	766	2	154	protector	1649710204
1976439554	-24795	2	63	-1550	0	3	protector	1693997076
1976439555	-24799	0	59	-1550	0	3	train	1693997076
2104386205	-1863	29	-3411	-117	1	-214	protector	1702534434
1980382788	3075	20	-167	192	1	-11	protector	1694330266
1980382789	3086	21	-164	192	1	-11	protector	1694330266
1980382790	3075	20	-168	192	1	-11	travelnet	1694330266
1662402647	8572	9	-14626	535	0	-915	protector	1678885924
1662402648	8726	9	-14626	545	0	-915	protector	1678885940
1980382791	3087	21	-164	192	1	-11	travelnet	1694330266
1976439556	-24784	2	56	-1549	0	3	protector	1693997076
1976439557	-24784	2	63	-1549	0	3	protector	1693997076
1976439558	-24773	2	56	-1549	0	3	protector	1693997076
1976439559	-24773	2	63	-1549	0	3	protector	1693997076
2068238065	-2040	21	905	-128	1	56	protector	1700491489
2098196770	4788	32	-365	299	2	-23	protector	1702178124
2098196771	4797	32	-365	299	2	-23	protector	1702178124
1950178494	0	5328	857	0	333	53	digiterm	1691944540
2096689074	-2129	10	-2218	-134	0	-139	protector	1702095617
1950178495	0	5329	857	0	333	53	digiterm	1691944540
2098196772	4792	18	-350	299	1	-22	privprotector	1702178124
2103334314	-2603	133	2343	-163	8	146	protector	1702468658
2103334315	-2603	133	2351	-163	8	146	protector	1702468658
824199625	-10005	41	-22630	-626	2	-1415	protector	1638294624
2098196777	4771	32	-374	298	2	-24	protector	1702178124
2098196778	4779	32	-374	298	2	-24	protector	1702178124
2103334316	-2603	142	2351	-163	8	146	protector	1702468658
2098196780	4788	32	-374	299	2	-24	protector	1702178124
2098196781	4797	32	-374	299	2	-24	protector	1702178124
2066213800	-1982	17	-4613	-124	1	-289	protector	1700399262
2066213801	-1973	17	-4623	-124	1	-289	protector	1700399262
673345282	-662	5221	3186	-42	326	199	travelnet	1631576648
1485898095	-12240	8176	-8025	-765	511	-502	technicquarry	1669806565
1485898096	-12240	8176	-8023	-765	511	-502	technicquarry	1669806565
1485898097	-12240	8176	-8021	-765	511	-502	technicquarry	1669806565
824199626	-10006	0	-22625	-626	0	-1415	protector	1638294624
824199628	-10006	0	-22614	-626	0	-1414	protector	1638294624
2066213802	-1971	17	-4613	-124	1	-289	protector	1700399262
2103334317	-2600	142	2340	-163	8	146	protector	1702468658
2103334318	-2597	133	2337	-163	8	146	protector	1702468658
1662402651	8737	9	-14626	546	0	-915	protector	1678885940
1662402652	8748	9	-14626	546	0	-915	protector	1678885940
2103334319	-2597	133	2343	-163	8	146	protector	1702468658
1283865846	958	5104	1792	59	319	112	privprotector	1661536491
2103334320	-2597	133	2351	-163	8	146	protector	1702468658
2066213803	-1969	17	-4623	-124	1	-289	protector	1700399262
2103334321	-2597	142	2351	-163	8	146	protector	1702468658
2103334322	-2600	132	2341	-163	8	146	sign	1702468658
2103334323	-3060	39	2289	-192	2	143	protector	1702468658
2104386206	-1862	18	-3418	-117	1	-214	protector	1702534434
824199608	-10005	50	-22630	-626	3	-1415	protector	1638294622
2104386207	-1857	18	-3418	-117	1	-214	protector	1702534434
2103477723	7516	15	23079	469	0	1442	protector	1702475425
2103334324	-3060	39	2300	-192	2	143	protector	1702468658
2103334325	-3064	36	2294	-192	2	143	travelnet	1702468658
2103334326	-3070	29	2297	-192	1	143	protector	1702468658
1662402653	8704	9	-14626	544	0	-915	protector	1678885940
1020929227	12262	28	2489	766	1	155	protector	1649710204
2103334327	-3058	29	2289	-192	1	143	protector	1702468658
1662402654	8715	9	-14626	544	0	-915	protector	1678885940
1662402655	8693	9	-14626	543	0	-915	protector	1678885940
2103334328	-3058	29	2300	-192	1	143	protector	1702468658
2103334329	-3065	30	2288	-192	1	143	sign	1702468658
1654649599	290	5203	-83	18	325	-6	protector	1678077363
824199627	-10014	8	-22611	-626	0	-1414	protector	1638294624
1662402656	8682	9	-14626	542	0	-915	protector	1678885940
1662402657	8660	9	-14626	541	0	-915	protector	1678885940
1907294599	17999	9232	-18983	1124	577	-1187	technicquarry	1690592640
1907294600	17999	9233	-18983	1124	577	-1187	technicquarry	1690592640
1662402658	8671	9	-14626	541	0	-915	protector	1678885940
2103334330	-3065	30	2289	-192	1	143	sign	1702468658
1907294601	17999	9234	-18983	1124	577	-1187	technicquarry	1690592640
2103334331	-3065	30	2290	-192	1	143	sign	1702468658
1662402660	8759	9	-14626	547	0	-915	protector	1678885940
2102032251	-3626	-2	-162	-227	-1	-11	protector	1702384700
2103334332	-3065	30	2291	-192	1	143	sign	1702468658
2103334333	-3065	30	2292	-192	1	143	sign	1702468658
2103334334	-3065	30	2293	-192	1	143	sign	1702468658
1662402663	8792	9	-14626	549	0	-915	protector	1678885940
1662402664	8825	9	-14626	551	0	-915	protector	1678885940
1907294602	17999	9235	-18983	1124	577	-1187	technicquarry	1690592640
1907294603	17999	9236	-18983	1124	577	-1187	technicquarry	1690592640
2103334335	-3081	29	2297	-193	1	143	protector	1702468658
2052878110	7220	-16	-3070	451	-1	-192	protector	1699562160
2052878111	7231	-14	-3069	451	-1	-192	protector	1699562160
1662402668	8803	9	-14626	550	0	-915	protector	1678885956
2092060643	-1728	32	-1773	-108	2	-111	travelnet	1701813078
1662402669	8814	9	-14626	550	0	-915	protector	1678885956
2103334341	-3065	30	2284	-192	1	142	sign	1702468658
2103334342	-3065	30	2285	-192	1	142	sign	1702468658
2103334343	-3065	30	2286	-192	1	142	sign	1702468658
2102032263	-3624	-3	-149	-227	-1	-10	protector	1702384700
1077450203	973	3	3017	60	0	188	protector	1652405005
2046770425	4476	14	163	279	0	10	protector	1699105335
81751654	-2104	4	1266	-132	0	79	protector	1613553980
2102032264	-3622	-3	-158	-227	-1	-10	protector	1702384700
1393186990	-2526	36	1465	-158	2	91	protector	1666154249
1017919941	1302	5010	-1280	81	313	-80	protector	1649558603
2102032265	-3621	-3	-155	-227	-1	-10	protector	1702384700
2097659286	-2413	0	1238	-151	0	77	protector	1702140869
1017919943	1302	5021	-1280	81	313	-80	protector	1649558603
34764972	291	5146	-222	18	321	-14	protector	1611868834
2103334344	-3065	30	2287	-192	1	142	sign	1702468658
2103334345	-3061	31	2286	-192	1	142	sign	1702468658
2104386210	-1824	13	-3429	-114	0	-215	travelnet	1702534434
2094455517	-6386	2	-416	-400	0	-26	protector	1701963937
2094455518	-6386	2	-406	-400	0	-26	protector	1701963937
1950178518	6285	145	460	392	9	28	travelnet	1691944542
2104386211	-1823	13	-3429	-114	0	-215	travelnet	1702534434
1950178519	6281	150	459	392	9	28	protector	1691944542
2104386212	-1822	12	-3433	-114	0	-215	travelnet	1702534434
2103334346	-3059	31	2286	-192	1	142	sign	1702468658
2103334347	-3058	30	2286	-192	1	142	protector	1702468658
2014140062	10775	13	-4238	673	0	-265	protector	1696785530
2014140063	10775	13	-4227	673	0	-265	protector	1696785530
2105348934	-2881	99	2553	-181	6	159	protector	1702593257
2077504824	-10435	2	-2292	-653	0	-144	xpprotector	1701017801
2105348935	-2881	98	2553	-181	6	159	poi	1702593257
2105348936	-2879	38	2558	-180	2	159	protector	1702593257
2105348937	-2871	39	2553	-180	2	159	protector	1702593257
2105348938	-2871	34	2552	-180	2	159	sign	1702593257
2094455521	-6386	2	-396	-400	0	-25	protector	1701963937
2094455522	-6386	2	-386	-400	0	-25	protector	1701963937
1933690861	-163	5262	-1238	-11	328	-78	travelnet	1691005638
1933690862	-166	5262	-1235	-11	328	-78	protector	1691005638
1688294289	-3819	6	2781	-239	0	173	protector	1680471083
1950178532	6285	145	475	392	9	29	travelnet	1691944545
2105348939	-2875	21	2557	-180	1	159	protector	1702593257
1688294290	-3819	7	2770	-239	0	173	protector	1680471083
2103334348	-3070	29	2286	-192	1	142	protector	1702468658
2039310931	0	16000	-29999	0	1000	-1875	travelnet	1698548424
1662402701	9089	9	-14626	568	0	-915	protector	1678885987
1662402702	9100	9	-14626	568	0	-915	protector	1678885987
1662402703	9078	9	-14626	567	0	-915	protector	1678885987
1662402704	9111	9	-14626	569	0	-915	protector	1678885987
1989814458	-4129	3	-608	-259	0	-38	protector	1694967145
2103334349	-3081	29	2286	-193	1	142	protector	1702468658
2052177662	378	72	797	23	4	49	protector	1699520423
2052177663	381	68	798	23	4	49	protector	1699520423
673345281	-662	5221	3185	-42	326	199	protector	1631576648
2052177664	385	69	811	24	4	50	protector	1699520423
2052177665	386	73	806	24	4	50	protector	1699520423
2052177666	377	63	793	23	3	49	protector	1699520423
2039310939	-1	16000	-29999	-1	1000	-1875	protector	1698548424
2039310940	-5	16000	-29997	-1	1000	-1875	travelnet	1698548424
2039310941	-1	16006	-29999	-1	1000	-1875	protector	1698548424
1017919942	1302	5010	-1269	81	313	-80	protector	1649558603
1017919944	1302	5021	-1269	81	313	-80	protector	1649558603
1616409976	-5981	71	11333	-374	4	708	protector	1675681779
1616409977	-5970	71	11333	-374	4	708	protector	1675681779
1616409978	-5981	75	11336	-374	4	708	nuclearreactor	1675681779
1616409979	-5981	60	11344	-374	3	709	protector	1675681779
1616409980	-6014	71	11366	-376	4	710	protector	1675681779
2052177667	383	63	798	23	3	49	protector	1699520423
1616409981	-6003	71	11366	-376	4	710	protector	1675681779
1662402708	9155	9	-14626	572	0	-915	protector	1678886003
1616409982	-6014	71	11377	-376	4	711	protector	1675681779
1616409983	-6014	71	11388	-376	4	711	protector	1675681779
2052177668	385	63	809	24	3	50	protector	1699520423
1950178533	6280	150	465	392	9	29	jumpdrive	1691944545
2052177669	387	57	811	24	3	50	protector	1699520423
1616409984	-6003	71	11377	-376	4	711	protector	1675681779
1616409985	-6003	71	11388	-376	4	711	protector	1675681779
1616409986	-6001	64	11383	-376	4	711	technicswitch	1675681779
1616409987	-5992	104	11366	-375	6	710	protector	1675681779
2052177670	390	62	813	24	3	50	protector	1699520423
1616409988	-6000	100	11364	-375	6	710	nuclearreactor	1675681779
2104386213	-1822	12	-3429	-114	0	-215	travelnet	1702534434
1736435730	-1862	36	-1672	-117	2	-105	protector	1682276961
2105348940	-2872	21	2554	-180	1	159	protector	1702593257
2105348941	-2868	22	2555	-180	1	159	protector	1702593257
2097659287	-2413	0	1244	-151	0	77	protector	1702140869
930035192	-1980	7	-3666	-124	0	-230	protector	1643595147
2097659288	-2403	12	1242	-151	0	77	protector	1702140869
2097659289	-2402	0	1244	-151	0	77	protector	1702140869
2105348942	-2879	30	2558	-180	1	159	protector	1702593257
2105348943	-2878	31	2553	-180	1	159	protector	1702593257
2097659292	-2413	0	1227	-151	0	76	protector	1702140869
2097659293	-2410	11	1224	-151	0	76	protector	1702140869
1989814467	-4155	8	-592	-260	0	-37	protector	1694967145
2105348944	-2871	18	2552	-180	1	159	protector	1702593257
2105348945	-2871	31	2553	-180	1	159	protector	1702593257
2105348946	-2878	21	2560	-180	1	160	protector	1702593257
2092341833	-1416	10	856	-89	0	53	protector	1701834311
2092341834	-1413	0	855	-89	0	53	protector	1701834311
1950178534	6282	152	466	392	9	29	technicswitch	1691944545
1662402709	9166	9	-14626	572	0	-915	protector	1678886003
1662402710	9144	9	-14626	571	0	-915	protector	1678886003
1950178535	6274	150	466	392	9	29	protector	1691944545
1950178536	6280	144	466	392	9	29	protector	1691944545
2092341835	-1412	0	850	-89	0	53	protector	1701834311
1662402711	9177	9	-14626	573	0	-915	protector	1678886003
1662402718	9364	9	-14626	585	0	-915	protector	1678886034
1662402719	9375	9	-14626	585	0	-915	protector	1678886034
1950178537	6280	156	466	392	9	29	protector	1691944545
1950178538	6281	150	471	392	9	29	protector	1691944545
1950178539	6281	150	474	392	9	29	protector	1691944545
1662402720	9353	9	-14626	584	0	-915	protector	1678886034
2092341836	-1427	10	856	-90	0	53	protector	1701834311
2104386214	-1821	12	-3433	-114	0	-215	travelnet	1702534434
1344573437	-7628	6	18104	-477	0	1131	travelnet	1664006295
2104386215	-1821	12	-3429	-114	0	-215	travelnet	1702534434
2104386216	-1820	12	-3433	-114	0	-215	travelnet	1702534434
1662402721	9331	9	-14626	583	0	-915	protector	1678886034
1950178540	6286	150	466	392	9	29	protector	1691944545
1950178541	6274	150	481	392	9	30	protector	1691944545
320392139	-175	15616	908	-11	976	56	protector	1619900546
320392141	-163	15616	908	-11	976	56	protector	1619900546
1950178542	6281	144	480	392	9	30	protector	1691944545
1950178543	6281	150	486	392	9	30	protector	1691944545
1662402722	9342	9	-14626	583	0	-915	protector	1678886034
1989814468	-4155	10	-579	-260	0	-37	protector	1694967145
2104386217	-1820	12	-3429	-114	0	-215	travelnet	1702534434
2104386218	-1820	14	-3434	-114	0	-215	travelnet	1702534434
2104386219	-1819	12	-3433	-114	0	-215	travelnet	1702534434
2104386220	-1819	12	-3429	-114	0	-215	travelnet	1702534434
2045932241	-1948	20	62	-122	1	3	protector	1699039145
2045932242	-1944	23	48	-122	1	3	protector	1699039145
2045932243	-1937	20	62	-122	1	3	protector	1699039145
2045932244	-1948	20	73	-122	1	4	protector	1699039145
1950178544	6281	156	480	392	9	30	protector	1691944545
1950178545	6286	150	481	392	9	30	protector	1691944545
2104386221	-1819	14	-3434	-114	0	-215	travelnet	1702534434
1950178546	6282	152	481	392	9	30	technicswitch	1691944545
2045932245	-1937	20	73	-122	1	4	protector	1699039145
2104386222	-1818	12	-3433	-114	0	-215	travelnet	1702534434
2104386223	-1818	12	-3429	-114	0	-215	travelnet	1702534434
2104386224	-1818	14	-3434	-114	0	-215	travelnet	1702534434
2104386225	-1817	12	-3432	-114	0	-215	travelnet	1702534434
2104386226	-1817	12	-3431	-114	0	-215	travelnet	1702534434
2104386227	-1817	12	-3430	-114	0	-215	travelnet	1702534434
1950178547	6281	146	480	392	9	30	digiterm	1691944545
1950178548	6281	147	480	392	9	30	digiterm	1691944545
1623728525	10977	20	-14631	686	1	-915	protector	1676103224
2045932249	-1926	20	73	-121	1	4	protector	1699039145
1831041623	-3213	-1	153	-201	-1	9	protector	1688588819
2104386228	-1815	14	-3434	-114	0	-215	travelnet	1702534434
2104386229	-1823	14	-3434	-114	0	-215	sign	1702534434
1950178549	6280	150	480	392	9	30	jumpdrive	1691944545
2104386230	-1823	15	-3434	-114	0	-215	sign	1702534434
1623728526	10988	20	-14631	686	1	-915	protector	1676103224
2104386231	-1816	14	-3434	-114	0	-215	travelnet	1702534434
2086059669	8885	26	-1450	555	1	-91	technicswitch	1701528574
2086059670	8883	27	-1445	555	1	-91	protector	1701528574
1979774545	-24339	7043	-18311	-1522	440	-1145	technicquarry	1694276526
1979774546	-24339	7043	-18308	-1522	440	-1145	technicquarry	1694276526
1979774547	-24347	7047	-18310	-1522	440	-1145	travelnet	1694276526
1518093277	-29696	5338	-18936	-1856	333	-1184	sign	1670876820
1518093278	-29696	5338	-18943	-1856	333	-1184	travelnet	1670876820
1979774548	-24347	7048	-18312	-1522	440	-1145	technicswitch	1694276526
2086059671	8887	26	-1453	555	1	-91	protector	1701528574
928162723	7820	-13	23111	488	-1	1444	protector	1643499886
1979774549	-24340	7046	-18312	-1522	440	-1145	technicswitch	1694276526
2105348947	-2864	34	2548	-179	2	159	border	1702593257
2103334362	-2641	4	2432	-166	0	152	sign	1702468675
1831041628	-3222	-15	152	-202	-1	9	protector	1688588819
1662402727	9507	9	-14626	594	0	-915	protector	1678886049
1518093279	-29696	5337	-18943	-1856	333	-1184	poi	1670876820
1831041629	-3220	-1	153	-202	-1	9	protector	1688588819
2096689124	-2130	2	-2232	-134	0	-140	protector	1702095617
1979774550	-24347	7047	-18311	-1522	440	-1145	jumpdrive	1694276526
1979774551	-24341	7046	-18312	-1522	440	-1145	digiterm	1694276526
1662402728	9518	9	-14626	594	0	-915	protector	1678886049
1662402729	9496	9	-14626	593	0	-915	protector	1678886049
2096689125	-2129	10	-2231	-134	0	-140	protector	1702095617
2103334363	-2642	1	2438	-166	0	152	protector	1702468675
2104386235	-1828	14	-3458	-115	0	-217	sign	1702534434
1662402730	9474	9	-14626	592	0	-915	protector	1678886049
1662402731	9485	9	-14626	592	0	-915	protector	1678886049
1662402732	9463	9	-14626	591	0	-915	protector	1678886050
2104386236	-1827	14	-3458	-115	0	-217	sign	1702534434
2104386237	-1897	18	-3433	-119	1	-215	mission	1702534434
2104386238	-1895	18	-3433	-119	1	-215	mission	1702534434
1662402736	9441	9	-14626	590	0	-915	protector	1678886050
874603218	3944	-16	-230	246	-1	-15	protector	1640536565
1662402737	9452	9	-14626	590	0	-915	protector	1678886050
1662402738	9430	9	-14626	589	0	-915	protector	1678886050
2104386239	-1891	18	-3433	-119	1	-215	mission	1702534434
2086703577	23000	7	-24000	1437	0	-1500	protector	1701573269
2086703578	23000	7	-23989	1437	0	-1500	protector	1701573269
2086703579	23003	7	-24000	1437	0	-1500	train	1701573269
2086703580	23000	8	-24000	1437	0	-1500	travelnet	1701573269
2104386240	-1889	18	-3433	-119	1	-215	mission	1702534434
2016370227	-3498	5	360	-219	0	22	protector	1696968832
2105348948	-2860	33	2552	-179	2	159	border	1702593257
2105348949	-2861	1	2555	-179	0	159	protector	1702593257
2105348950	-2859	13	2544	-179	0	159	protector	1702593257
2105348951	-2850	1	2555	-179	0	159	protector	1702593257
2105348952	-2861	1	2566	-179	0	160	protector	1702593257
1492764152	-9879	1	-9857	-618	0	-617	privprotector	1670082062
1492764153	-9901	1	-9857	-619	0	-617	privprotector	1670082062
1492764154	-9890	1	-9857	-619	0	-617	privprotector	1670082062
1492764155	-9868	1	-9857	-617	0	-617	privprotector	1670082062
1492764156	-9857	1	-9868	-617	0	-617	privprotector	1670082062
2103334368	-2752	38	2422	-172	2	151	shop	1702468675
1492764157	-9857	1	-9857	-617	0	-617	privprotector	1670082062
1492764158	-9857	1	-9879	-617	0	-618	privprotector	1670082062
2103334369	-2749	38	2417	-172	2	151	shop	1702468675
1662402739	9584	9	-14626	599	0	-915	protector	1678886065
2103334370	-2749	38	2419	-172	2	151	shop	1702468675
2083924582	-4621	-5	-283	-289	-1	-18	protector	1701390557
2083924583	-4610	-5	-283	-289	-1	-18	protector	1701390557
2103334371	-2749	38	2421	-172	2	151	shop	1702468675
2103334372	-2749	38	2423	-172	2	151	shop	1702468675
1979774553	-24347	7048	-18293	-1522	440	-1144	technicswitch	1694276526
2104386241	-1903	19	-3436	-119	1	-215	protector	1702534434
2104386242	-1903	23	-3436	-119	1	-215	protector	1702534434
2104386243	-1898	17	-3429	-119	1	-215	protector	1702534434
1979774554	-24347	7048	-18294	-1522	440	-1144	travelnet	1694276526
1979774555	-24347	7047	-18294	-1522	440	-1144	jumpdrive	1694276526
2104386244	-1894	17	-3429	-119	1	-215	protector	1702534434
2014587582	-5194	7	-837	-325	0	-53	protector	1696818424
2104386245	-1893	17	-3435	-119	1	-215	protector	1702534434
2083924584	-4618	-4	-278	-289	-1	-18	technicswitch	1701390557
2104386246	-1889	17	-3435	-119	1	-215	protector	1702534434
1979774556	-24330	7047	-18311	-1521	440	-1145	jumpdrive	1694276526
2104386247	-1889	17	-3429	-119	1	-215	protector	1702534434
2105348953	-2850	1	2566	-179	0	160	protector	1702593257
2103789060	-2857	110	-519	-179	6	-33	technicswitch	1702499813
1979774557	-24330	7043	-18320	-1521	440	-1145	technicquarry	1694276526
1979774558	-24321	7043	-18311	-1521	440	-1145	technicquarry	1694276526
1979774559	-24331	7048	-18312	-1521	440	-1145	technicswitch	1694276526
1979774560	-24331	7048	-18310	-1521	440	-1145	travelnet	1694276526
1979774561	-24329	7048	-18312	-1521	440	-1145	travelnet	1694276526
1330034246	5649	-16	-230	353	-1	-15	protector	1663431506
1812057274	-509	16000	1005	-32	1000	62	travelnet	1687664556
1979774562	-24332	7048	-18312	-1521	440	-1145	digiterm	1694276526
1812057275	-510	16000	1005	-32	1000	62	protector	1687664556
1662402740	9595	9	-14626	599	0	-915	protector	1678886065
1979774563	-24330	7048	-18293	-1521	440	-1144	technicswitch	1694276526
1979774564	-24329	7047	-18294	-1521	440	-1144	travelnet	1694276526
1330034247	5660	-16	-230	353	-1	-15	protector	1663431506
1330034248	5671	-16	-230	354	-1	-15	protector	1663431506
2104386248	-1893	18	-3432	-119	1	-215	sign	1702534434
2105348954	-2903	20	2546	-182	1	159	protector	1702593257
2104386249	-1895	18	-3439	-119	1	-215	shop	1702534434
2104386250	-1895	25	-3439	-119	1	-215	shop	1702534434
1181415009	-25120	7047	-18790	-1570	440	-1175	technicswitch	1658175021
2104386251	-1893	18	-3439	-119	1	-215	shop	1702534434
2104386252	-1893	25	-3439	-119	1	-215	shop	1702534434
2104386253	-1891	18	-3439	-119	1	-215	shop	1702534434
2104386254	-1889	18	-3439	-119	1	-215	shop	1702534434
2104386255	-1889	25	-3439	-119	1	-215	shop	1702534434
1979774565	-24330	7043	-18302	-1521	440	-1144	technicquarry	1694276526
1979774566	-24330	7047	-18294	-1521	440	-1144	jumpdrive	1694276526
1979774567	-24347	7047	-18328	-1522	440	-1146	jumpdrive	1694276527
1979774568	-24346	7047	-18327	-1522	440	-1146	travelnet	1694276527
1979747699	-3004	5239	2	-188	327	0	protector	1694274163
2097827633	-4165	103	1000	-261	6	62	technicswitch	1702152604
2104386256	-1866	14	-3463	-117	0	-217	mission	1702534434
2105348955	-2902	25	2551	-182	1	159	protector	1702593257
2097827634	-4165	101	1000	-261	6	62	jumpdrive	1702152604
1979747700	-2993	5239	2	-188	327	0	protector	1694274163
2097827635	-4165	100	1000	-261	6	62	protector	1702152604
2105348956	-2902	28	2545	-182	1	159	protector	1702593257
2105348957	-2906	26	2544	-182	1	159	atm	1702593257
2105348958	-2900	29	2546	-182	1	159	travelnet	1702593257
2104386257	-1866	15	-3461	-117	0	-217	sign	1702534434
2105348959	-2881	97	2543	-181	6	158	protector	1702593257
2105348960	-2881	100	2543	-181	6	158	protector	1702593257
1036479532	-3872	35	-1039	-242	2	-65	protector	1650428349
320392140	-168	15616	908	-11	976	56	protector	1619900546
1036479534	-3859	35	-1033	-242	2	-65	protector	1650428349
874603216	3878	-16	-230	242	-1	-15	protector	1640536565
2083387399	-6240	9	1037	-390	0	64	protector	1701362885
874603217	3911	-16	-230	244	-1	-15	protector	1640536565
2103789082	-2569	19	-638	-161	1	-40	sign	1702499813
347676990	2866	12	30522	179	0	1907	protector	1620514311
347676992	2877	12	30522	179	0	1907	protector	1620514311
2103789083	-2564	20	-640	-161	1	-40	sign	1702499813
2083387400	-6234	2	1028	-390	0	64	protector	1701362885
2105348964	-2889	27	2545	-181	1	159	protector	1702593257
2105348965	-2896	25	2545	-181	1	159	protector	1702593257
2105348966	-2894	21	2548	-181	1	159	protector	1702593257
2105348967	-2896	29	2551	-181	1	159	border	1702593257
2083387401	-6234	2	1039	-390	0	64	protector	1701362885
2083387402	-6228	9	1037	-390	0	64	protector	1701362885
2078475554	-5266	-16	2340	-330	-1	146	protector	1701062373
2078475555	-5266	-16	2351	-330	-1	146	protector	1701062373
2103789084	-2562	19	-640	-161	1	-40	sign	1702499813
2103789085	-2562	20	-640	-161	1	-40	sign	1702499813
2078475559	-4536	67	2049	-284	4	128	protector	1701062373
1036479533	-3861	35	-1029	-242	2	-65	protector	1650428349
1979774569	-24347	7047	-18327	-1522	440	-1146	technicswitch	1694276527
1979774570	-24347	7047	-18326	-1522	440	-1146	digiterm	1694276527
1550667371	-2146	9	-4233	-135	0	-265	protector	1672389703
1550667372	-2145	8	-4227	-135	0	-265	protector	1672389703
1979774571	-24349	7040	-18336	-1522	440	-1146	privprotector	1694276527
2055750003	-1822	11	218	-114	0	13	protector	1699738491
1979774572	-24342	7040	-18336	-1522	440	-1146	privprotector	1694276527
1979774573	-24348	7039	-18336	-1522	439	-1146	technicquarry	1694276527
1979774574	-24346	7039	-18336	-1522	439	-1146	technicquarry	1694276527
1979774575	-24338	7039	-18336	-1522	439	-1146	technicquarry	1694276527
2058982026	-12728	4	22833	-796	0	1427	protector	1699972914
1979774576	-24329	7047	-18328	-1521	440	-1146	travelnet	1694276527
540271056	19722	27	-27870	1232	1	-1742	protector	1626985385
1979774577	-24332	7040	-18336	-1521	440	-1146	technicswitch	1694276527
1979774578	-24331	7048	-18328	-1521	440	-1146	technicswitch	1694276527
1979774579	-24321	7041	-18336	-1521	440	-1146	technicswitch	1694276527
1979774580	-24330	7047	-18328	-1521	440	-1146	jumpdrive	1694276527
1979774581	-24330	7039	-18336	-1521	439	-1146	technicquarry	1694276527
874603226	3900	-16	-230	243	-1	-15	protector	1640536566
874603227	3922	-16	-230	245	-1	-15	protector	1640536566
874603230	3966	-16	-230	247	-1	-15	protector	1640536566
1979774582	-24329	7039	-18336	-1521	439	-1146	technicquarry	1694276527
1181415010	-25120	7040	-18790	-1570	440	-1175	jumpdrive	1658175021
1605294250	-16585	23	-13714	-1037	1	-858	protector	1675241426
1605294251	-16592	25	-13714	-1037	1	-858	protector	1675241426
1979774583	-24322	7039	-18336	-1521	439	-1146	technicquarry	1694276527
1662402744	9606	9	-14626	600	0	-915	protector	1678886065
1979774584	-24331	7038	-18336	-1521	439	-1146	privprotector	1694276527
2103789086	-2654	20	-579	-166	1	-37	protector	1702499813
1020929361	12238	27	2485	764	1	155	protector	1649710206
2055750004	-1822	7	218	-114	0	13	protector	1699738491
1662402745	9573	9	-14626	598	0	-915	protector	1678886065
1662402746	9562	9	-14626	597	0	-915	protector	1678886065
2103789090	-2560	19	-640	-160	1	-40	sign	1702499813
2103789091	-2560	20	-640	-160	1	-40	sign	1702499813
1662402747	9540	9	-14626	596	0	-915	protector	1678886065
1662402748	9551	9	-14626	596	0	-915	protector	1678886065
1662402749	9529	9	-14626	595	0	-915	protector	1678886065
2105348981	-2881	81	2543	-181	5	158	protector	1702593257
2103789092	-2558	19	-640	-160	1	-40	sign	1702499813
2103789093	-2558	19	-638	-160	1	-40	sign	1702499813
2103789094	-2558	20	-640	-160	1	-40	sign	1702499813
1976439713	-24751	2	56	-1547	0	3	protector	1693997093
347676989	2866	1	30522	179	0	1907	protector	1620514311
347676991	2877	1	30522	179	0	1907	protector	1620514311
1662402750	9617	9	-14626	601	0	-915	protector	1678886066
1662402751	9628	9	-14626	601	0	-915	protector	1678886066
1976439714	-24751	2	63	-1547	0	3	protector	1693997093
1858014526	-2193	33	1457	-138	2	91	protector	1689738251
1976439715	-24740	2	56	-1547	0	3	protector	1693997093
2103789095	-2558	20	-638	-160	1	-40	sign	1702499813
2105348982	-2881	85	2543	-181	5	158	protector	1702593257
1976439716	-24740	2	63	-1547	0	3	protector	1693997093
1976439717	-24762	2	56	-1548	0	3	protector	1693997093
1976439718	-24762	2	63	-1548	0	3	protector	1693997093
1976439719	-24729	2	56	-1546	0	3	protector	1693997093
2103391689	-2565	115	3730	-161	7	233	protector	1702471566
608436741	2167	-1	2328	135	-1	145	travelnet	1629152009
2105348983	-2881	89	2543	-181	5	158	protector	1702593257
2103391690	-2565	115	3740	-161	7	233	protector	1702471566
2103391691	-2565	115	3750	-161	7	234	protector	1702471566
1858014527	-2202	32	1456	-138	2	91	protector	1689738251
1858014528	-2196	19	1470	-138	1	91	protector	1689738251
2103391692	-2565	105	3730	-161	6	233	protector	1702471566
2078475572	-4525	37	2049	-283	2	128	protector	1701062373
2078475573	-4525	37	2060	-283	2	128	protector	1701062373
2078475574	-4525	27	2049	-283	1	128	protector	1701062373
2078475575	-4525	27	2060	-283	1	128	protector	1701062373
2103391693	-2565	105	3740	-161	6	233	protector	1702471566
2103391694	-2565	85	3730	-161	5	233	protector	1702471566
2103391695	-2565	85	3740	-161	5	233	protector	1702471566
1858014534	-2202	11	1487	-138	0	92	protector	1689738251
2096689174	-2047	0	-2201	-128	0	-138	protector	1702095619
2096689175	-2039	0	-2201	-128	0	-138	protector	1702095619
2105348984	-2881	93	2543	-181	5	158	protector	1702593257
2105348985	-2881	65	2543	-181	4	158	protector	1702593257
2105348986	-2881	69	2543	-181	4	158	protector	1702593257
2105348987	-2881	73	2543	-181	4	158	protector	1702593257
2105348988	-2881	77	2543	-181	4	158	protector	1702593257
2105348989	-2893	21	2540	-181	1	158	protector	1702593257
2074681690	-2355	12	-382	-148	0	-24	protector	1700894392
1858014535	-2194	14	1482	-138	0	92	protector	1689738251
1858014536	-2183	32	1456	-137	2	91	protector	1689738251
2096689176	-2039	0	-2195	-128	0	-138	protector	1702095619
1581956381	-4033	15703	-4063	-253	981	-254	protector	1674096393
2082461691	-30027	7	1880	-1877	0	117	protector	1701296787
2096689177	-2036	0	-2203	-128	0	-138	protector	1702095619
2103391696	-2565	95	3730	-161	5	233	protector	1702471566
2104386276	-1913	17	-3441	-120	1	-216	sign	1702534434
1643397486	-226	8130	-158	-15	508	-10	technicswitch	1677237347
2104386277	-1907	18	-3448	-120	1	-216	sign	1702534434
1858014543	-2197	28	1442	-138	1	90	protector	1689738251
1858014544	-2197	28	1451	-138	1	90	protector	1689738251
2103391697	-2565	95	3740	-161	5	233	protector	1702471566
2103391698	-2565	115	3720	-161	7	232	protector	1702471566
2103391699	-2565	105	3720	-161	6	232	protector	1702471566
1897608912	-788	4	-3482	-50	0	-218	travelnet	1690451743
2103391700	-2565	85	3720	-161	5	232	protector	1702471566
2103391701	-2565	95	3720	-161	5	232	protector	1702471566
540271057	19720	27	-27867	1232	1	-1742	travelnet	1626985385
911242806	9884	-16	-230	617	-1	-15	protector	1642241482
874603225	3889	-16	-230	243	-1	-15	protector	1640536566
874603228	3933	-16	-230	245	-1	-15	protector	1640536566
874603229	3955	-16	-230	247	-1	-15	protector	1640536566
874603231	3977	-16	-230	248	-1	-15	protector	1640536566
2103334429	-2639	-4	2473	-165	-1	154	protector	1702468675
911242807	9829	-16	-230	614	-1	-15	protector	1642241482
2104217290	-2864	42	2229	-179	2	139	travelnet	1702522382
2104217291	-2848	38	2249	-178	2	140	protector	1702522382
2104217292	-2848	27	2249	-178	1	140	protector	1702522382
2104217293	-2831	33	2394	-177	2	149	poi	1702522383
2104217294	-2801	33	2351	-176	2	146	protector	1702522383
2083444368	5397	34	711	337	2	44	protector	1701365548
2083444369	5394	35	709	337	2	44	technicswitch	1701365548
2083444370	5401	34	715	337	2	44	travelnet	1701365548
2083387442	-6202	1	1008	-388	0	63	protector	1701362887
2104217295	-2809	29	2274	-176	1	142	protector	1702522383
2104217296	-2811	34	2313	-176	2	144	protector	1702522383
2104217297	-2822	28	2307	-177	1	144	protector	1702522383
2104217298	-2789	34	2313	-175	2	144	protector	1702522383
2104217299	-2800	34	2313	-175	2	144	protector	1702522383
2104217300	-2800	29	2313	-175	1	144	protector	1702522383
1842970412	64	5287	166	4	330	10	protector	1689222385
1842970413	74	5284	167	4	330	10	protector	1689222385
1842970414	65	5287	167	4	330	10	train	1689222385
1842970415	85	5282	167	5	330	10	protector	1689222385
2104217301	-2797	28	2379	-175	1	148	protector	1702522383
2103789122	-2726	111	-515	-171	6	-33	shop	1702499814
2104217302	-2792	30	2382	-175	1	148	protector	1702522383
2098768009	-11603	2	-2480	-726	0	-155	poi	1702204940
2092032647	-4435	7	362	-278	0	22	protector	1701811954
2092032648	-4424	7	362	-277	0	22	protector	1701811954
2098768010	-11606	0	-2480	-726	0	-155	protector	1702204940
2104217303	-2790	27	2382	-175	1	148	protector	1702522383
2104217304	-2838	28	2308	-178	1	144	protector	1702522383
2104217305	-2833	28	2307	-178	1	144	protector	1702522383
1117830144	-4478	16	-1205	-280	1	-76	protector	1654638340
2104217306	-2832	31	2291	-177	1	143	protector	1702522383
2104217307	-2819	28	2291	-177	1	143	protector	1702522383
2104217308	-2846	33	2326	-178	2	145	poi	1702522383
2066213917	-1943	12	302	-122	0	18	travelnet	1700399268
2103789132	-2709	18	-568	-170	1	-36	protector	1702499814
2103789133	-2709	24	-568	-170	1	-36	protector	1702499814
1976439720	-24729	2	63	-1546	0	3	protector	1693997093
1976439721	-24718	2	56	-1545	0	3	protector	1693997093
1976439722	-24718	2	63	-1545	0	3	protector	1693997093
1976439723	-24707	2	56	-1545	0	3	protector	1693997093
2103789134	-2708	30	-568	-170	1	-36	protector	1702499814
1584491326	-961	15552	-78	-61	972	-5	protector	1674248102
1584491327	-961	15552	-71	-61	972	-5	protector	1674248102
1584491328	-961	15552	-67	-61	972	-5	protector	1674248102
1976439724	-24707	2	63	-1545	0	3	protector	1693997093
1976439725	-24696	2	56	-1544	0	3	protector	1693997093
1976439726	-24696	2	63	-1544	0	3	protector	1693997093
2103789135	-2708	18	-574	-170	1	-36	protector	1702499814
2103789136	-2708	24	-574	-170	1	-36	protector	1702499814
1637559821	-1762	26	-566	-111	1	-36	protector	1676869643
1976439729	-24685	2	56	-1543	0	3	protector	1693997093
2103789137	-2709	10	-590	-170	0	-37	protector	1702499814
2103789138	-2709	10	-579	-170	0	-37	protector	1702499814
2066213918	-1952	5	300	-122	0	18	protector	1700399268
2103789139	-2709	12	-568	-170	0	-36	protector	1702499814
2103789140	-2698	18	-574	-169	1	-36	protector	1702499814
2103789141	-2698	24	-574	-169	1	-36	protector	1702499814
1939911640	25866	-6	-24121	1616	-1	-1508	technicswitch	1691341544
1117830145	-4478	31	-1201	-280	1	-76	protector	1654638340
911242804	9818	-16	-230	613	-1	-15	protector	1642241482
911242805	9873	-16	-230	617	-1	-15	protector	1642241482
911242808	9862	-16	-230	616	-1	-15	protector	1642241482
2103789142	-2698	30	-574	-169	1	-36	protector	1702499814
2103789143	-2698	18	-568	-169	1	-36	protector	1702499814
1976439730	-24685	2	63	-1543	0	3	protector	1693997093
1939911641	25870	-7	-24119	1616	-1	-1508	digiterm	1691341544
1976439731	-24674	2	56	-1543	0	3	protector	1693997093
1976439732	-24674	2	63	-1543	0	3	protector	1693997093
2075819414	-2228	27	-2184	-140	1	-137	protector	1700942869
2103789144	-2698	24	-568	-169	1	-36	protector	1702499814
2103789145	-2698	30	-568	-169	1	-36	protector	1702499814
2103789146	-2698	7	-568	-169	0	-36	protector	1702499814
2103362294	-2899	18	2619	-182	1	163	protector	1702470286
2103362295	-2899	19	2609	-182	1	163	protector	1702470286
2103362296	-2898	18	2619	-182	1	163	protector	1702470286
2103362297	-2898	19	2609	-182	1	163	protector	1702470286
2103362298	-2910	26	2611	-182	1	163	protector	1702470286
2103362299	-2908	26	2612	-182	1	163	protector	1702470286
2103362300	-2871	17	2666	-180	1	166	border	1702470286
1253305482	1638	5248	1195	102	328	74	travelnet	1660247883
2103789147	-2698	12	-568	-169	0	-36	protector	1702499814
2103789148	-2692	13	-570	-169	0	-36	travelnet	1702499814
29009919	273	15613	657	17	975	41	protector	1611625580
29009921	284	15613	657	17	975	41	protector	1611625580
29009923	295	15613	657	18	975	41	protector	1611625580
2103789149	-2709	10	-601	-170	0	-38	protector	1702499814
2104217310	-2937	0	2296	-184	0	143	protector	1702522384
2104217311	-2936	10	2288	-184	0	143	protector	1702522384
29009927	284	15613	679	17	975	42	protector	1611625580
29009928	295	15613	679	18	975	42	protector	1611625580
2104217312	-2938	7	2294	-184	0	143	protector	1702522384
2104217313	-2931	7	2292	-184	0	143	protector	1702522384
2096689204	-2048	7	-2219	-128	0	-139	shop	1702095622
2096689205	-2043	7	-2222	-128	0	-139	shop	1702095622
2096689206	-2042	7	-2218	-128	0	-139	shop	1702095622
2096689207	-2042	11	-2218	-128	0	-139	protector	1702095622
2103362301	-2868	19	2660	-180	1	166	sign	1702470286
2103362302	-2867	19	2670	-180	1	166	sign	1702470286
2103789154	-2857	120	-521	-179	7	-33	jumpdrive	1702499815
1844576000	25	9600	-302	1	600	-19	protector	1689311817
1844576001	25	9601	-305	1	600	-20	travelnet	1689311817
2103789155	-2687	13	-612	-168	0	-39	protector	1702499815
2031153982	-1165	2	118	-73	0	7	protector	1697999752
2031153983	-1160	2	118	-73	0	7	protector	1697999752
2031153984	-1123	-1	111	-71	-1	6	protector	1697999752
2103362303	-2865	19	2667	-180	1	166	sign	1702470286
2103789156	-2698	12	-612	-169	0	-39	protector	1702499815
2103789157	-2665	18	-612	-167	1	-39	protector	1702499815
2096689208	-2041	1	-2218	-128	0	-139	protector	1702095622
2032813571	581	25	-6642	36	1	-416	protector	1698093194
2104217319	-2932	6	2307	-184	0	144	protector	1702522384
2102708832	-1622	17	859	-102	1	53	protector	1702436155
1797877630	-2373	1	-4998	-149	0	-313	protector	1686976508
1797877631	-2363	1	-4998	-148	0	-313	protector	1686976508
1250759185	-10892	5160	-7472	-681	322	-467	protector	1660134228
2096689209	-2045	7	-2224	-128	0	-139	shop	1702095622
2096689210	-2042	7	-2219	-128	0	-139	shop	1702095622
2096689211	-2128	28	-2225	-133	1	-140	sign	1702095622
2102708833	-1622	6	848	-102	0	53	protector	1702436155
1345110148	-2883	55	1617	-181	3	101	protector	1664017677
2096689212	-2125	26	-2225	-133	1	-140	protector	1702095622
1345110150	-2898	41	1607	-182	2	100	protector	1664017677
2102708834	-1644	6	848	-103	0	53	protector	1702436155
2102708835	-1627	37	836	-102	2	52	protector	1702436156
2102708836	-1642	41	839	-103	2	52	protector	1702436156
2096689213	-2125	27	-2226	-133	1	-140	travelnet	1702095622
2103362317	-2850	-10	2599	-179	-1	162	protector	1702470286
2104217322	-2937	12	2281	-184	0	142	protector	1702522384
2104217323	-2930	9	2275	-184	0	142	protector	1702522384
2104217324	-2936	7	2284	-184	0	142	protector	1702522384
2104217325	-2931	7	2283	-184	0	142	protector	1702522384
1314016764	18784	22	59	1174	1	3	travelnet	1662772336
2103334472	-2702	24	2464	-169	1	154	protector	1702468675
2103334473	-2697	23	2469	-169	1	154	protector	1702468675
2103334474	-2696	29	2464	-169	1	154	protector	1702468675
2103334475	-2691	30	2470	-169	1	154	protector	1702468675
2103334476	-2690	25	2474	-169	1	154	protector	1702468675
29009920	273	15613	668	17	975	41	protector	1611625580
29009922	284	15613	668	17	975	41	protector	1611625580
1797877637	-2363	1	-4988	-148	0	-312	protector	1686976509
29009924	295	15613	668	18	975	41	protector	1611625580
2064766592	9751	9501	5278	609	593	329	atm	1700334640
2103334477	-2749	38	2413	-172	2	150	shop	1702468675
29009926	273	15613	679	17	975	42	protector	1611625580
2064766593	9746	9497	5276	609	593	329	protector	1700334640
2064766594	9747	9499	5279	609	593	329	protector	1700334640
2064766595	9747	9500	5268	609	593	329	protector	1700334640
2064766596	9758	9500	5268	609	593	329	protector	1700334640
2064766597	9758	9500	5279	609	593	329	protector	1700334640
1662402785	9815	9	-14626	613	0	-915	protector	1678886097
1662000384	-3647	59	-621	-228	3	-39	protector	1678813466
2064766598	9749	9501	5277	609	593	329	sign	1700334640
1662000385	-3639	63	-609	-228	3	-39	protector	1678813466
2064766599	9749	9502	5277	609	593	329	sign	1700334640
2058588252	-2900	12	-2007	-182	0	-126	travelnet	1699936854
1662000386	-3641	59	-610	-228	3	-39	travelnet	1678813466
2058588253	-2900	11	-2006	-182	0	-126	protector	1699936854
2058588254	-2922	11	-2010	-183	0	-126	protector	1699936854
2058588255	-2921	0	-2012	-183	0	-126	technicswitch	1699936854
2058588256	-2921	13	-2005	-183	0	-126	travelnet	1699936854
2058588257	-2927	13	-2012	-183	0	-126	privprotector	1699936854
2086228448	-2782	38	771	-174	2	48	protector	1701537114
2086228449	-2761	78	766	-173	4	47	protector	1701537114
1662402792	9925	9	-14626	620	0	-915	protector	1678886112
1662402793	9914	9	-14626	619	0	-915	protector	1678886112
2006545566	981	31	-699	61	1	-44	travelnet	1696191122
2086228450	-2775	27	740	-174	1	46	protector	1701537114
2086228451	-2775	21	736	-174	1	46	protector	1701537114
2086228452	-2775	31	740	-174	1	46	protector	1701537114
2086228453	-2763	78	737	-173	4	46	protector	1701537114
1724048013	5669	11	11829	354	0	739	protector	1681677028
1662402794	9892	9	-14626	618	0	-915	protector	1678886112
141371369	198	15594	823	12	974	51	protector	1616191543
1662402795	9903	9	-14626	618	0	-915	protector	1678886112
1662402796	9881	9	-14626	617	0	-915	protector	1678886112
1662402797	9859	9	-14626	616	0	-915	protector	1678886112
1662402798	9870	9	-14626	616	0	-915	protector	1678886112
5921182	6625	-5	8497	414	-1	531	protector	1610900925
1616410120	-5992	71	11344	-375	4	709	protector	1675681782
1616410121	-5992	71	11355	-375	4	709	protector	1675681782
1662402799	9848	9	-14626	615	0	-915	protector	1678886112
1724048014	5669	11	11838	354	0	739	protector	1681677028
1724048015	5660	11	11835	353	0	739	protector	1681677028
2103334478	-2749	38	2415	-172	2	150	shop	1702468675
2103334479	-2740	35	2405	-172	2	150	protector	1702468675
2086228454	-2763	78	748	-173	4	46	protector	1701537114
1662402800	9826	9	-14626	614	0	-915	protector	1678886112
1662402801	9837	9	-14626	614	0	-915	protector	1678886112
451436296	-2616	-4	1162	-164	-1	72	protector	1623653898
451436297	-2627	-7	1162	-165	-1	72	protector	1623653898
2032646374	-2715	7	-1961	-170	0	-123	protector	1698081424
2032646375	-2710	7	-1965	-170	0	-123	protector	1698081424
2032646376	-2729	6	-1958	-171	0	-123	train	1698081424
2102852287	-2207	46	1364	-138	2	85	protector	1702440458
1787394326	-4198	143	-1230	-263	8	-77	travelnet	1686368284
141371375	168	15594	848	10	974	53	protector	1616191543
2032646377	-2729	7	-1959	-171	0	-123	protector	1698081424
2032646378	-2709	7	-1982	-170	0	-124	train	1698081424
1662402806	9958	9	-14626	622	0	-915	protector	1678886129
1979747738	-2993	5242	-26	-188	327	-2	protector	1694274181
1979747739	-3002	5243	-19	-188	327	-2	technicswitch	1694274181
1979747740	-2999	5243	-19	-188	327	-2	technicswitch	1694274181
2094455680	-6374	2	-396	-399	0	-25	protector	1701963938
2094455681	-6374	2	-386	-399	0	-25	protector	1701963938
2094455682	-6374	2	-416	-399	0	-26	protector	1701963938
970546960	-3046	22	13210	-191	1	825	travelnet	1646078726
2032646379	-2709	7	-1976	-170	0	-124	protector	1698081424
2032646380	-2708	9	-1988	-170	0	-125	protector	1698081424
1728296908	-3879	2	-3238	-243	0	-203	protector	1681781206
1728296909	-3879	1	-3227	-243	0	-202	protector	1681781206
1662402812	10024	9	-14626	626	0	-915	protector	1678886129
2032646381	-2706	8	-1990	-170	0	-125	train	1698081424
1207725248	-3682	12	173	-231	0	10	protector	1659069122
817062238	-2110	-3	-3687	-132	-1	-231	protector	1637937962
1937416846	6980	-5	24300	436	-1	1518	protector	1691213971
1937416847	6990	-5	24300	436	-1	1518	protector	1691213971
1917192128	46	6661	142	2	416	8	protector	1690734264
1917192129	47	6661	131	2	416	8	protector	1690734264
1917192130	46	6672	142	2	417	8	protector	1690734264
1917192131	47	6672	131	2	417	8	protector	1690734264
1728296910	-3879	2	-3232	-243	0	-202	travelnet	1681781206
2098458507	-2303	48	422	-144	3	26	protector	1702186898
2098458508	-2303	48	430	-144	3	26	protector	1702186898
1917192133	46	6672	120	2	417	7	protector	1690734264
2098458509	-2303	54	420	-144	3	26	protector	1702186898
2098458510	-2299	56	420	-144	3	26	protector	1702186898
2098458511	-2299	56	431	-144	3	26	protector	1702186898
2086144701	-3344	-10	-81	-209	-1	-6	sign	1701533391
1193748376	-16217	8154	-9101	-1014	509	-569	protector	1658641586
2086144702	-3342	-10	-85	-209	-1	-6	travelnet	1701533391
1662402813	10002	9	-14626	625	0	-915	protector	1678886129
1662402814	10013	9	-14626	625	0	-915	protector	1678886129
914502069	-1874	-6	13275	-118	-1	829	protector	1642442681
1662402815	9991	9	-14626	624	0	-915	protector	1678886129
1662402816	9969	9	-14626	623	0	-915	protector	1678886129
2102852292	-2406	15	837	-151	0	52	protector	1702440458
2102852294	-2208	46	1353	-138	2	84	protector	1702440458
1662000420	-3638	74	-609	-228	4	-39	protector	1678813466
1662000421	-3638	64	-598	-228	4	-38	protector	1678813466
1127254751	-6761	30	-1136	-423	1	-71	protector	1655403356
2102708837	-1642	47	836	-103	2	52	protector	1702436156
2102708838	-1635	41	839	-103	2	52	protector	1702436156
2094455683	-6374	2	-406	-399	0	-26	protector	1701963938
141371368	193	15594	823	12	974	51	protector	1616191543
1496754906	124	6586	109	7	411	6	protector	1670190794
1849180482	-1114	15409	257	-70	963	16	protector	1689493339
141371370	203	15594	823	12	974	51	protector	1616191543
1849180483	-1114	15409	268	-70	963	16	protector	1689493339
1849180484	-1109	15408	259	-70	963	16	protector	1689493339
878850578	1815	5247	-477	113	327	-30	protector	1640698785
1849180485	-1107	15408	257	-70	963	16	protector	1689493339
1849180486	-1107	15408	268	-70	963	16	protector	1689493339
1439612449	6383	31	1167	398	1	72	protector	1667608519
2003954366	17758	5267	-1795	1109	329	-113	travelnet	1695999135
1662000423	-3648	62	-597	-228	3	-38	protector	1678813466
16629737	-6005	4	529	-376	0	33	protector	1611251599
1662000425	-3625	144	-639	-227	9	-40	protector	1678813466
1662000426	-3625	152	-635	-227	9	-40	protector	1678813466
141371374	163	15594	848	10	974	53	protector	1616191543
141371376	173	15594	848	10	974	53	protector	1616191543
1662402817	9980	9	-14626	623	0	-915	protector	1678886129
1662402818	9936	9	-14626	621	0	-915	protector	1678886129
2032646384	-2860	8	-1618	-179	0	-102	travelnet	1698081424
1662402819	9947	9	-14626	621	0	-915	protector	1678886129
2032646385	-2856	8	-1621	-179	0	-102	protector	1698081424
1845523781	5250	-8	-301	328	-1	-19	protector	1689355932
2098458529	-2314	54	420	-145	3	26	protector	1702186898
1662402827	10057	9	-14626	628	0	-915	protector	1678886144
2098458530	-2312	48	422	-145	3	26	protector	1702186898
2098458531	-2310	61	420	-145	3	26	protector	1702186898
2098458532	-2310	61	431	-145	3	26	protector	1702186898
1193748405	-17077	8202	-10000	-1068	512	-625	protector	1658641605
2102708839	-1635	43	838	-103	2	52	protector	1702436156
2065276692	-16565	9134	16032	-1036	570	1002	technicswitch	1700358783
1662402828	10035	9	-14626	627	0	-915	protector	1678886144
1662402829	10046	9	-14626	627	0	-915	protector	1678886144
2065276693	-16564	9134	16035	-1036	570	1002	travelnet	1700358783
2098196862	4455	19	383	278	1	23	protector	1702178125
2098196863	4455	29	383	278	1	23	protector	1702178125
2098196864	4455	19	393	278	1	24	protector	1702178125
2085497083	29000	8	-25000	1812	0	-1563	travelnet	1701495466
2047278260	7279	9	-3113	454	0	-195	protector	1699133435
2085497084	29000	7	-25000	1812	0	-1563	protector	1701495466
2102708840	-1635	47	836	-103	2	52	protector	1702436156
2102708841	-1622	17	837	-102	1	52	protector	1702436156
2102708842	-1637	5	842	-103	0	52	travelnet	1702436156
1845523795	5250	3	-301	328	0	-19	protector	1689355932
1662402836	10101	9	-14626	631	0	-915	protector	1678886160
1662402837	10090	9	-14626	630	0	-915	protector	1678886160
1662402838	10068	9	-14626	629	0	-915	protector	1678886160
1139720319	21495	32	-22137	1343	2	-1384	protector	1656073399
1662402839	10079	9	-14626	629	0	-915	protector	1678886160
1662402840	10145	9	-14626	634	0	-915	protector	1678886176
1662402841	10156	9	-14626	634	0	-915	protector	1678886176
914502082	-1900	-3	13311	-119	-1	831	protector	1642442681
2086144728	-3344	-9	-77	-209	-1	-5	technicswitch	1701533391
2086144729	-3344	-10	-80	-209	-1	-5	sign	1701533391
16629736	-6014	4	529	-376	0	33	protector	1611251599
2032646397	-2745	7	-1963	-172	0	-123	protector	1698081425
1970810656	-2206	12	-3786	-138	0	-237	protector	1693595647
2105349101	-2898	6	2530	-182	0	158	protector	1702593274
1970810659	-2209	11	-3793	-139	0	-238	protector	1693595647
1439612487	6367	32	1174	397	2	73	protector	1667608519
2097400678	7232	15	23175	452	0	1448	travelnet	1702130301
2097400679	7232	15	23177	452	0	1448	travelnet	1702130301
1662402845	10134	9	-14626	633	0	-915	protector	1678886176
2105464589	7361	13	23260	460	0	1453	shop	1702597408
2105464590	7361	13	23260	460	0	1453	shop	1702597408
1842970531	96	5281	167	6	330	10	protector	1689222401
1842970532	107	5279	167	6	329	10	protector	1689222401
2105464591	7361	14	23248	460	0	1453	shop	1702597408
2098196865	4455	29	393	278	1	24	protector	1702178125
2059121487	-12727	10	22788	-796	0	1424	protector	1699981139
1841032489	21482	17	-22100	1342	1	-1382	shop	1689129092
1841032490	21484	17	-22100	1342	1	-1382	shop	1689129092
2005486380	-2176	63	1240	-136	3	77	protector	1696104935
2059121488	-12727	10	22799	-796	0	1424	protector	1699981139
2059121489	-12736	12	22799	-796	0	1424	sign	1699981139
2059121490	-12735	12	22789	-796	0	1424	sign	1699981139
1364241990	-12329	10	1165	-771	0	72	travelnet	1664851792
2059121491	-12735	12	22790	-796	0	1424	sign	1699981139
2059121492	-12735	12	22791	-796	0	1424	sign	1699981139
1662402846	10112	9	-14626	632	0	-915	protector	1678886176
2105464592	7361	14	23248	460	0	1453	shop	1702597408
1662402847	10123	9	-14626	632	0	-915	protector	1678886176
1662402851	10178	9	-14626	636	0	-915	protector	1678886176
1662402852	10189	9	-14626	636	0	-915	protector	1678886176
1662402853	10167	9	-14626	635	0	-915	protector	1678886176
2059121493	-12735	12	22794	-796	0	1424	sign	1699981139
2013078734	-2537	20	-1991	-159	1	-125	protector	1696702600
1662402854	10244	9	-14626	640	0	-915	protector	1678886192
1662402855	10255	9	-14626	640	0	-915	protector	1678886192
2013078735	-2530	21	-1991	-159	1	-125	protector	1696702600
2005486381	-2174	51	1240	-136	3	77	protector	1696104935
2005486382	-2165	63	1240	-136	3	77	protector	1696104935
2005486383	-2174	41	1240	-136	2	77	protector	1696104935
41719077	-14632	15	-2470	-915	0	-155	protector	1612114313
2005486384	-2174	31	1240	-136	1	77	protector	1696104935
2005486385	-2167	30	1258	-136	1	78	protector	1696104935
41719078	-14620	15	-2524	-914	0	-158	protector	1612114313
41719079	-14617	15	-2502	-914	0	-157	protector	1612114313
2005486386	-2161	30	1252	-136	1	78	protector	1696104935
2105464593	7361	14	23248	460	0	1453	shop	1702597408
1895077316	23259	78	-22935	1453	4	-1434	technicquarry	1690424709
2086059873	8878	26	-1451	554	1	-91	protector	1701528574
2105464594	7361	14	23248	460	0	1453	shop	1702597408
1895077317	23260	78	-22936	1453	4	-1434	technicquarry	1690424709
2097400682	7286	13	23150	455	0	1446	atm	1702130302
2105464595	7361	14	23249	460	0	1453	shop	1702597408
2005486392	-2156	30	1249	-135	1	78	train	1696104935
2098196866	4440	7	372	277	0	23	protector	1702178125
2105464596	7361	14	23249	460	0	1453	shop	1702597408
1895077318	23253	79	-22941	1453	4	-1434	technicswitch	1690424709
2013078736	-2522	22	-1991	-158	1	-125	protector	1696702600
2013078737	-2515	23	-1991	-158	1	-125	protector	1696702600
2013078738	-2509	24	-1996	-157	1	-125	protector	1696702600
2005486393	-2170	100	1221	-136	6	76	protector	1696104935
1224101213	-3921	6717	-3580	-246	419	-224	travelnet	1659418880
2105464597	7361	14	23249	460	0	1453	shop	1702597408
2013078739	-2502	23	-1996	-157	1	-125	protector	1696702600
2105464598	7361	14	23249	460	0	1453	shop	1702597408
2059121494	-12735	12	22795	-796	0	1424	sign	1699981139
2059121495	-12735	12	22796	-796	0	1424	sign	1699981139
2105464599	7361	14	23250	460	0	1453	shop	1702597408
2059121496	-12735	12	22799	-796	0	1424	sign	1699981139
2032646398	-2737	7	-1963	-172	0	-123	protector	1698081425
2032646399	-2763	7	-1963	-173	0	-123	protector	1698081425
2105464600	7361	14	23250	460	0	1453	shop	1702597408
2105464601	7361	14	23250	460	0	1453	shop	1702597408
2105464602	7361	14	23250	460	0	1453	shop	1702597408
2102708844	-1306	55	769	-82	3	48	protector	1702436156
2102708845	-1307	36	770	-82	2	48	protector	1702436156
2102708846	-1306	44	769	-82	2	48	protector	1702436156
1662402862	10288	9	-14626	643	0	-915	protector	1678886192
2086984096	-4314	13	548	-270	0	34	protector	1701593252
2086984097	-4319	14	544	-270	0	34	sign	1701593252
2098196867	4440	7	383	277	0	23	protector	1702178125
1895077324	23244	78	-22936	1452	4	-1434	technicquarry	1690424709
1895077325	23245	78	-22935	1452	4	-1434	technicquarry	1690424709
2098196868	4451	7	394	278	0	24	protector	1702178125
1662402863	10299	9	-14626	643	0	-915	protector	1678886192
2098196869	4462	9	394	278	0	24	protector	1702178125
1662402864	10277	9	-14626	642	0	-915	protector	1678886192
2098196870	4465	19	383	279	1	23	protector	1702178125
2098196871	4465	29	383	279	1	23	protector	1702178125
2098196872	4465	19	393	279	1	24	protector	1702178125
2098196873	4465	29	393	279	1	24	protector	1702178125
2102708847	-1323	18	766	-83	1	47	protector	1702436156
1662402865	10266	9	-14626	641	0	-915	protector	1678886192
1662402866	10233	9	-14626	639	0	-915	protector	1678886192
2098196874	4473	6	372	279	0	23	protector	1702178125
2105464603	7361	14	23251	460	0	1453	shop	1702597408
2098196875	4473	7	383	279	0	23	protector	1702178125
1662402867	10211	9	-14626	638	0	-915	protector	1678886192
2105464604	7361	14	23251	460	0	1453	shop	1702597408
2105464605	7361	14	23251	460	0	1453	shop	1702597408
2105464606	7361	14	23251	460	0	1453	shop	1702597408
2105464607	7361	14	23252	460	0	1453	shop	1702597408
2105464608	7361	14	23252	460	0	1453	shop	1702597408
2105464609	7361	14	23252	460	0	1453	shop	1702597408
1662402868	10222	9	-14626	638	0	-915	protector	1678886192
1662402869	10200	9	-14626	637	0	-915	protector	1678886192
2105464610	7361	14	23252	460	0	1453	shop	1702597408
2105464611	7371	14	23253	460	0	1453	shop	1702597408
2105464612	7371	14	23253	460	0	1453	shop	1702597408
2105464613	7371	14	23253	460	0	1453	shop	1702597408
2105464614	7371	14	23253	460	0	1453	shop	1702597408
2077734978	5413	15	1152	338	0	72	travelnet	1701025668
2098196876	4473	7	394	279	0	24	protector	1702178125
2098196877	4465	8	388	279	0	24	travelnet	1702178125
2098196878	4465	9	387	279	0	24	atm	1702178125
2098196879	4455	18	361	278	1	22	protector	1702178125
2098196880	4455	29	361	278	1	22	protector	1702178125
1662402873	10376	9	-14626	648	0	-915	protector	1678886208
2098196881	4451	7	361	278	0	22	protector	1702178125
2098196882	4462	9	361	278	0	22	protector	1702178125
1662402874	10354	9	-14626	647	0	-915	protector	1678886208
1662402875	10365	9	-14626	647	0	-915	protector	1678886208
709239914	2399	5037	2421	149	314	151	protector	1633225687
1662402876	10343	9	-14626	646	0	-915	protector	1678886208
1662402877	10321	9	-14626	645	0	-915	protector	1678886208
1662402878	10332	9	-14626	645	0	-915	protector	1678886208
1662402879	10310	9	-14626	644	0	-915	protector	1678886208
2011591652	-2278	7	-3967	-143	0	-248	protector	1696610921
2011591653	-2278	7	-3960	-143	0	-248	protector	1696610921
1933092211	-11	15570	771	-1	973	48	sign	1690996224
2098196883	4465	18	361	279	1	22	protector	1702178125
2098196884	4465	29	361	279	1	22	protector	1702178125
2098196885	4473	7	361	279	0	22	protector	1702178125
2105464615	7371	14	23262	460	0	1453	shop	1702597408
2105464616	7371	14	23262	460	0	1453	shop	1702597408
2105464617	7371	14	23262	460	0	1453	shop	1702597408
1662402886	10387	9	-14626	649	0	-915	protector	1678886223
1662402887	10398	9	-14626	649	0	-915	protector	1678886223
2105464618	7371	14	23262	460	0	1453	shop	1702597408
2010896694	3554	5400	816	222	337	51	protector	1696551469
2010896695	3558	5400	817	222	337	51	protector	1696551469
2105464619	7371	15	23262	460	0	1453	shop	1702597408
2105464620	7371	15	23262	460	0	1453	shop	1702597408
2105464621	7371	15	23262	460	0	1453	shop	1702597408
2105464622	7371	15	23262	460	0	1453	shop	1702597408
2010896696	3562	5400	818	222	337	51	protector	1696551469
2010896697	3566	5397	816	222	337	51	protector	1696551469
2010896698	3566	5400	819	222	337	51	protector	1696551469
2005430482	-1905	54	501	-120	3	31	protector	1696102451
2005430483	-1905	54	500	-120	3	31	travelnet	1696102451
1861705269	-3193	61	-4537	-200	3	-284	protector	1689808532
2102708848	-1323	19	756	-83	1	47	protector	1702436156
2105464623	7371	12	23253	460	0	1453	atm	1702597408
1861705270	-3193	61	-4535	-200	3	-284	protector	1689808532
2105464624	7361	12	23248	460	0	1453	shop	1702597408
2105464625	7361	12	23249	460	0	1453	shop	1702597408
2105464626	7361	12	23250	460	0	1453	shop	1702597408
2105464627	7361	12	23251	460	0	1453	shop	1702597408
2105464628	7361	12	23252	460	0	1453	shop	1702597408
1861705271	-3192	53	-4536	-200	3	-284	protector	1689808532
2105464629	7361	12	23254	460	0	1453	shop	1702597408
2105464630	7361	12	23255	460	0	1453	shop	1702597408
2105464631	7361	12	23256	460	0	1453	shop	1702597408
2105464632	7361	12	23257	460	0	1453	shop	1702597408
2086984098	-4317	14	544	-270	0	34	sign	1701593252
2105464633	7361	14	23257	460	0	1453	shop	1702597408
2097659431	-2391	0	1244	-150	0	77	protector	1702140871
2097659432	-2395	15	1238	-150	0	77	protector	1702140871
2097659433	-2387	15	1245	-150	0	77	protector	1702140871
2097659434	-2391	0	1255	-150	0	78	protector	1702140871
2097659435	-2380	0	1244	-149	0	77	protector	1702140871
2105464634	7371	12	23254	460	0	1453	shop	1702597408
1068736602	-5740	3	5523	-359	0	345	protector	1651949760
1068736603	-5751	9	5512	-360	0	344	protector	1651949760
2105464635	7371	12	23255	460	0	1453	shop	1702597408
2086059874	8880	26	-1460	555	1	-92	protector	1701528575
2086059875	8889	28	-1461	555	1	-92	protector	1701528575
2086059876	8890	26	-1469	555	1	-92	protector	1701528575
2086059877	8885	27	-1469	555	1	-92	technicswitch	1701528575
2086984099	-4315	14	544	-270	0	34	sign	1701593252
2014587740	-5200	23	-837	-325	1	-53	travelnet	1696818441
1068736604	-5740	7	5512	-359	0	344	protector	1651949760
2086984100	-4313	14	544	-270	0	34	sign	1701593252
2086984101	-4311	14	544	-270	0	34	sign	1701593252
2097659436	-2369	0	1244	-149	0	77	protector	1702140871
1861705272	-3192	56	-4537	-200	3	-284	protector	1689808532
1861705273	-3191	53	-4535	-200	3	-284	protector	1689808532
1861705274	-3191	56	-4535	-200	3	-284	protector	1689808532
1861705275	-3189	56	-4537	-200	3	-284	protector	1689808532
1861705276	-3189	61	-4535	-200	3	-284	protector	1689808532
2086984102	-4318	13	553	-270	0	34	travelnet	1701593252
2097659437	-2376	15	1245	-149	0	77	protector	1702140871
2095841625	-2346	5249	3723	-147	328	232	technicswitch	1702038525
2095841626	-2350	5248	3722	-147	328	232	technicquarry	1702038525
2095841627	-2344	5248	3722	-147	328	232	technicquarry	1702038525
2095841628	-2337	5248	3721	-147	328	232	technicquarry	1702038525
2050300916	9985	1	364	624	0	22	protector	1699377031
2050300917	9990	2	360	624	0	22	travelnet	1699377031
2095841629	-2350	5248	3723	-147	328	232	protector	1702038525
2095841630	-2341	5248	3724	-147	328	232	protector	1702038525
2095841631	-2338	5248	3720	-147	328	232	protector	1702038525
2095841632	-2354	5268	3735	-148	329	233	sign	1702038525
2005625577	-3092	0	-1232	-194	0	-77	protector	1696119676
1976439897	-24443	2	56	-1528	0	3	protector	1693997113
1976439898	-24443	2	63	-1528	0	3	protector	1693997113
2095841633	-2355	5267	3740	-148	329	233	technicswitch	1702038525
2097659438	-2380	0	1255	-149	0	78	protector	1702140871
2097659439	-2369	0	1255	-149	0	78	protector	1702140871
2105464636	7371	12	23256	460	0	1453	shop	1702597408
2105464637	7371	12	23257	460	0	1453	shop	1702597408
1662402918	10409	9	-14626	650	0	-915	protector	1678886239
2005625578	-3092	0	-1221	-194	0	-77	protector	1696119676
2005625579	-3092	11	-1232	-194	0	-77	protector	1696119676
2005625580	-3092	11	-1221	-194	0	-77	protector	1696119676
2070402693	-2592	20	785	-162	1	49	protector	1700623434
2070402694	-2592	20	796	-162	1	49	protector	1700623434
2083924779	-4640	1	-262	-290	0	-17	protector	1701390558
2083924780	-4651	1	-262	-291	0	-17	protector	1701390558
2083924781	-4618	1	-266	-289	0	-17	protector	1701390558
2083924782	-4640	1	-273	-290	0	-18	protector	1701390558
2083924783	-4651	1	-273	-291	0	-18	protector	1701390558
2083924784	-4612	2	-275	-289	0	-18	technicswitch	1701390558
2083924785	-4619	1	-277	-289	0	-18	protector	1701390558
2014587741	-5201	22	-837	-326	1	-53	protector	1696818441
2070402695	-2581	20	785	-162	1	49	protector	1700623434
1937222866	-4027	35	2751	-252	2	171	protector	1691197921
1921535815	1188	33	3194	74	2	199	protector	1690830107
1921535816	1198	33	3184	74	2	199	protector	1690830107
1792969550	-95	6632	212	-6	414	13	protector	1686631841
1792969551	-92	6629	208	-6	414	13	protector	1686631841
1792969552	-92	6629	218	-6	414	13	protector	1686631841
1792969553	-92	6633	210	-6	414	13	protector	1686631841
1792969554	-89	6632	212	-6	414	13	protector	1686631841
1937222867	-4027	20	2736	-252	1	171	protector	1691197921
2070402696	-2581	20	796	-162	1	49	protector	1700623434
1976439909	-24630	2	56	-1540	0	3	protector	1693997113
2105464638	7371	12	23258	460	0	1453	shop	1702597408
1976439910	-24630	2	63	-1540	0	3	protector	1693997113
1976439911	-24652	2	56	-1541	0	3	protector	1693997113
2102708849	-1311	23	768	-82	1	48	technicswitch	1702436156
2102708850	-1303	22	773	-82	1	48	travelnet	1702436156
2102708851	-1312	19	774	-82	1	48	protector	1702436156
2102708852	-1312	29	774	-82	1	48	protector	1702436156
1976439912	-24652	2	63	-1541	0	3	protector	1693997113
65371	-3221	52	-476	-202	3	-30	protector	1610625313
1976439913	-24641	2	56	-1541	0	3	protector	1693997113
1976439914	-24641	2	63	-1541	0	3	protector	1693997113
1976439915	-24663	2	56	-1542	0	3	protector	1693997113
2102708853	-1302	19	774	-82	1	48	protector	1702436156
1976439916	-24663	2	63	-1542	0	3	protector	1693997113
332521415	165	14070	145	10	879	9	protector	1620203509
1976439917	-24344	2	56	-1522	0	3	protector	1693997113
2102708854	-1302	29	774	-82	1	48	protector	1702436156
1270563228	46	15886	589	2	992	36	protector	1660927834
2102708855	-1312	20	780	-82	1	48	sign	1702436156
1270563229	46	15678	589	2	979	36	protector	1660927834
2102708856	-1289	17	760	-81	1	47	protector	1702436156
2102708857	-1293	17	782	-81	1	48	protector	1702436156
2102708858	-1288	17	771	-81	1	48	protector	1702436156
1976439918	-24344	2	63	-1522	0	3	protector	1693997113
2070402697	-2603	17	785	-163	1	49	protector	1700623434
2105464639	7371	14	23254	460	0	1453	shop	1702597409
1912902028	-2755	-9	965	-173	-1	60	protector	1690670323
2070402698	-2603	17	796	-163	1	49	protector	1700623434
2105464640	7371	14	23255	460	0	1453	shop	1702597409
2105464641	7371	14	23256	460	0	1453	shop	1702597409
1976439919	-24366	2	56	-1523	0	3	protector	1693997113
1912902032	-2757	-10	958	-173	-1	59	protector	1690670323
1912902033	-2755	-9	951	-173	-1	59	protector	1690670323
1976439920	-24366	2	63	-1523	0	3	protector	1693997113
1976439921	-24355	2	56	-1523	0	3	protector	1693997113
1068736605	-5729	2	5512	-359	0	344	protector	1651949760
2070402699	-2585	25	809	-162	1	50	protector	1700623434
2070402700	-2571	34	785	-161	2	49	protector	1700623434
1974603106	-16	15981	-8	-1	998	-1	travelnet	1693853875
2102708859	-1282	15	782	-81	0	48	protector	1702436156
2102708860	-1311	21	743	-82	1	46	protector	1702436156
2105464642	7371	14	23257	460	0	1453	shop	1702597409
2105464643	7371	14	23258	460	0	1453	shop	1702597409
1976439922	-24355	2	63	-1523	0	3	protector	1693997113
1976439923	-24377	2	56	-1524	0	3	protector	1693997113
1976439924	-24377	2	63	-1524	0	3	protector	1693997113
1976439925	-24399	2	56	-1525	0	3	protector	1693997113
1976439926	-24399	2	63	-1525	0	3	protector	1693997113
1976439927	-24388	2	56	-1525	0	3	protector	1693997113
1586501472	-3673	9	-373	-230	0	-24	protector	1674333768
1976439928	-24388	2	63	-1525	0	3	protector	1693997113
1976439929	-24410	2	56	-1526	0	3	protector	1693997113
1976439930	-24410	2	63	-1526	0	3	protector	1693997113
1895077361	23257	80	-22938	1453	5	-1434	protector	1690424709
1895077362	23257	90	-22938	1453	5	-1434	protector	1690424709
2070402701	-2569	45	785	-161	2	49	protector	1700623434
2105464644	7371	12	23248	460	0	1453	shop	1702597409
2070402702	-2570	20	796	-161	1	49	protector	1700623434
1895077363	23252	85	-22943	1453	5	-1434	jumpdrive	1690424709
1895077364	23251	82	-22943	1453	5	-1434	technicswitch	1690424709
1882675311	-11225	5165	-9354	-702	322	-585	privprotector	1690177679
1976439931	-24432	2	56	-1527	0	3	protector	1693997113
1976439932	-24432	2	63	-1527	0	3	protector	1693997113
1976439933	-24421	2	56	-1527	0	3	protector	1693997113
5983618	540	-3	22023	33	-1	1376	protector	1610902039
2102708861	-1307	24	737	-82	1	46	protector	1702436156
1250759186	-10881	5160	-7462	-681	322	-467	protector	1660134228
1940136733	906	5151	17	56	321	1	shop	1691350472
1940136734	907	5151	17	56	321	1	shop	1691350472
1940136735	908	5151	17	56	321	1	shop	1691350472
1940136736	901	5140	21	56	321	1	technicquarry	1691350472
1976439934	-24421	2	63	-1527	0	3	protector	1693997113
1895077373	23337	103	-22938	1458	6	-1434	protector	1690424710
1931040778	7820	-15	23089	488	-1	1443	protector	1690970584
1940136737	901	5150	20	56	321	1	protector	1691350472
1103237079	-2822	-11	3244	-177	-1	202	travelnet	1653760299
1940136738	902	5144	17	56	321	1	protector	1691350472
2070402703	-2570	23	785	-161	1	49	protector	1700623434
1118794429	-441	5195	-30082	-28	324	-1881	technicquarry	1654700486
1118794430	-440	5195	-30083	-28	324	-1881	technicquarry	1654700486
1118794431	-438	5195	-30083	-28	324	-1881	technicquarry	1654700486
1118794432	-436	5195	-30083	-28	324	-1881	technicquarry	1654700486
1118794433	-435	5195	-30082	-28	324	-1881	technicquarry	1654700486
80369	4550	0	-3150	284	0	-197	border	1610628378
1895077374	23342	98	-22943	1458	6	-1434	jumpdrive	1690424710
1940136739	901	5140	20	56	321	1	protector	1691350472
5983617	532	-3	22023	33	-1	1376	protector	1610902039
2105464645	7371	12	23249	460	0	1453	shop	1702597409
2105464646	7371	12	23250	460	0	1453	shop	1702597409
1895077375	23297	98	-22943	1456	6	-1434	jumpdrive	1690424710
2105464647	7371	12	23251	460	0	1453	shop	1702597409
1716030145	-2394	26	985	-150	1	61	protector	1681539563
67685	-21982	0	-643	-1374	0	-41	protector	1610625571
2105464648	7371	12	23252	460	0	1453	shop	1702597409
2105464649	7371	14	23248	460	0	1453	shop	1702597409
2105464650	7371	14	23249	460	0	1453	shop	1702597409
2105464651	7371	14	23250	460	0	1453	shop	1702597409
1976439935	-24476	2	56	-1530	0	3	protector	1693997113
1976439936	-24476	2	63	-1530	0	3	protector	1693997113
1976439937	-24465	2	56	-1530	0	3	protector	1693997113
1103237080	-2822	-8	3244	-177	-1	202	protector	1653760299
1931040779	7820	-13	23100	488	-1	1443	protector	1690970584
1895077376	23302	103	-22938	1456	6	-1434	protector	1690424710
1895077377	23296	95	-22943	1456	5	-1434	technicswitch	1690424710
1662402927	10464	9	-14626	654	0	-915	protector	1678886255
1662402928	10475	9	-14626	654	0	-915	protector	1678886255
1662402929	10453	9	-14626	653	0	-915	protector	1678886255
1895077378	23298	95	-22943	1456	5	-1434	technicswitch	1690424710
1895077379	23304	91	-22935	1456	5	-1434	technicquarry	1690424710
2105464652	7371	14	23251	460	0	1453	shop	1702597409
1895077380	23305	91	-22943	1456	5	-1434	technicquarry	1690424710
1895077381	23305	91	-22936	1456	5	-1434	technicquarry	1690424710
1895077382	23302	93	-22938	1456	5	-1434	protector	1690424710
1662402930	10442	9	-14626	652	0	-915	protector	1678886255
2105464653	7371	14	23252	460	0	1453	shop	1702597409
2105464654	7371	12	23262	460	0	1453	travelnet	1702597409
65490	-3152	1	-437	-197	0	-28	protector	1610625315
875717366	-2006	-2	1188	-126	-1	74	protector	1640568799
1662402931	10420	9	-14626	651	0	-915	protector	1678886255
1716030148	-2383	37	981	-149	2	61	protector	1681539563
1895077383	23289	91	-22936	1455	5	-1434	technicquarry	1690424710
1895077384	23290	91	-22935	1455	5	-1434	technicquarry	1690424710
1976439938	-24465	2	63	-1530	0	3	protector	1693997113
1895077385	23292	93	-22938	1455	5	-1434	protector	1690424710
1976439939	-24450	0	59	-1529	0	3	train	1693997113
1029141511	-1117	46	604	-70	2	37	protector	1650131605
1841059857	21500	13	-20500	1343	0	-1282	protector	1689130642
1976439940	-24454	2	56	-1529	0	3	protector	1693997113
1976439941	-24454	2	63	-1529	0	3	protector	1693997113
1976439942	-24487	2	56	-1531	0	3	protector	1693997113
1976439943	-24487	2	63	-1531	0	3	protector	1693997113
2089309872	-6191	7351	-5061	-387	459	-317	digiterm	1701641328
1976439944	-24619	2	56	-1539	0	3	protector	1693997113
872147868	-211	6630	79	-14	414	4	travelnet	1640458585
1976439945	-24619	2	63	-1539	0	3	protector	1693997113
1976439946	-24509	2	56	-1532	0	3	protector	1693997113
2089309873	-6191	7351	-5059	-387	459	-317	digiterm	1701641328
1976439947	-24509	2	63	-1532	0	3	protector	1693997113
1976439948	-24498	2	56	-1532	0	3	protector	1693997113
1976439949	-24498	2	63	-1532	0	3	protector	1693997113
1976439950	-24520	2	56	-1533	0	3	protector	1693997113
1815255711	2208	5248	-6060	138	328	-379	travelnet	1687834051
1976439951	-24520	2	63	-1533	0	3	protector	1693997113
2089309874	-6188	7353	-5060	-387	459	-317	jumpdrive	1701641328
1976439952	-24542	2	56	-1534	0	3	protector	1693997113
1976439953	-24542	2	63	-1534	0	3	protector	1693997113
1976439954	-24531	2	56	-1534	0	3	protector	1693997113
1976439955	-24531	2	63	-1534	0	3	protector	1693997113
84134973	-2792	5252	-939	-175	328	-59	protector	1613649269
1976439956	-24553	2	56	-1535	0	3	protector	1693997113
2089309875	-6189	7345	-5068	-387	459	-317	technicquarry	1701641328
1976439957	-24553	2	63	-1535	0	3	protector	1693997113
1976439958	-24575	2	56	-1536	0	3	protector	1693997113
2089309876	-6187	7345	-5059	-387	459	-317	technicquarry	1701641328
1976439959	-24575	2	63	-1536	0	3	protector	1693997113
1662402932	10431	9	-14626	651	0	-915	protector	1678886255
1662402933	10519	9	-14626	657	0	-915	protector	1678886255
1976439960	-24564	2	56	-1536	0	3	protector	1693997113
2105436440	21953	7	-19245	1372	0	-1203	protector	1702596892
1976439961	-24564	2	63	-1536	0	3	protector	1693997113
1976439962	-24586	2	56	-1537	0	3	protector	1693997113
1976439963	-24586	2	63	-1537	0	3	protector	1693997113
1976439964	-24608	2	56	-1538	0	3	protector	1693997113
75919085	-13235	147	19856	-828	9	1241	protector	1613320402
1662402937	10497	9	-14626	656	0	-915	protector	1678886256
1662402938	10508	9	-14626	656	0	-915	protector	1678886256
1662402939	10486	9	-14626	655	0	-915	protector	1678886256
1976439965	-24608	2	63	-1538	0	3	protector	1693997113
1976439966	-24597	2	56	-1538	0	3	protector	1693997113
1976439967	-24597	2	63	-1538	0	3	protector	1693997113
2055975844	-1528	49	154	-96	3	9	protector	1699751372
2055975845	-1535	41	148	-96	2	9	sign	1699751372
2055975846	-1531	34	152	-96	2	9	travelnet	1699751372
67680	-21988	0	-649	-1375	0	-41	protector	1610625570
2055975847	-1530	34	150	-96	2	9	travelnet	1699751372
2055975848	-1526	38	153	-96	2	9	protector	1699751372
67683	-22002	4	-592	-1376	0	-37	protector	1610625570
2055975849	-1536	43	155	-96	2	9	protector	1699751372
2055975850	-1534	47	155	-96	2	9	protector	1699751372
2055975851	-1533	43	148	-96	2	9	protector	1699751372
2031353334	-2024	77	-8032	-127	4	-502	jumpdrive	1698005567
2055975852	-1530	34	155	-96	2	9	protector	1699751372
2055975853	-1526	32	155	-96	2	9	protector	1699751372
2055975854	-1526	43	155	-96	2	9	protector	1699751372
2055975855	-1525	33	153	-96	2	9	protector	1699751372
2055975856	-1522	43	148	-96	2	9	protector	1699751373
2055975857	-1521	32	149	-96	2	9	protector	1699751373
1976439968	-24600	0	59	-1538	0	3	train	1693997113
2055975858	-1521	32	156	-96	2	9	protector	1699751373
2049354715	-25662	7500	6710	-1604	468	419	privprotector	1699292620
2049354716	-25662	7500	6688	-1604	468	418	privprotector	1699292620
1824449762	-1434	15678	1689	-90	979	105	protector	1688241009
2049354717	-25662	7500	6699	-1604	468	418	privprotector	1699292620
2102708862	-1303	21	743	-82	1	46	protector	1702436156
2102708863	-1316	19	746	-83	1	46	protector	1702436156
2055975861	-1526	39	164	-96	2	10	protector	1699751373
2055975862	-1526	39	175	-96	2	10	protector	1699751373
1901962657	958	23	3054	59	1	190	protector	1690506686
2055975863	-1520	46	145	-95	2	9	protector	1699751373
2055975864	-1520	47	154	-95	2	9	protector	1699751373
2055975865	-1518	43	155	-95	2	9	protector	1699751373
2055975866	-1515	36	153	-95	2	9	protector	1699751373
2055975867	-1515	38	164	-95	2	10	protector	1699751373
2102708866	-1295	18	749	-81	1	46	protector	1702436156
2091948918	-238	6657	178	-15	416	11	technicquarry	1701807605
2091948919	-238	6657	188	-15	416	11	technicquarry	1701807605
2091948920	-233	6657	183	-15	416	11	technicquarry	1701807605
1882562621	-1485	-9	468	-93	-1	29	protector	1690173989
1882562622	-1474	-9	468	-93	-1	29	protector	1690173989
2091948921	-238	6657	183	-15	416	11	protector	1701807605
2091948922	-238	6663	183	-15	416	11	protector	1701807605
2091948923	-238	6661	183	-15	416	11	jumpdrive	1701807605
2045819789	880	11	-3824	55	0	-239	protector	1699031811
2045819790	885	9	-3837	55	0	-240	protector	1699031811
2045819791	893	9	-3832	55	0	-240	protector	1699031811
875717367	-2006	-2	1199	-126	-1	74	protector	1640568799
75919084	-13246	147	19856	-828	9	1241	protector	1613320402
75919087	-13246	136	19867	-828	8	1241	protector	1613320402
2099731271	-4688	17	-5073	-293	1	-318	protector	1702256940
75919089	-13235	136	19867	-828	8	1241	protector	1613320402
75919090	-13246	114	19867	-828	7	1241	protector	1613320402
75919092	-13246	125	19867	-828	7	1241	protector	1613320402
1558081773	-2217	22	902	-139	1	56	protector	1672808092
1937222868	-4027	21	2741	-252	1	171	protector	1691197921
1937222869	-4027	25	2741	-252	1	171	protector	1691197921
1937222870	-4027	30	2746	-252	1	171	protector	1691197921
1937222871	-4027	10	2726	-252	0	170	protector	1691197921
2013078814	-2554	18	-1991	-160	1	-125	protector	1696702601
75919094	-13235	114	19867	-828	7	1241	protector	1613320402
75919096	-13235	125	19867	-828	7	1241	protector	1613320402
2013078815	-2546	19	-1991	-160	1	-125	protector	1696702601
75919097	-13257	114	19856	-829	7	1241	protector	1613320402
2013078816	-2572	16	-1991	-161	1	-125	protector	1696702601
75919099	-13257	125	19856	-829	7	1241	protector	1613320402
75919102	-13246	125	19878	-828	7	1242	protector	1613320402
842194894	-4701	1	-4448	-294	0	-278	protector	1639182316
1937222872	-4027	15	2731	-252	0	170	protector	1691197921
75919086	-13246	136	19856	-828	8	1241	protector	1613320402
75919088	-13235	136	19856	-828	8	1241	protector	1613320402
75919091	-13246	125	19857	-828	7	1241	protector	1613320402
2013078817	-2563	17	-1991	-161	1	-125	protector	1696702601
2013078818	-2565	17	-2002	-161	1	-126	protector	1696702601
2013078819	-2570	16	-2011	-161	1	-126	protector	1696702601
75919093	-13235	114	19856	-828	7	1241	protector	1613320402
75919095	-13235	125	19856	-828	7	1241	protector	1613320402
1585133505	18305	5270	-2685	1144	329	-168	protector	1674286333
2013078820	-2474	35	-2096	-155	2	-131	protector	1696702601
75919098	-13257	114	19867	-829	7	1241	protector	1613320402
75919100	-13257	125	19867	-829	7	1241	protector	1613320402
2040884043	-17172	11	-17125	-1074	0	-1071	jumpdrive	1698638708
2040884044	-17172	11	-17126	-1074	0	-1071	technicswitch	1698638708
2040884045	-17173	11	-17124	-1074	0	-1071	travelnet	1698638708
2040884046	-17171	11	-17125	-1074	0	-1071	protector	1698638708
2105552238	21686	-6	-21915	1355	-1	-1370	travelnet	1702599091
2055975868	-1505	37	164	-95	2	10	protector	1699751373
2055975869	-1505	40	174	-95	2	10	protector	1699751373
1974074249	6634	44	22401	414	2	1400	travelnet	1693818389
2105552239	21686	-6	-21913	1355	-1	-1370	travelnet	1702599091
75919101	-13246	114	19878	-828	7	1242	protector	1613320402
842194895	-4701	1	-4437	-294	0	-278	protector	1639182316
75919108	-13235	147	19845	-828	9	1240	protector	1613320402
75919109	-13246	114	19855	-828	7	1240	protector	1613320402
75919111	-13246	125	19855	-828	7	1240	protector	1613320402
842194896	-4657	-9	-4434	-292	-1	-278	protector	1639182316
2105552240	21686	-6	-21911	1355	-1	-1370	travelnet	1702599091
2055975870	-1515	39	175	-95	2	10	protector	1699751373
2055975871	-1526	38	142	-96	2	8	protector	1699751373
2105552241	21686	-6	-21909	1355	-1	-1370	travelnet	1702599091
1585133506	18305	5248	-2685	1144	328	-168	protector	1674286333
2105552242	21686	-6	-21907	1355	-1	-1370	travelnet	1702599091
1585133507	18305	5259	-2685	1144	328	-168	protector	1674286333
2105552243	21686	-6	-21905	1355	-1	-1370	travelnet	1702599091
2100862828	8561	2	-3463	535	0	-217	protector	1702329913
2105552244	21688	-6	-21913	1355	-1	-1370	travelnet	1702599091
2070402713	-2618	17	790	-164	1	49	protector	1700623434
75919113	-13235	125	19845	-828	7	1240	protector	1613320402
2070402714	-2618	17	801	-164	1	50	protector	1700623434
2070402715	-2618	25	809	-164	1	50	protector	1700623434
2070402716	-2614	17	807	-164	1	50	protector	1700623434
2070402717	-2607	25	809	-163	1	50	protector	1700623434
2070402718	-2603	17	807	-163	1	50	protector	1700623434
2105552245	21688	-6	-21911	1355	-1	-1370	travelnet	1702599091
2084569918	-2035	142	-752	-128	8	-47	protector	1701435136
2105552246	21688	-6	-21909	1355	-1	-1370	travelnet	1702599091
2084569919	-2033	136	-750	-128	8	-47	protector	1701435136
2070402719	-2596	25	809	-163	1	50	protector	1700623434
2105552247	21688	-6	-21907	1355	-1	-1370	travelnet	1702599091
2105552248	21688	-6	-21905	1355	-1	-1370	travelnet	1702599091
2013078821	-2474	36	-2089	-155	2	-131	protector	1696702601
2105552249	21690	-6	-21909	1355	-1	-1370	travelnet	1702599091
2105552250	21692	-6	-21909	1355	-1	-1370	travelnet	1702599091
2105552251	21694	-6	-21909	1355	-1	-1370	travelnet	1702599091
2105552252	21682	-9	-21916	1355	-1	-1370	sign	1702599091
2105552253	21684	-9	-21916	1355	-1	-1370	sign	1702599091
2105552254	21686	-9	-21916	1355	-1	-1370	sign	1702599091
2105552255	21688	-9	-21916	1355	-1	-1370	sign	1702599091
2013078825	-2474	33	-2105	-155	2	-132	protector	1696702601
2105552256	21690	-9	-21916	1355	-1	-1370	sign	1702599091
2105552257	21692	-9	-21916	1355	-1	-1370	sign	1702599091
2105552258	21694	-9	-21916	1355	-1	-1370	sign	1702599091
1228117438	0	7529	-9	0	470	-1	protector	1659524155
2105552259	21680	-6	-21915	1355	-1	-1370	travelnet	1702599091
2105552260	21682	-6	-21915	1355	-1	-1370	travelnet	1702599091
2105552261	21682	-6	-21913	1355	-1	-1370	travelnet	1702599091
2105552262	21682	-6	-21911	1355	-1	-1370	travelnet	1702599091
2084569920	-2070	119	-718	-130	7	-45	protector	1701435136
2084569921	-2069	115	-720	-130	7	-45	protector	1701435136
2105552263	21682	-6	-21909	1355	-1	-1370	travelnet	1702599091
2105552264	21682	-6	-21907	1355	-1	-1370	travelnet	1702599091
2055750168	-1823	13	205	-114	0	12	travelnet	1699738492
2105552265	21682	-6	-21905	1355	-1	-1370	travelnet	1702599091
2105552266	21684	-6	-21915	1355	-1	-1370	travelnet	1702599091
2105552267	21684	-6	-21905	1355	-1	-1370	travelnet	1702599091
2105552268	21690	-6	-21905	1355	-1	-1370	travelnet	1702599091
2105552269	21692	-6	-21915	1355	-1	-1370	travelnet	1702599091
2105552270	21692	-6	-21905	1355	-1	-1370	travelnet	1702599091
2105552271	21694	-6	-21915	1355	-1	-1370	travelnet	1702599091
2105552272	21694	-6	-21905	1355	-1	-1370	travelnet	1702599091
2084569922	-2080	102	-720	-130	6	-45	protector	1701435136
2084569923	-2079	97	-718	-130	6	-45	protector	1701435136
2084569924	-2074	97	-716	-130	6	-45	protector	1701435136
2084569925	-2074	102	-720	-130	6	-45	protector	1701435136
2055975875	-1528	19	136	-96	1	8	protector	1699751373
2055975876	-1526	21	128	-96	1	8	protector	1699751373
2105552273	21681	-10	-21914	1355	-1	-1370	protector	1702599091
2105552274	21692	-10	-21914	1355	-1	-1370	protector	1702599091
2084569926	-2074	102	-716	-130	6	-45	protector	1701435136
1937222873	-4024	6	2727	-252	0	170	protector	1691197921
2055975880	-1530	8	128	-96	0	8	protector	1699751373
2055975882	-1515	37	142	-95	2	8	protector	1699751373
1937222876	-3951	0	2803	-247	0	175	protector	1691197921
1937222877	-3951	0	2814	-247	0	175	protector	1691197921
1937222878	-3951	1	2792	-247	0	174	protector	1691197922
1937222879	-3940	1	2792	-247	0	174	protector	1691197922
75919107	-13246	147	19845	-828	9	1240	protector	1613320402
2055975883	-1505	36	142	-95	2	8	protector	1699751373
75919110	-13246	125	19845	-828	7	1240	protector	1613320402
2055975884	-1505	38	130	-95	2	8	protector	1699751373
2055975885	-1512	25	136	-95	1	8	protector	1699751373
1077349526	-15964	-2	-42	-998	-1	-3	protector	1652400396
2084569927	-2068	97	-715	-130	6	-45	protector	1701435136
75919112	-13235	114	19845	-828	7	1240	protector	1613320402
2084569928	-2068	102	-715	-130	6	-45	protector	1701435136
2084569929	-2065	102	-718	-130	6	-45	protector	1701435136
2084569930	-2073	85	-717	-130	5	-45	protector	1701435136
1228117437	3	7528	-3	0	470	-1	travelnet	1659524155
2104386418	-1889	32	-3439	-119	2	-215	shop	1702534435
2105552280	21681	2	-21903	1355	0	-1369	protector	1702599091
2105552281	21681	2	-21892	1355	0	-1369	protector	1702599091
2105552282	21692	2	-21903	1355	0	-1369	protector	1702599091
2105552283	21692	2	-21892	1355	0	-1369	protector	1702599091
2105552284	21692	13	-21892	1355	0	-1369	protector	1702599091
1487869024	-42	5059	251	-3	316	15	protector	1669895621
2084569935	-2033	126	-750	-128	7	-47	protector	1701435136
1487869025	-41	5058	251	-3	316	15	travelnet	1669895621
2104386425	-1876	17	-3403	-118	1	-213	protector	1702534435
2104386426	-1887	12	-3399	-118	0	-213	protector	1702534435
2084569936	-2044	98	-738	-128	6	-47	protector	1701435136
2084569937	-2047	99	-734	-128	6	-46	protector	1701435136
1238921866	2187	5	7401	136	0	462	protector	1659765557
2084569938	-2053	94	-740	-129	5	-47	protector	1701435136
2084569939	-2052	95	-737	-129	5	-47	protector	1701435136
1238921867	2166	3	7364	135	0	460	protector	1659765557
2084569940	-2062	133	-715	-129	8	-45	protector	1701435136
2047278454	7279	64	-3113	454	4	-195	protector	1699133436
2046770775	4396	4	317	274	0	19	protector	1699105355
1762804796	-25209	3	-25200	-1576	0	-1575	protector	1684858214
2046770776	4396	5	306	274	0	19	protector	1699105355
2047278455	7279	53	-3113	454	3	-195	protector	1699133436
2047278456	7279	42	-3113	454	2	-195	protector	1699133436
2047278457	7279	20	-3113	454	1	-195	protector	1699133436
2047278458	7279	31	-3113	454	1	-195	protector	1699133436
2104386427	-1882	6	-3397	-118	0	-213	protector	1702534435
2104386428	-1888	13	-3397	-118	0	-213	sign	1702534435
2104386429	-1892	4	-3395	-119	0	-213	travelnet	1702534435
2084569941	-2060	133	-712	-129	8	-45	protector	1701435136
2084569942	-2057	133	-715	-129	8	-45	protector	1701435136
2104386430	-1889	13	-3402	-119	0	-213	travelnet	1702534435
2084569943	-2064	134	-718	-129	8	-45	protector	1701435136
2084569944	-2064	111	-718	-129	6	-45	protector	1701435136
2047278461	7282	53	-3124	455	3	-196	protector	1699133436
2104386431	-1902	20	-3529	-119	1	-221	protector	1702534435
2104386432	-1902	20	-3521	-119	1	-221	protector	1702534435
2047278462	7293	53	-3124	455	3	-196	protector	1699133436
2023812799	-2098	7	-2033	-132	0	-128	protector	1697537441
2047278463	7282	42	-3124	455	2	-196	protector	1699133436
2047278464	7293	42	-3124	455	2	-196	protector	1699133436
2047278465	7282	20	-3124	455	1	-196	protector	1699133436
2013078882	-2435	6	-2094	-153	0	-131	protector	1696702617
2047278466	7282	31	-3124	455	1	-196	protector	1699133436
2047278467	7293	20	-3124	455	1	-196	protector	1699133436
2047278468	7293	31	-3124	455	1	-196	protector	1699133436
2084569945	-2063	97	-714	-129	6	-45	protector	1701435136
2104386433	-1876	10	-3532	-118	0	-221	protector	1702534435
2084569946	-2061	102	-719	-129	6	-45	protector	1701435136
2104386434	-1902	8	-3529	-119	0	-221	protector	1702534435
2104386435	-1902	8	-3521	-119	0	-221	protector	1702534435
2084569947	-2060	102	-716	-129	6	-45	protector	1701435136
2105552291	21703	2	-21903	1356	0	-1369	protector	1702599091
1795846361	0	8997	0	0	562	0	protector	1686840536
2046464528	-2298	15	2340	-144	0	146	border	1699080631
2105552292	21703	2	-21892	1356	0	-1369	protector	1702599091
2105552293	21703	13	-21892	1356	0	-1369	protector	1702599091
2105552294	21648	-10	-21870	1353	-1	-1367	protector	1702599091
2105552295	21648	-10	-21859	1353	-1	-1367	protector	1702599091
2062940983	20000	7	-24003	1250	0	-1501	train	1700257527
2105552296	21659	-10	-21870	1353	-1	-1367	protector	1702599091
2105552297	21659	-10	-21859	1353	-1	-1367	protector	1702599091
2103334616	-2631	1	2438	-165	0	152	protector	1702468676
2105552298	21648	-6	-21865	1353	-1	-1367	travelnet	1702599091
1842970652	127	5252	136	7	328	8	travelnet	1689222403
2105552299	21650	-6	-21865	1353	-1	-1367	travelnet	1702599091
2105552300	21654	-6	-21857	1353	-1	-1367	travelnet	1702599091
2084569948	-2060	111	-718	-129	6	-45	protector	1701435136
2084569949	-2059	97	-715	-129	6	-45	protector	1701435136
2084569950	-2057	104	-720	-129	6	-45	protector	1701435136
2105552301	21656	-6	-21857	1353	-1	-1367	travelnet	1702599091
2105552302	21658	-6	-21857	1353	-1	-1367	travelnet	1702599091
2105552303	21660	-6	-21857	1353	-1	-1367	travelnet	1702599091
2105552304	21662	-6	-21861	1353	-1	-1367	travelnet	1702599091
2084569951	-2056	97	-719	-129	6	-45	protector	1701435136
2084569952	-2056	98	-713	-129	6	-45	protector	1701435136
2084569953	-2056	102	-718	-129	6	-45	protector	1701435136
2105552305	21662	-6	-21857	1353	-1	-1367	travelnet	1702599091
1783299078	-2260	-5	-2590	-142	-1	-162	protector	1686091767
2030183417	6976	3	24304	436	0	1519	sign	1697963173
1795846362	1	9000	5	0	562	0	protector	1686840536
1795846363	0	9000	0	0	562	0	jumpdrive	1686840536
1795846364	0	9001	1	0	562	0	technicswitch	1686840536
23832472	-6008	40	11365	-376	2	710	protector	1611474578
1858014864	-2198	11	1456	-138	0	91	protector	1689738269
2105552306	21664	-6	-21899	1354	-1	-1369	travelnet	1702599091
2103334617	-2640	4	2432	-165	0	152	sign	1702468676
2105552307	21666	-6	-21899	1354	-1	-1369	travelnet	1702599091
2105552308	21668	-6	-21899	1354	-1	-1369	travelnet	1702599091
2105552309	21670	-6	-21899	1354	-1	-1369	travelnet	1702599091
2030183418	6976	3	24305	436	0	1519	sign	1697963173
2030183419	6976	3	24306	436	0	1519	sign	1697963173
1292504031	8146	-5	23353	509	-1	1459	protector	1661865726
2105552310	21672	-6	-21899	1354	-1	-1369	travelnet	1702599091
1292504032	8157	-5	23353	509	-1	1459	protector	1661865726
2105552311	21674	-6	-21899	1354	-1	-1369	travelnet	1702599091
2030183420	6976	3	24307	436	0	1519	sign	1697963173
2105552312	21676	-6	-21899	1354	-1	-1369	travelnet	1702599091
1641559130	2131	8837	-4753	133	552	-298	travelnet	1677093653
2030183421	6976	3	24308	436	0	1519	sign	1697963173
2030183422	6976	3	24309	436	0	1519	sign	1697963173
1641559131	2128	8837	-4766	133	552	-298	protector	1677093653
2030183423	6976	3	24310	436	0	1519	sign	1697963173
1827143509	-2083	23	1745	-131	1	109	protector	1688358634
1827143510	-2083	23	1756	-131	1	109	protector	1688358634
2105552313	21678	-6	-21899	1354	-1	-1369	travelnet	1702599091
2103334622	-2708	53	2491	-170	3	155	protector	1702468676
1641559132	2128	8837	-4757	133	552	-298	protector	1677093653
2103334623	-2708	53	2502	-170	3	156	protector	1702468676
2030183424	6976	3	24311	436	0	1519	sign	1697963173
2030183425	6976	3	24312	436	0	1519	sign	1697963173
2030183426	6976	3	24313	436	0	1519	sign	1697963173
2030183427	6976	3	24314	436	0	1519	sign	1697963173
2103334624	-2718	37	2486	-170	2	155	protector	1702468676
2030183428	6976	3	24315	436	0	1519	sign	1697963173
2030183429	6976	3	24316	436	0	1519	sign	1697963173
2103334625	-2707	33	2491	-170	2	155	protector	1702468676
2030183430	6976	3	24317	436	0	1519	sign	1697963173
2103334626	-2707	43	2491	-170	2	155	protector	1702468676
2084569954	-2061	97	-705	-129	6	-45	protector	1701435136
2103334627	-2718	28	2486	-170	1	155	protector	1702468676
2105552314	21670	-10	-21903	1354	-1	-1369	protector	1702599091
2105552315	21670	-10	-21892	1354	-1	-1369	protector	1702599091
2105552316	21696	-6	-21901	1356	-1	-1369	travelnet	1702599091
2105552317	21696	-6	-21899	1356	-1	-1369	travelnet	1702599091
1858014865	-2198	11	1467	-138	0	91	protector	1689738269
2105552318	21696	-6	-21897	1356	-1	-1369	travelnet	1702599091
65958	-2988	-1	-349	-187	-1	-22	protector	1610625322
65959	-2988	-1	-339	-187	-1	-22	protector	1610625322
2105552319	21696	-6	-21895	1356	-1	-1369	travelnet	1702599091
2105552320	21696	-6	-21893	1356	-1	-1369	travelnet	1702599091
2105552321	21696	-6	-21891	1356	-1	-1369	travelnet	1702599091
2105552322	21698	-6	-21901	1356	-1	-1369	travelnet	1702599091
1858014866	-2194	14	1471	-138	0	91	protector	1689738269
2030183431	6976	3	24318	436	0	1519	sign	1697963173
2030183432	6976	3	24319	436	0	1519	sign	1697963173
2030183433	6979	2	24304	436	0	1519	sign	1697963173
2030183434	6982	2	24304	436	0	1519	sign	1697963173
2030183435	6988	2	24304	436	0	1519	sign	1697963173
1858014868	-2196	19	1478	-138	1	92	protector	1689738269
2030183436	6984	15	24310	436	0	1519	protector	1697963173
2084569955	-2062	85	-717	-129	5	-45	protector	1701435136
2084569956	-2051	85	-717	-129	5	-45	protector	1701435136
2084569958	-2061	64	-719	-129	4	-45	protector	1701435136
2084569959	-2061	54	-720	-129	3	-45	protector	1701435136
2084569960	-2078	113	-721	-130	7	-46	protector	1701435136
2084569961	-2067	125	-721	-130	7	-46	protector	1701435136
2084569962	-2072	102	-724	-130	6	-46	protector	1701435136
2084569963	-2067	102	-721	-130	6	-46	protector	1701435136
2084569964	-2064	135	-724	-129	8	-46	protector	1701435136
2084569965	-2063	132	-725	-129	8	-46	protector	1701435136
2084569966	-2062	133	-731	-129	8	-46	protector	1701435136
2084569967	-2059	141	-723	-129	8	-46	protector	1701435136
2103334628	-2708	25	2491	-170	1	155	protector	1702468676
2084569968	-2050	141	-732	-129	8	-46	protector	1701435136
2084569969	-2064	102	-722	-129	6	-46	protector	1701435136
2084569970	-2058	97	-723	-129	6	-46	protector	1701435136
2084569971	-2058	106	-722	-129	6	-46	protector	1701435136
2084569972	-2056	94	-729	-129	5	-46	protector	1701435136
2084569973	-2052	95	-730	-129	5	-46	protector	1701435136
2084569974	-2050	94	-721	-129	5	-46	protector	1701435136
2084569975	-2060	72	-722	-129	4	-46	protector	1701435136
2084569976	-2061	63	-721	-129	3	-46	protector	1701435136
2105552323	21700	-6	-21901	1356	-1	-1369	travelnet	1702599091
2105552324	21700	-6	-21897	1356	-1	-1369	travelnet	1702599091
1413794690	1664	5252	-4279	104	328	-268	protector	1666716830
1413794691	1664	5253	-4274	104	328	-268	travelnet	1666716830
2105552325	21702	-6	-21901	1356	-1	-1369	travelnet	1702599091
2105552326	21703	-10	-21903	1356	-1	-1369	protector	1702599091
2105552327	21703	-10	-21892	1356	-1	-1369	protector	1702599091
2105552328	21705	-9	-21903	1356	-1	-1369	sign	1702599091
2105552329	21705	-9	-21901	1356	-1	-1369	sign	1702599091
2105552330	21705	-9	-21899	1356	-1	-1369	sign	1702599091
2103334629	-2707	23	2480	-170	1	155	protector	1702468676
2103334630	-2706	24	2484	-170	1	155	protector	1702468676
2105552331	21705	-9	-21897	1356	-1	-1369	sign	1702599091
2105552332	21698	-6	-21893	1356	-1	-1369	travelnet	1702599091
2105552333	21698	-6	-21891	1356	-1	-1369	travelnet	1702599091
2103334631	-2708	23	2500	-170	1	156	protector	1702468676
2103334632	-2708	25	2502	-170	1	156	protector	1702468676
2103334633	-2697	53	2491	-169	3	155	protector	1702468676
2086984173	-4378	19	610	-274	1	38	protector	1701593255
2105552334	21704	-6	-21903	1356	-1	-1369	travelnet	1702599091
2105552335	21704	-6	-21901	1356	-1	-1369	travelnet	1702599091
2084822239	4151	2	684	259	0	42	protector	1701449070
2103334634	-2697	53	2502	-169	3	156	protector	1702468676
2103334635	-2697	33	2491	-169	2	155	protector	1702468676
2103334636	-2697	43	2491	-169	2	155	protector	1702468676
2084822240	4147	3	679	259	0	42	sign	1701449070
2084822241	4147	3	680	259	0	42	sign	1701449070
2084822242	4147	3	681	259	0	42	sign	1701449070
2084822243	4147	3	682	259	0	42	sign	1701449070
2084822244	4147	3	683	259	0	42	sign	1701449070
2084822245	4147	3	684	259	0	42	sign	1701449070
2084822246	4147	3	685	259	0	42	sign	1701449070
2105349332	-2918	95	2530	-183	5	158	protector	1702593276
2105552336	21704	-6	-21899	1356	-1	-1369	travelnet	1702599091
1846438787	-24000	22	-25000	-1500	1	-1563	protector	1689378728
2105552337	21704	-6	-21897	1356	-1	-1369	travelnet	1702599091
2105552338	21704	-6	-21895	1356	-1	-1369	travelnet	1702599091
2105552339	21704	-6	-21893	1356	-1	-1369	travelnet	1702599091
725872680	1010	5250	3027	63	328	189	technicquarry	1633898205
725872681	1010	5250	3028	63	328	189	technicquarry	1633898205
725872682	1010	5250	3029	63	328	189	technicquarry	1633898205
725872683	1010	5250	3030	63	328	189	technicquarry	1633898205
725872684	1010	5250	3031	63	328	189	technicquarry	1633898205
725872685	1010	5250	3032	63	328	189	technicquarry	1633898205
2105552340	21704	-6	-21891	1356	-1	-1369	travelnet	1702599091
2070402769	-2483	36	821	-156	2	51	protector	1700623435
2070402770	-2482	46	821	-156	2	51	protector	1700623435
2070402771	-2494	25	823	-156	1	51	protector	1700623435
725872686	1010	5250	3033	63	328	189	technicquarry	1633898205
2070402772	-2495	25	834	-156	1	52	protector	1700623435
2070402773	-2494	25	845	-156	1	52	protector	1700623435
2070402774	-2483	25	834	-156	1	52	protector	1700623435
2042192711	-2665	5256	1410	-167	328	88	travelnet	1698763232
2070402775	-2483	25	845	-156	1	52	protector	1700623435
725872687	1012	5250	3025	63	328	189	technicquarry	1633898205
725872688	1012	5250	3035	63	328	189	technicquarry	1633898205
2070402776	-2472	36	821	-155	2	51	protector	1700623435
725872689	1013	5250	3025	63	328	189	technicquarry	1633898205
2070402777	-2471	46	821	-155	2	51	protector	1700623435
2070402778	-2472	25	823	-155	1	51	protector	1700623435
2105552341	21704	-6	-21889	1356	-1	-1369	travelnet	1702599091
725872690	1013	5250	3035	63	328	189	technicquarry	1633898205
2105552342	21681	-9	-21892	1355	-1	-1369	sign	1702599091
2105552343	21681	-10	-21903	1355	-1	-1369	protector	1702599091
725872691	1014	5250	3025	63	328	189	technicquarry	1633898205
2105552344	21681	-10	-21892	1355	-1	-1369	protector	1702599091
725872692	1014	5250	3035	63	328	189	technicquarry	1633898205
2105552345	21692	-11	-21903	1355	-1	-1369	protector	1702599091
725872693	1015	5250	3025	63	328	189	technicquarry	1633898205
725872694	1015	5250	3035	63	328	189	technicquarry	1633898205
725872695	1016	5250	3025	63	328	189	technicquarry	1633898205
725872696	1016	5250	3035	63	328	189	technicquarry	1633898205
725872697	1017	5250	3025	63	328	189	technicquarry	1633898205
2059319744	989	7	1000	61	0	62	protector	1699994286
2039311389	-1	15978	-29999	-1	998	-1875	protector	1698548462
725872698	1017	5250	3035	63	328	189	technicquarry	1633898205
2105552346	21692	-10	-21892	1355	-1	-1369	protector	1702599091
2084822247	4147	3	686	259	0	42	sign	1701449070
2070402779	-2470	26	825	-155	1	51	protector	1700623435
2105552347	21680	-6	-21903	1355	-1	-1369	travelnet	1702599091
2105552348	21680	-6	-21901	1355	-1	-1369	travelnet	1702599091
2105552349	21680	-6	-21899	1355	-1	-1369	travelnet	1702599091
2105552350	21680	-6	-21897	1355	-1	-1369	travelnet	1702599091
2070402780	-2472	25	845	-155	1	52	protector	1700623435
2070402781	-2472	26	834	-155	1	52	protector	1700623435
2105552351	21680	-6	-21895	1355	-1	-1369	travelnet	1702599091
2105552352	21680	-6	-21893	1355	-1	-1369	travelnet	1702599091
2098965877	-2031	6	-4012	-127	0	-251	protector	1702216216
2098965878	-2022	6	-4013	-127	0	-251	protector	1702216216
2098965879	-2003	7	-4000	-126	0	-250	train	1702216216
2098965880	-2000	7	-4003	-125	0	-251	train	1702216216
2105552353	21680	-6	-21891	1355	-1	-1369	travelnet	1702599091
2105552354	21682	-6	-21901	1355	-1	-1369	travelnet	1702599091
2096689453	-2048	7	-2225	-128	0	-140	shop	1702095622
2096689454	-2047	1	-2225	-128	0	-140	protector	1702095622
2098965883	-2000	8	-4000	-125	0	-250	travelnet	1702216216
2029511476	12061	9775	-25	753	610	-2	protector	1697920315
2098965884	-2000	7	-4000	-125	0	-250	protector	1702216216
2098965885	-2000	13	-4000	-125	0	-250	protector	1702216216
2103334637	-2697	23	2480	-169	1	155	protector	1702468676
2098965886	-2013	6	-4019	-126	0	-252	protector	1702216216
1882851870	-2761	90	1929	-173	5	120	protector	1690180539
2070402790	-2474	47	803	-155	2	50	protector	1700623435
2070402791	-2472	35	812	-155	2	50	protector	1700623435
2070402792	-2472	45	812	-155	2	50	protector	1700623435
2103334638	-2697	25	2491	-169	1	155	protector	1702468676
2103334639	-2696	23	2482	-169	1	155	protector	1702468676
2098965887	-2006	6	-4027	-126	0	-252	protector	1702216216
2105552355	21682	-6	-21893	1355	-1	-1369	travelnet	1702599091
2105552356	21682	-6	-21891	1355	-1	-1369	travelnet	1702599091
2105552357	21684	-6	-21893	1355	-1	-1369	travelnet	1702599091
1882851877	-2750	90	1929	-172	5	120	protector	1690180539
1882851878	-2739	90	1929	-172	5	120	protector	1690180539
2103334640	-2708	23	2469	-170	1	154	protector	1702468676
1261125436	4606	15973	-2024	287	998	-127	protector	1660564300
2105552358	21684	-6	-21891	1355	-1	-1369	travelnet	1702599091
2105552359	21686	-6	-21903	1355	-1	-1369	travelnet	1702599091
2105552360	21686	-6	-21893	1355	-1	-1369	travelnet	1702599091
2028035082	896	5104	2270	56	319	141	technicswitch	1697858958
2028035083	896	5104	2271	56	319	141	jumpdrive	1697858958
2105552361	21686	-6	-21891	1355	-1	-1369	travelnet	1702599091
1980382986	-5887	14	792	-368	0	49	protector	1694330301
2105552362	21688	-6	-21897	1355	-1	-1369	travelnet	1702599091
2096689455	-2047	11	-2225	-128	0	-140	protector	1702095622
1839095765	-16246	7883	-155	-1016	492	-10	label	1689027085
2105349357	-2916	28	2530	-183	1	158	privprotector	1702593292
2092484448	4325	7	823	270	0	51	protector	1701841610
2098965893	-2000	8	-4022	-125	0	-252	protector	1702216216
2105349358	-2923	27	2530	-183	1	158	protector	1702593292
1839095766	-16246	7881	-157	-1016	492	-10	protector	1689027085
2105552363	21688	-6	-21895	1355	-1	-1369	travelnet	1702599091
2105552364	21688	-6	-21893	1355	-1	-1369	travelnet	1702599091
2105552365	21688	-6	-21891	1355	-1	-1369	travelnet	1702599091
2105552366	21688	-6	-21889	1355	-1	-1369	travelnet	1702599091
2105552367	21690	-6	-21901	1355	-1	-1369	travelnet	1702599091
2105552368	21690	-6	-21899	1355	-1	-1369	travelnet	1702599091
1043819965	8935	9547	5907	558	596	369	jumpdrive	1650779858
2012911424	-5125	14	1666	-321	0	104	technicswitch	1696691034
2012911425	-5127	15	1671	-321	0	104	travelnet	1696691034
2012911426	-5125	14	1667	-321	0	104	protector	1696691034
2105552369	21690	-6	-21897	1355	-1	-1369	travelnet	1702599091
2105552370	21690	-6	-21895	1355	-1	-1369	travelnet	1702599091
1827143546	-2083	23	1591	-131	1	99	protector	1688358635
1980382987	-5883	14	788	-368	0	49	protector	1694330301
1980382988	-5883	11	790	-368	0	49	travelnet	1694330301
2105552371	21690	-6	-21893	1355	-1	-1369	travelnet	1702599091
725872679	1015	5255	3030	63	328	189	jumpdrive	1633898205
2105552372	21690	-6	-21891	1355	-1	-1369	travelnet	1702599091
2105552373	21692	-6	-21901	1355	-1	-1369	travelnet	1702599091
2105552374	21692	-6	-21899	1355	-1	-1369	travelnet	1702599091
2105552375	21692	-6	-21897	1355	-1	-1369	travelnet	1702599091
2105552376	21692	-6	-21895	1355	-1	-1369	travelnet	1702599091
2013079011	-2445	20	-2108	-153	1	-132	protector	1696702619
1077349644	-15975	-2	-42	-999	-1	-3	protector	1652400396
2012517698	-4127	96	-2263	-258	6	-142	sign	1696665867
2105552377	21692	-6	-21893	1355	-1	-1369	travelnet	1702599091
2105552378	21692	-6	-21891	1355	-1	-1369	travelnet	1702599091
2012517699	-4127	96	-2262	-258	6	-142	sign	1696665867
2012517700	-4136	98	-2263	-259	6	-142	protector	1696665867
2012517701	-4129	98	-2263	-259	6	-142	protector	1696665867
2012517702	-4132	101	-2262	-259	6	-142	digiterm	1696665867
2012517703	-4132	97	-2264	-259	6	-142	sign	1696665867
725872709	1015	5254	3030	63	328	189	protector	1633898205
2012517704	-4130	100	-2264	-259	6	-142	sign	1696665867
2012517705	-4129	100	-2264	-259	6	-142	sign	1696665867
2012517706	-4137	96	-2265	-259	6	-142	technicswitch	1696665867
2013079012	-2445	31	-2108	-153	1	-132	protector	1696702619
2013079013	-2442	18	-2102	-153	1	-132	protector	1696702619
2012517707	-4133	100	-2263	-259	6	-142	technicswitch	1696665867
2013079014	-2435	18	-2102	-153	1	-132	protector	1696702619
2013079015	-2435	20	-2108	-153	1	-132	protector	1696702619
663686169	-3607	0	-3252	-226	0	-204	protector	1631101694
2013079016	-2435	31	-2108	-153	1	-132	protector	1696702619
2012517708	-4132	100	-2263	-259	6	-142	jumpdrive	1696665867
2013079017	-2445	9	-2108	-153	0	-132	protector	1696702619
2105552379	21694	-6	-21903	1355	-1	-1369	travelnet	1702599091
1517983993	-3022	118	-895	-189	7	-56	protector	1670875035
1517983994	-3022	97	-895	-189	6	-56	protector	1670875035
1125900115	-2872	6	-783	-180	0	-49	travelnet	1655220104
2013079018	-2442	9	-2102	-153	0	-132	protector	1696702619
1957400052	658	110	458	41	6	28	jumpdrive	1692447326
2105552380	21694	-6	-21901	1355	-1	-1369	travelnet	1702599091
2104527827	5545	70	-776	346	4	-49	protector	1702543483
1517983995	-3022	76	-895	-189	4	-56	protector	1670875035
2013079019	-2438	1	-2110	-153	0	-132	protector	1696702619
1517983996	-3022	55	-895	-189	3	-56	protector	1670875035
1644160863	8137	46	-3914	508	2	-245	jumpdrive	1677280993
1644160864	8141	47	-3914	508	2	-245	technicswitch	1677280993
2012517709	-4137	99	-2265	-259	6	-142	travelnet	1696665867
725872699	1018	5250	3025	63	328	189	technicquarry	1633898205
2105552381	21694	-6	-21899	1355	-1	-1369	travelnet	1702599091
2105552382	21694	-6	-21897	1355	-1	-1369	travelnet	1702599091
2105552383	21694	-6	-21895	1355	-1	-1369	travelnet	1702599091
2013079020	-2438	1	-2102	-153	0	-132	protector	1696702619
2012517710	-4126	92	-2263	-258	5	-142	technicquarry	1696665867
2105552384	21694	-6	-21893	1355	-1	-1369	travelnet	1702599091
725872700	1018	5250	3035	63	328	189	technicquarry	1633898205
2013079021	-2435	0	-2107	-153	0	-132	protector	1696702619
725872701	1020	5250	3027	63	328	189	technicquarry	1633898205
725872702	1020	5250	3028	63	328	189	technicquarry	1633898205
2105552385	21694	-6	-21891	1355	-1	-1369	travelnet	1702599091
725872703	1020	5250	3029	63	328	189	technicquarry	1633898205
725872704	1020	5250	3030	63	328	189	technicquarry	1633898205
725872705	1020	5250	3031	63	328	189	technicquarry	1633898205
1957400053	657	110	458	41	6	28	technicswitch	1692447326
1957400054	660	109	458	41	6	28	travelnet	1692447326
2105293392	5028	2	21	314	0	1	protector	1702590468
2105293393	5039	3	21	314	0	1	protector	1702590468
2013079022	-2435	0	-2098	-153	0	-132	protector	1696702619
2013079023	-2435	1	-2097	-153	0	-132	protector	1696702619
2105293394	5017	2	21	313	0	1	protector	1702590468
2059121682	-12749	-1	22810	-797	-1	1425	protector	1699981140
2013079024	-2435	9	-2108	-153	0	-132	protector	1696702619
2070402806	-2559	49	785	-160	3	49	protector	1700623435
2105293395	5027	6	32	314	0	2	protector	1702590468
663686170	-3620	2	-3235	-227	0	-203	protector	1631101694
2013079025	-2435	9	-2102	-153	0	-132	protector	1696702619
725872706	1020	5250	3032	63	328	189	technicquarry	1633898205
445568614	244	1	29417	15	0	1838	protector	1623480518
725872707	1020	5250	3033	63	328	189	technicquarry	1633898205
2059121683	-12738	-1	22810	-797	-1	1425	protector	1699981140
2105293396	5027	6	43	314	0	2	protector	1702590468
2105293397	5038	8	32	314	0	2	protector	1702590468
2105293398	5038	8	43	314	0	2	protector	1702590468
2105293399	5049	8	32	315	0	2	protector	1702590468
2105293400	5049	8	43	315	0	2	protector	1702590468
2083387651	-6161	10	1013	-386	0	63	border	1701362887
2105293401	5017	2	11	313	0	0	protector	1702590468
725872708	1020	5259	3035	63	328	189	technicswitch	1633898205
2105293402	5017	7	0	313	0	0	protector	1702590468
2105552386	21687	-9	-21898	1355	-1	-1369	sign	1702599091
1957400059	658	79	458	41	4	28	jumpdrive	1692447326
1957400060	657	79	458	41	4	28	technicswitch	1692447326
1957400061	660	78	458	41	4	28	travelnet	1692447326
2101410279	-2974	12	2481	-186	0	155	mission	1702350160
2105552387	21682	-6	-21903	1355	-1	-1369	travelnet	1702599091
2105552388	21684	-6	-21903	1355	-1	-1369	travelnet	1702599091
2105552389	21688	-6	-21903	1355	-1	-1369	travelnet	1702599091
2105552390	21690	-6	-21903	1355	-1	-1369	travelnet	1702599091
2105552391	21692	-6	-21903	1355	-1	-1369	travelnet	1702599091
944992907	21511	0	-22089	1344	0	-1381	protector	1644291078
1691965730	-805	5248	2662	-51	328	166	travelnet	1680652555
83377756	-2322	15	473	-146	0	29	travelnet	1613609026
83377757	-2322	14	473	-146	0	29	protector	1613609026
1691965731	-805	5251	2662	-51	328	166	protector	1680652555
2070402807	-2557	50	787	-160	3	49	protector	1700623435
2070402808	-2548	49	785	-160	3	49	protector	1700623435
2070402809	-2560	34	784	-160	2	49	protector	1700623435
2083387652	-6237	4	1017	-390	0	63	protector	1701362887
2083387653	-6232	4	1012	-390	0	63	protector	1701362887
2083387654	-6231	4	1017	-390	0	63	protector	1701362887
2070402810	-2559	44	785	-160	2	49	protector	1700623435
2070402811	-2548	34	786	-160	2	49	protector	1700623435
1969504421	-24	-12	1520	-2	-1	95	privprotector	1693486733
2046770857	4396	6	328	274	0	20	protector	1699105356
2046770858	4407	6	306	275	0	19	protector	1699105356
2046770859	4407	6	317	275	0	19	protector	1699105356
2046770860	4407	6	328	275	0	20	protector	1699105356
2070402812	-2548	44	785	-160	2	49	protector	1700623435
2104443292	-2986	10	1345	-187	0	84	protector	1702537930
2070402815	-2559	20	796	-160	1	49	protector	1700623435
2103362488	-2927	-1	2563	-183	-1	160	technicswitch	1702470286
2103362489	-2925	-5	2563	-183	-1	160	technicswitch	1702470286
2103362490	-2915	-5	2563	-183	-1	160	technicswitch	1702470286
2103362491	-2926	-5	2563	-183	-1	160	jumpdrive	1702470286
2103362492	-2926	-5	2574	-183	-1	160	jumpdrive	1702470286
2103362493	-2924	-4	2569	-183	-1	160	travelnet	1702470286
2097000004	302	1	1612	18	0	100	protector	1702113529
2097000005	303	4	1608	18	0	100	sign	1702113529
1662053571	-2671	-3	1102	-167	-1	68	protector	1678823503
1837969432	-1630	139	740	-102	8	46	protector	1688984424
1837969433	-1630	139	744	-102	8	46	protector	1688984424
1531354979	11809	5341	20436	738	333	1277	travelnet	1671409317
2084569987	-2063	115	-719	-129	7	-45	protector	1701435153
2070402816	-2559	23	785	-160	1	49	protector	1700623435
2070402817	-2548	20	796	-160	1	49	protector	1700623435
2070402818	-2548	23	785	-160	1	49	protector	1700623435
2084569988	-2060	117	-720	-129	7	-45	sign	1701435153
2057211582	-1717	6	-3161	-108	0	-198	protector	1699821738
2099362578	-4103	27	569	-257	1	35	protector	1702237579
2070402821	-2543	34	784	-159	2	49	protector	1700623435
2099362579	-4103	28	547	-257	1	34	protector	1702237579
2099362580	-4103	28	558	-257	1	34	protector	1702237579
2084569989	-2060	117	-719	-129	7	-45	sign	1701435153
1858014962	-2207	19	1489	-138	1	93	protector	1689738272
1858014963	-2199	22	1498	-138	1	93	protector	1689738272
1858014964	-2197	19	1489	-138	1	93	protector	1689738272
1858014965	-2199	22	1509	-138	1	94	protector	1689738272
1858014966	-2202	11	1498	-138	0	93	protector	1689738272
2070402822	-2543	34	790	-159	2	49	protector	1700623435
2084569990	-2060	117	-718	-129	7	-45	sign	1701435153
1858014967	-2202	11	1509	-138	0	94	protector	1689738272
1858014968	-2189	64	1488	-137	4	93	protector	1689738272
2099731304	-15835	2	-364	-990	0	-23	technicswitch	1702256942
1853307136	-5574	80	5457	-349	5	341	jumpdrive	1689621800
1853307137	-5574	82	5456	-349	5	341	technicswitch	1689621800
1853307138	-5605	82	5456	-351	5	341	technicswitch	1689621800
1853307139	-5605	80	5457	-351	5	341	jumpdrive	1689621800
1853307140	-5581	80	5481	-349	5	342	jumpdrive	1689621800
2099731305	-15838	2	-362	-990	0	-23	protector	1702256942
2099731306	-15827	2	-362	-990	0	-23	protector	1702256942
1853307141	-5580	82	5481	-349	5	342	technicswitch	1689621800
1853307142	-5598	80	5481	-350	5	342	jumpdrive	1689621800
1853307143	-5599	82	5481	-350	5	342	technicswitch	1689621800
2099731307	-15852	2	-364	-991	0	-23	protector	1702256942
2099731308	-15827	2	-350	-990	0	-22	protector	1702256942
2103760337	7644	54	23523	477	3	1470	technicswitch	1702498671
2103760338	7646	54	23522	477	3	1470	travelnet	1702498671
970918085	-1031	6	4666	-65	0	291	protector	1646115450
2099731309	-15816	2	-362	-989	0	-23	protector	1702256942
2099731310	-15816	2	-350	-989	0	-22	protector	1702256942
445568692	240	-14	29375	15	-1	1835	sign	1623480519
2099731311	-15840	3	-377	-990	0	-24	shop	1702256942
2099731312	-15839	3	-377	-990	0	-24	shop	1702256942
2099731313	-15834	3	-372	-990	0	-24	shop	1702256942
2099731314	-15827	3	-381	-990	0	-24	travelnet	1702256942
2099731315	-15828	3	-381	-990	0	-24	travelnet	1702256942
2099731316	-15831	4	-369	-990	0	-24	technicswitch	1702256942
2099731317	-15838	2	-384	-990	0	-24	protector	1702256942
1858014969	-2189	53	1489	-137	3	93	protector	1689738272
1858014970	-2189	42	1489	-137	2	93	protector	1689738272
2099731318	-15838	2	-373	-990	0	-24	protector	1702256942
2103760339	7645	54	23523	477	3	1470	jumpdrive	1702498671
2101118591	-1975	105	-3362	-124	6	-211	protector	1702339802
2101118592	-1975	104	-3373	-124	6	-211	protector	1702339802
1858014978	-2204	44	1478	-138	2	92	protector	1689738272
615883045	8369	48	-3781	523	3	-237	protector	1629319167
2012517768	-3717	7	-2333	-233	0	-146	protector	1696665883
2005625727	-3081	0	-1232	-193	0	-77	protector	1696119693
2005625728	-3081	0	-1221	-193	0	-77	protector	1696119693
1010818141	6805	17	-4930	425	1	-309	protector	1649164400
2096689499	-2130	3	-2188	-134	0	-137	protector	1702095623
2096689500	-2123	37	-2190	-133	2	-137	travelnet	1702095623
1298860286	-1345	7602	-8808	-85	475	-551	travelnet	1662123338
2096689501	-2121	37	-2172	-133	2	-136	protector	1702095623
970918087	-947	3	4658	-60	0	291	protector	1646115452
2005625729	-3081	11	-1232	-193	0	-77	protector	1696119693
2101118597	-1975	105	-3351	-124	6	-210	protector	1702339802
2101118598	-1964	106	-3362	-123	6	-211	protector	1702339802
2101118599	-1959	106	-3362	-123	6	-211	protector	1702339802
2101118600	-1964	105	-3373	-123	6	-211	protector	1702339802
2058415069	-1687	0	1330	-106	0	83	protector	1699929870
2103477995	7520	23	23101	470	1	1443	shop	1702475443
2058415070	-1687	11	1330	-106	0	83	protector	1699929870
2097284172	-32	5278	215	-2	329	13	sign	1702126682
2097284173	-31	5278	215	-2	329	13	sign	1702126682
2097284174	-30	5277	212	-2	329	13	technicswitch	1702126682
2103477996	7530	16	23089	470	1	1443	protector	1702475443
2103477997	7529	16	23091	470	1	1443	travelnet	1702475443
2103477998	7530	18	23091	470	1	1443	technicswitch	1702475443
2005625730	-3081	11	-1221	-193	0	-77	protector	1696119693
72695014	4666	27	-26	291	1	-2	protector	1613223694
445568693	240	4	29378	15	0	1836	sign	1623480519
2103477999	7530	17	23090	470	1	1443	jumpdrive	1702475443
83377788	-2344	7	460	-147	0	28	protector	1613609027
2103478000	7529	17	23089	470	1	1443	digilinelcd	1702475443
2012517772	-3694	11	-2300	-231	0	-144	protector	1696665883
2101118601	-1953	105	-3373	-123	6	-211	protector	1702339802
2101118602	-1964	105	-3346	-123	6	-210	protector	1702339802
2101118603	-1959	105	-3346	-123	6	-210	protector	1702339802
2058415077	-1676	10	1330	-105	0	83	protector	1699929870
2101118604	-1964	106	-3357	-123	6	-210	protector	1702339802
2089309976	-6173	7349	-5060	-386	459	-317	jumpdrive	1701641328
2101118605	-1959	106	-3357	-123	6	-210	protector	1702339802
2102709024	-1630	6	837	-102	0	52	protector	1702436160
2102709025	-1622	6	837	-102	0	52	protector	1702436160
2102709026	-1628	6	843	-102	0	52	technicswitch	1702436160
1155005070	895	5103	2271	55	318	141	protector	1656935135
2035461634	-3129	18	2261	-196	1	141	protector	1698293541
2035461635	-3129	24	2260	-196	1	141	protector	1698293541
2096689509	-2128	6	-2170	-133	0	-136	sign	1702095623
2096689510	-2128	6	-2169	-133	0	-136	sign	1702095623
188249951	11840	1	1064	740	0	66	sign	1617256179
2098027216	5067	-2	242	316	-1	15	protector	1702165658
2096689511	-2127	6	-2166	-133	0	-136	sign	1702095623
1530758288	-1751	-2	512	-110	-1	32	protector	1671390567
1530758289	-1751	-2	522	-110	-1	32	protector	1671390567
2089309977	-6173	7356	-5060	-386	459	-317	jumpdrive	1701641328
2084822248	4147	3	687	259	0	42	sign	1701449070
2039311469	0	0	-29999	0	0	-1875	travelnet	1698548479
2089309978	-6172	7345	-5068	-386	459	-317	technicquarry	1701641328
2098458713	-2367	21	407	-148	1	25	protector	1702186899
2098458714	-2356	25	407	-148	1	25	protector	1702186899
985211404	-30000	8629	11800	-1875	539	737	protector	1647232308
2098458715	-2378	21	407	-149	1	25	protector	1702186899
2089309979	-6165	7345	-5061	-386	459	-317	technicquarry	1701641328
1841032774	21482	33	-22100	1342	2	-1382	shop	1689129092
2089309980	-6170	7347	-5061	-386	459	-317	digiterm	1701641328
2089309981	-6170	7347	-5059	-386	459	-317	digiterm	1701641328
1841032775	21484	33	-22100	1342	2	-1382	shop	1689129092
2089309982	-6170	7354	-5061	-386	459	-317	digiterm	1701641328
2102709032	-1312	19	764	-82	1	47	protector	1702436160
2096689512	-2126	6	-2166	-133	0	-136	sign	1702095623
2102709033	-1312	29	764	-82	1	47	protector	1702436160
1318924335	5495	-16	-230	343	-1	-15	protector	1662924562
2096689513	-2125	6	-2166	-133	0	-136	sign	1702095623
1783049841	19648	5308	-2306	1228	331	-145	travelnet	1686078746
2096689514	-2124	6	-2166	-133	0	-136	sign	1702095623
445568718	377	10	29395	23	0	1837	protector	1623480520
2089309983	-6170	7354	-5059	-386	459	-317	digiterm	1701641328
2096689515	-2123	6	-2166	-133	0	-136	sign	1702095623
1976440186	-24102	2	56	-1507	0	3	protector	1693997133
1976440187	-24102	2	63	-1507	0	3	protector	1693997133
1976440188	-24100	0	59	-1507	0	3	train	1693997133
1839095890	-16246	9503	-157	-1016	593	-10	protector	1689027089
1976440189	-24124	2	56	-1508	0	3	protector	1693997133
1976440190	-24124	2	63	-1508	0	3	protector	1693997133
1976440191	-24113	2	56	-1508	0	3	protector	1693997133
1976440192	-24113	2	63	-1508	0	3	protector	1693997133
1976440193	-24135	2	56	-1509	0	3	protector	1693997133
1976440194	-24135	2	63	-1509	0	3	protector	1693997133
1976440195	-24157	2	56	-1510	0	3	protector	1693997133
1976440196	-24157	2	63	-1510	0	3	protector	1693997133
1976440197	-24146	2	56	-1510	0	3	protector	1693997133
2102709034	-1302	19	764	-82	1	47	protector	1702436160
1976440198	-24146	2	63	-1510	0	3	protector	1693997133
1976440199	-24168	2	56	-1511	0	3	protector	1693997133
1976440200	-24168	2	63	-1511	0	3	protector	1693997133
1976440201	-24190	2	56	-1512	0	3	protector	1693997133
1976440202	-24190	2	63	-1512	0	3	protector	1693997133
1976440203	-24179	2	56	-1512	0	3	protector	1693997133
1976440204	-24179	2	63	-1512	0	3	protector	1693997133
1976440205	-24201	2	56	-1513	0	3	protector	1693997133
2102709035	-1302	29	764	-82	1	47	protector	1702436160
1976440206	-24201	2	63	-1513	0	3	protector	1693997133
1976440207	-24223	2	56	-1514	0	3	protector	1693997133
1976440208	-24223	2	63	-1514	0	3	protector	1693997133
2098458720	-2345	25	407	-147	1	25	protector	1702186899
1976440209	-24212	2	56	-1514	0	3	protector	1693997133
2096689516	-2123	7	-2172	-133	0	-136	sign	1702095623
2096689517	-2122	6	-2166	-133	0	-136	sign	1702095623
1976440210	-24212	2	63	-1514	0	3	protector	1693997133
1976440211	-24234	2	56	-1515	0	3	protector	1693997133
1976440212	-24234	2	63	-1515	0	3	protector	1693997133
2096689518	-2121	6	-2166	-133	0	-136	sign	1702095623
1976440213	-24250	0	59	-1516	0	3	train	1693997133
2096689519	-2114	2	-2164	-133	0	-136	sign	1702095623
1662697869	-1225	7	-2036	-77	0	-128	protector	1678973437
2098458726	-2367	21	396	-148	1	24	protector	1702186899
2098458727	-2356	21	396	-148	1	24	protector	1702186899
2098458728	-2378	21	396	-149	1	24	protector	1702186899
2098458729	-2345	25	396	-147	1	24	protector	1702186899
2098458730	-2329	66	442	-146	4	27	protector	1702186899
1174411031	5592	21	11115	349	1	694	protector	1657936385
2098458731	-2321	66	440	-146	4	27	protector	1702186899
2098458732	-2329	66	453	-146	4	28	protector	1702186899
1174411032	5586	21	11124	349	1	695	protector	1657936385
858624492	5264	13	5455	329	0	340	protector	1639844168
1174411034	5592	21	11124	349	1	695	protector	1657936385
2096689520	-2128	6	-2175	-133	0	-136	shop	1702095623
2096689521	-2125	4	-2169	-133	0	-136	protector	1702095623
1976440214	-24256	2	56	-1516	0	3	protector	1693997133
1976440215	-24256	2	63	-1516	0	3	protector	1693997133
1976440216	-24245	2	56	-1516	0	3	protector	1693997133
1616410300	-5992	71	11333	-375	4	708	protector	1675681783
1616410301	-6002	60	11356	-376	3	709	technicswitch	1675681783
1976440217	-24245	2	63	-1516	0	3	protector	1693997133
1616410302	-6014	60	11344	-376	3	709	protector	1675681783
2091807484	17756	5264	-2591	1109	329	-162	travelnet	1701798087
1616410303	-6014	60	11355	-376	3	709	protector	1675681783
1616410304	-6003	60	11344	-376	3	709	protector	1675681783
1616410305	-6003	60	11355	-376	3	709	protector	1675681783
2096689522	-2114	5	-2171	-133	0	-136	protector	1702095623
2070402851	-2459	30	855	-154	1	53	protector	1700623436
2040884262	-17113	10	-17126	-1070	0	-1071	shop	1698638725
2070402852	-2450	26	849	-154	1	53	protector	1700623436
2070402853	-2477	27	859	-155	1	53	atm	1700623436
2070402854	-2473	26	861	-155	1	53	digiterm	1700623436
2070402855	-2472	25	856	-155	1	53	protector	1700623436
1976440218	-24278	2	56	-1518	0	3	protector	1693997133
2040884263	-17110	10	-17129	-1070	0	-1071	shop	1698638725
1756769952	17906	5241	-2484	1119	327	-156	travelnet	1684275320
2070402856	-2478	26	859	-155	1	53	travelnet	1700623436
2040884264	-17107	10	-17129	-1070	0	-1071	shop	1698638725
1976440219	-24278	2	63	-1518	0	3	protector	1693997133
2040884265	-17106	10	-17122	-1070	0	-1071	shop	1698638725
1756769953	17907	5239	-2485	1119	327	-156	protector	1684275320
1976440220	-24267	2	56	-1517	0	3	protector	1693997133
1174411030	5586	21	11115	349	1	694	protector	1657936385
1174411033	5586	21	11132	349	1	695	protector	1657936385
1174411035	5592	21	11132	349	1	695	protector	1657936385
2070402857	-2472	26	858	-155	1	53	travelnet	1700623436
2070402858	-2473	27	858	-155	1	53	sign	1700623436
2070402859	-2478	26	862	-155	1	53	shop	1700623436
1976440221	-24267	2	63	-1517	0	3	protector	1693997133
2070402860	-2478	30	862	-155	1	53	shop	1700623436
2070402861	-2477	26	860	-155	1	53	shop	1700623436
2070402862	-2476	30	860	-155	1	53	shop	1700623436
1976440222	-24300	2	56	-1519	0	3	protector	1693997133
2070402863	-2474	30	860	-155	1	53	shop	1700623436
2070402864	-2473	26	860	-155	1	53	shop	1700623436
2070402865	-2472	26	862	-155	1	53	shop	1700623436
1976440223	-24300	2	63	-1519	0	3	protector	1693997133
1976440224	-24289	2	56	-1519	0	3	protector	1693997133
2070402866	-2472	30	862	-155	1	53	shop	1700623436
1976440225	-24289	2	63	-1519	0	3	protector	1693997133
2070402867	-2465	30	855	-155	1	53	protector	1700623436
2091807485	17759	5252	-2585	1109	328	-162	protector	1701798087
2098458733	-2321	66	451	-146	4	28	protector	1702186899
1976440226	-24311	2	56	-1520	0	3	protector	1693997133
1976440227	-24311	2	63	-1520	0	3	protector	1693997133
2091807486	17759	5261	-2585	1109	328	-162	protector	1701798087
2082573227	4529	19	30	283	1	1	protector	1701303905
2098458734	-2321	66	462	-146	4	28	protector	1702186899
2070402870	-2449	53	840	-154	3	52	protector	1700623436
2070402871	-2451	42	841	-154	2	52	protector	1700623436
2099731319	-15838	8	-384	-990	0	-24	protector	1702256942
2098027234	5059	-9	218	316	-1	13	digiterm	1702165675
2099731320	-15838	8	-373	-990	0	-24	protector	1702256942
2098458738	-2310	61	442	-145	3	27	protector	1702186899
2098458739	-2310	61	453	-145	3	28	protector	1702186899
1704715992	-8834	7	2689	-553	0	168	protector	1681094703
2070402872	-2451	46	838	-154	2	52	protector	1700623436
1882851903	-2750	79	1896	-172	4	118	protector	1690180557
2096689524	-2103	2	-2151	-132	0	-135	protector	1702095623
2096689525	-2128	7	-2149	-133	0	-135	protector	1702095623
2096689526	-2114	1	-2149	-133	0	-135	protector	1702095623
2096689527	-2114	4	-2160	-133	0	-135	protector	1702095623
2096689528	-2128	2	-2148	-133	0	-135	sign	1702095623
1882851904	-2739	79	1907	-172	4	119	protector	1690180557
1882851905	-2750	79	1907	-172	4	119	protector	1690180557
1882851906	-2750	79	1918	-172	4	119	protector	1690180557
1882851907	-2739	79	1918	-172	4	119	protector	1690180557
1882851908	-2750	75	1919	-172	4	119	travelnet	1690180557
2105464969	7372	12	23247	460	0	1452	travelnet	1702597410
2105464970	7360	13	23247	460	0	1452	atm	1702597410
1839095928	-16293	7881	-110	-1019	492	-7	protector	1689027109
858624493	5275	14	5455	329	0	340	protector	1639844168
2105464971	7372	14	23247	460	0	1452	atm	1702597410
2096689531	-2082	6	-2158	-131	0	-135	sign	1702095623
2096689532	-2092	2	-2151	-131	0	-135	protector	1702095623
1839095929	-16303	7881	-112	-1019	492	-7	label	1689027109
959881753	-2065	14	-3851	-130	0	-241	protector	1645297805
2096689533	-2081	0	-2151	-131	0	-135	protector	1702095623
2096689534	-2081	11	-2151	-131	0	-135	protector	1702095623
2070402883	-2438	15	837	-153	0	52	protector	1700623436
2098458748	-2334	24	429	-146	1	26	protector	1702186899
2098458749	-2334	26	418	-146	1	26	protector	1702186899
2098458750	-2330	30	422	-146	1	26	protector	1702186899
2096689535	-2082	1	-2153	-131	0	-135	digiterm	1702095623
1562719481	17643	5248	-1193	1102	328	-75	technicquarry	1673024005
1562719482	17643	5248	-1194	1102	328	-75	protector	1673024005
2098458751	-2323	24	429	-146	1	26	protector	1702186899
2098458752	-2323	26	418	-146	1	26	protector	1702186899
2098458753	-2321	30	422	-146	1	26	protector	1702186899
2098458754	-2312	26	418	-145	1	26	protector	1702186899
2031154329	-1152	8	127	-72	0	7	protector	1697999757
2031154330	-1148	2	118	-72	0	7	protector	1697999757
2031154331	-1141	8	127	-72	0	7	protector	1697999757
2031154332	-1137	2	118	-72	0	7	protector	1697999757
2098458755	-2312	26	429	-145	1	26	protector	1702186899
2098458756	-2312	30	422	-145	1	26	protector	1702186899
2105464972	7337	12	23250	458	0	1453	travelnet	1702597410
2105464973	7337	14	23250	458	0	1453	sign	1702597410
2105464974	7325	13	23253	457	0	1453	atm	1702597410
2105464975	7323	12	23248	457	0	1453	shop	1702597410
2103362540	-2864	21	2644	-179	1	165	protector	1702470286
2103362541	-2863	21	2649	-179	1	165	protector	1702470286
2031154337	-1123	6	122	-71	0	7	protector	1697999757
1976440228	-24333	2	56	-1521	0	3	protector	1693997133
2103362542	-2862	20	2655	-179	1	165	protector	1702470286
1069389104	10144	22	-1866	634	1	-117	travelnet	1651965333
2103362543	-2860	20	2655	-179	1	165	protector	1702470286
2011592028	-2173	1	-3960	-136	0	-248	protector	1696610941
2103362544	-2859	23	2640	-179	1	165	protector	1702470286
2011592029	-2162	2	-3960	-136	0	-248	protector	1696610941
2103362545	-2854	21	2652	-179	1	165	protector	1702470286
2103362546	-2852	22	2647	-179	1	165	protector	1702470286
2097659568	-2397	15	1216	-150	0	76	protector	1702140889
2097659569	-2396	15	1227	-150	0	76	protector	1702140889
2103362547	-2864	18	2667	-179	1	166	protector	1702470286
2103362548	-2864	19	2661	-179	1	166	protector	1702470286
2103362549	-2853	20	2658	-179	1	166	protector	1702470286
2103362550	-2849	20	2661	-179	1	166	protector	1702470286
1486188251	0	8	-6000	0	0	-375	travelnet	1669824034
72695013	4656	27	-26	291	1	-2	protector	1613223694
1486188252	0	7	-6000	0	0	-375	protector	1669824034
2103362551	-2850	1	2643	-179	0	165	protector	1702470286
1882851917	-2761	79	1929	-173	4	120	protector	1690180557
2103362552	-2850	1	2655	-179	0	165	protector	1702470286
2103362553	-2850	1	2632	-179	0	164	protector	1702470286
2103362554	-2943	12	2633	-184	0	164	protector	1702470287
1976440229	-24333	2	63	-1521	0	3	protector	1693997133
1976440230	-24322	2	56	-1521	0	3	protector	1693997133
1976440231	-24322	2	63	-1521	0	3	protector	1693997133
2083387680	-6201	2	1039	-388	0	64	protector	1701362887
2103362555	-2937	12	2633	-184	0	164	protector	1702470287
2105464976	7325	12	23248	457	0	1453	shop	1702597410
2105464977	7325	12	23249	457	0	1453	shop	1702597410
2083387681	-6202	2	1007	-388	0	62	travelnet	1701362887
2105464978	7325	12	23250	457	0	1453	shop	1702597410
2099731321	-15827	2	-384	-990	0	-24	protector	1702256942
2105464979	7325	12	23251	457	0	1453	shop	1702597410
2099731322	-15827	2	-373	-990	0	-24	protector	1702256942
1847384408	9444	-16	-230	590	-1	-15	protector	1689426034
2103362560	-2865	16	2674	-180	1	167	border	1702470288
2103362561	-2859	16	2675	-179	1	167	border	1702470288
2103362562	-2860	18	2673	-179	1	167	protector	1702470288
2103362563	-2856	18	2675	-179	1	167	protector	1702470288
2103362564	-2856	18	2680	-179	1	167	protector	1702470288
2103362565	-2851	18	2675	-179	1	167	protector	1702470288
2103362566	-2858	19	2675	-179	1	167	sign	1702470288
2103362567	-2849	19	2687	-179	1	167	sign	1702470288
2070402896	-2668	59	790	-167	3	49	protector	1700623436
2103362568	-2855	16	2703	-179	1	168	border	1702470288
2103362569	-2896	10	2669	-181	0	166	protector	1702470288
1945769661	2019	-16	-230	126	-1	-15	protector	1691691007
1945769662	2030	-16	-230	126	-1	-15	protector	1691691007
2070402897	-2671	55	792	-167	3	49	protector	1700623436
2098458778	-2301	23	407	-144	1	25	protector	1702186899
2099731323	-15827	8	-373	-990	0	-24	protector	1702256942
959881752	-2075	14	-3851	-130	0	-241	protector	1645297805
1847384409	9455	-16	-230	590	-1	-15	protector	1689426034
1847384410	9433	-16	-230	589	-1	-15	protector	1689426034
2098458779	-2290	22	407	-144	1	25	protector	1702186899
2098458780	-2312	24	407	-145	1	25	protector	1702186899
2098458781	-2302	30	421	-144	1	26	protector	1702186899
2098458782	-2302	30	430	-144	1	26	protector	1702186899
2098458783	-2301	23	418	-144	1	26	protector	1702186899
2070402898	-2651	35	799	-166	2	49	protector	1700623436
2098458784	-2301	24	429	-144	1	26	protector	1702186899
2098458785	-2290	22	418	-144	1	26	protector	1702186899
2098458786	-2290	23	429	-144	1	26	protector	1702186899
2098458787	-2279	20	418	-143	1	26	protector	1702186899
2040884289	-17160	10	-17100	-1073	0	-1069	travelnet	1698638726
2098458788	-2279	20	429	-143	1	26	protector	1702186899
2035461639	-3144	1	2261	-197	0	141	protector	1698293541
1238922018	2155	1	7383	134	0	461	protector	1659765575
2098458789	-2301	23	396	-144	1	24	protector	1702186899
2035461640	-3144	12	2261	-197	0	141	protector	1698293541
2012517844	-3689	12	-2285	-231	0	-143	protector	1696665884
1238922019	2148	1	7392	134	0	462	protector	1659765575
2070402899	-2652	30	791	-166	1	49	protector	1700623436
2098458790	-2290	22	396	-144	1	24	protector	1702186899
2098458791	-2312	24	396	-145	1	24	protector	1702186899
2098458792	-2334	26	407	-146	1	25	protector	1702186900
2098458793	-2323	25	407	-146	1	25	protector	1702186900
2035461642	-3129	22	2245	-196	1	140	protector	1698293541
2098458794	-2334	26	396	-146	1	24	protector	1702186900
1238922021	2155	1	7392	134	0	462	protector	1659765575
2035461645	-3144	1	2245	-197	0	140	protector	1698293541
1238922024	2185	0	7390	136	0	461	protector	1659765575
2035461646	-3144	12	2245	-197	0	140	protector	1698293541
2059319929	995	13	1063	62	0	66	sign	1699994287
2098458795	-2323	25	396	-146	1	24	protector	1702186900
2098458796	-2303	48	439	-144	3	27	protector	1702186900
2098458797	-2299	56	442	-144	3	27	protector	1702186900
2098458798	-2303	48	448	-144	3	28	protector	1702186900
2098458799	-2303	48	457	-144	3	28	protector	1702186900
39199419	-3707	38	-613	-232	2	-39	protector	1612035224
1976440236	-24091	2	56	-1506	0	3	protector	1693997133
1976440237	-24091	2	63	-1506	0	3	protector	1693997133
2098458800	-2299	56	453	-144	3	28	protector	1702186900
2105464980	7325	12	23252	457	0	1453	shop	1702597410
1662697897	-1213	7	-2025	-76	0	-127	protector	1678973454
2070402900	-2641	14	797	-166	0	49	protector	1700623436
2105464981	7325	14	23249	457	0	1453	shop	1702597410
68589	-3338	-4	-673	-209	-1	-43	protector	1610625698
2070402901	-2654	9	812	-166	0	50	protector	1700623436
2105464982	7325	14	23249	457	0	1453	shop	1702597410
2105464983	7325	14	23251	457	0	1453	shop	1702597410
2098458801	-2302	30	439	-144	1	27	protector	1702186900
1231293629	-4553	108	-71	-285	6	-5	protector	1659593413
1830099149	-2659	2	1295	-167	0	80	protector	1688529152
2070402902	-2643	9	812	-166	0	50	protector	1700623436
2070402903	-2639	25	815	-165	1	50	protector	1700623437
2098458802	-2301	24	440	-144	1	27	protector	1702186900
2098458803	-2290	24	440	-144	1	27	protector	1702186900
1662697906	-1245	7	-2036	-78	0	-128	protector	1678973454
1662697907	-1235	7	-2036	-78	0	-128	protector	1678973454
2098458804	-2302	30	448	-144	1	28	protector	1702186900
2098458805	-2302	30	457	-144	1	28	protector	1702186900
2098458806	-2301	24	451	-144	1	28	protector	1702186900
2059319942	1009	11	1062	63	0	66	protector	1699994287
2059319943	987	11	1051	61	0	65	protector	1699994287
2098458807	-2301	24	462	-144	1	28	protector	1702186900
2059319945	998	11	1073	62	0	67	protector	1699994287
2059319946	987	11	1062	61	0	66	protector	1699994287
2059319947	986	12	1062	61	0	66	travelnet	1699994287
2098458808	-2290	23	462	-144	1	28	protector	1702186900
2098458809	-2290	24	451	-144	1	28	protector	1702186900
2098458810	-2279	22	462	-143	1	28	protector	1702186900
2098458811	-2257	20	440	-142	1	27	protector	1702186900
1231293637	-4552	108	-85	-285	6	-6	protector	1659593413
2098458812	-2268	22	462	-142	1	28	protector	1702186900
2098458813	-2257	20	451	-142	1	28	protector	1702186900
2098458814	-2257	22	462	-142	1	28	protector	1702186900
2105464984	7325	14	23251	457	0	1453	shop	1702597410
2105464985	7325	14	23251	457	0	1453	shop	1702597410
1616410373	-6014	71	11333	-376	4	708	protector	1675681783
907692484	-2212	15	-526	-139	0	-33	protector	1642024777
1616410374	-6003	71	11333	-376	4	708	protector	1675681783
1616410375	-5992	82	11333	-375	5	708	protector	1675681783
1616410376	-5992	93	11333	-375	5	708	protector	1675681783
2103362571	-2980	21	2560	-187	1	160	sign	1702470288
2105464992	7359	50	23257	459	3	1453	technicswitch	1702597410
2105464993	7359	51	23256	459	3	1453	technicquarry	1702597410
578626532	12000	8	-22000	750	0	-1375	travelnet	1628324288
578626533	12000	7	-22000	750	0	-1375	protector	1628324288
2105464994	7349	13	23266	459	0	1454	sign	1702597410
2105464995	7349	13	23268	459	0	1454	sign	1702597410
2105464996	7349	12	23264	459	0	1454	shop	1702597410
2105464997	7359	12	23267	459	0	1454	shop	1702597410
2105464998	7359	12	23268	459	0	1454	shop	1702597410
2105464999	7359	12	23269	459	0	1454	shop	1702597410
2105465000	7359	12	23270	459	0	1454	shop	1702597410
2092370820	-1890	54	985	-119	3	61	technicswitch	1701835372
2092370821	-1904	51	985	-119	3	61	protector	1701835372
2092370822	-1893	51	985	-119	3	61	protector	1701835372
2105465001	7312	13	23247	457	0	1452	atm	1702597410
680864636	1692	5241	2257	105	327	141	protector	1632030797
2105465002	7324	13	23247	457	0	1452	atm	1702597410
2031921380	-3804	20	-1460	-238	1	-92	protector	1698030522
2031921382	-3791	21	-1469	-237	1	-92	protector	1698030522
2031921383	-3783	18	-1461	-237	1	-92	train	1698030522
2075819575	-2226	17	-2175	-140	1	-136	travelnet	1700942870
2105465008	7312	13	23228	457	0	1451	atm	1702597411
335549126	-1199	-9	468	-75	-1	29	protector	1620260571
2098197134	4449	9	378	278	0	23	technicswitch	1702178128
1662403233	10850	15	-14674	678	0	-918	technicswitch	1678886494
2098197135	4462	9	383	278	0	23	protector	1702178128
1662403234	10862	4	-14679	678	0	-918	travelnet	1678886494
1662403235	10862	9	-14679	678	0	-918	travelnet	1678886494
952250195	21	6102	13	1	381	0	protector	1644733185
39199418	-3707	38	-620	-232	2	-39	protector	1612035224
2098197136	4451	6	372	278	0	23	protector	1702178128
2098197137	4451	7	383	278	0	23	protector	1702178128
2098197138	4462	6	372	278	0	23	protector	1702178128
451098144	-1845	5259	-562	-116	328	-36	sign	1623641063
2098458815	-2246	18	454	-141	1	28	protector	1702186900
2098458816	-2246	18	460	-141	1	28	protector	1702186900
1662403236	10862	14	-14679	678	0	-918	travelnet	1678886494
2098458817	-2243	18	459	-141	1	28	protector	1702186900
2098458818	-2268	20	418	-142	1	26	protector	1702186900
2098458819	-2268	20	429	-142	1	26	protector	1702186900
2098458820	-2257	20	429	-142	1	26	protector	1702186900
680864637	1679	5237	2255	104	327	140	protector	1632030797
2082853479	14506	9432	-9010	906	589	-564	protector	1701328553
335549127	-1188	-9	468	-75	-1	29	protector	1620260571
335549128	-1177	-9	468	-74	-1	29	protector	1620260571
2105465009	7324	13	23228	457	0	1451	atm	1702597411
2105465010	7325	13	23224	457	0	1451	atm	1702597411
2105465011	7313	12	23226	457	0	1451	shop	1702597411
2105465012	7313	12	23227	457	0	1451	shop	1702597411
2105465013	7325	12	23225	457	0	1451	shop	1702597411
2105465014	7325	12	23226	457	0	1451	shop	1702597411
2105465015	7325	12	23227	457	0	1451	shop	1702597411
2105465016	7325	12	23223	457	0	1451	travelnet	1702597411
2105465017	7337	14	23213	458	0	1450	atm	1702597411
2027193524	4325	7	900	270	0	56	protector	1697816601
952250196	21	6108	13	1	381	0	protector	1644733185
2000971277	-2155	14	710	-135	0	44	protector	1695753163
2105465018	7337	14	23215	458	0	1450	travelnet	1702597411
2105465019	7337	15	23211	458	0	1450	protector	1702597411
2027193525	4325	7	911	270	0	56	protector	1697816601
2105465020	7337	13	23212	458	0	1450	shop	1702597411
2105465021	7337	13	23212	458	0	1450	shop	1702597411
2099731324	-15827	14	-384	-990	0	-24	protector	1702256942
2099731325	-15828	4	-375	-990	0	-24	atm	1702256942
2099731326	-15825	3	-369	-990	0	-24	travelnet	1702256942
2099731327	-15832	4	-370	-990	0	-24	technicquarry	1702256942
2099731328	-15849	2	-384	-991	0	-24	protector	1702256942
2099731329	-15849	2	-373	-991	0	-24	protector	1702256942
2099731330	-15842	3	-376	-991	0	-24	shop	1702256942
2099731331	-15841	3	-377	-991	0	-24	shop	1702256942
2099731332	-15820	3	-372	-989	0	-24	shop	1702256942
2099731333	-15820	3	-371	-989	0	-24	shop	1702256942
1830099198	-2655	0	1227	-166	0	76	protector	1688529154
2011592093	-2239	2	-3962	-140	0	-248	protector	1696610942
2099731334	-15820	3	-370	-989	0	-24	shop	1702256942
2099731335	-15819	3	-369	-989	0	-24	shop	1702256942
2105465022	7337	13	23213	458	0	1450	shop	1702597411
2011592094	-2228	1	-3962	-140	0	-248	protector	1696610942
2011592095	-2228	2	-3954	-140	0	-248	protector	1696610942
1994019741	6620	246	22957	413	15	1434	jumpdrive	1695243224
2099731336	-15818	3	-369	-989	0	-24	shop	1702256942
2011592096	-2217	1	-3954	-139	0	-248	protector	1696610942
1830099199	-2649	12	1216	-166	0	76	protector	1688529154
1830099200	-2644	0	1227	-166	0	76	protector	1688529154
2099731337	-15817	3	-369	-989	0	-24	shop	1702256942
2099731338	-15816	2	-384	-989	0	-24	protector	1702256942
1830099201	-2649	1	1216	-166	0	76	protector	1688529154
2105465023	7337	13	23213	458	0	1450	shop	1702597411
2099731339	-15816	2	-373	-989	0	-24	protector	1702256942
2099731340	-15816	8	-384	-989	0	-24	protector	1702256942
2099731341	-15816	8	-373	-989	0	-24	protector	1702256942
2099731342	-15823	4	-369	-989	0	-24	technicswitch	1702256942
2105465024	7337	13	23213	458	0	1450	shop	1702597411
2105465025	7337	13	23213	458	0	1450	shop	1702597411
2105465026	7337	13	23214	458	0	1450	shop	1702597411
2105465027	7337	13	23214	458	0	1450	shop	1702597411
2070402904	-2631	16	801	-165	1	50	protector	1700623437
2095841852	-2374	5267	3733	-149	329	233	sign	1702038526
2095841853	-2373	5266	3733	-149	329	233	atm	1702038526
2070402905	-2629	25	810	-165	1	50	protector	1700623437
2095841854	-2377	5266	3739	-149	329	233	shop	1702038526
2070402906	-2635	25	811	-165	1	50	protector	1700623437
872148148	-212	6632	18	-14	414	1	protector	1640458586
2070402907	-2672	36	768	-167	2	48	protector	1700623437
2095841855	-2377	5266	3740	-149	329	233	shop	1702038526
2070402908	-2588	4	826	-162	0	51	protector	1700623437
2105465028	7337	13	23214	458	0	1450	shop	1702597411
1238922017	2148	1	7383	134	0	461	protector	1659765575
2095841856	-2375	5266	3738	-149	329	233	shop	1702038526
2095841857	-2375	5266	3739	-149	329	233	shop	1702038526
1238922020	2148	1	7401	134	0	462	protector	1659765575
2095841858	-2375	5266	3740	-149	329	233	shop	1702038526
2095841859	-2375	5266	3741	-149	329	233	shop	1702038526
2095841860	-2375	5266	3742	-149	329	233	shop	1702038526
2095841861	-2375	5266	3743	-149	329	233	shop	1702038526
2084289401	2427	5248	-1613	151	328	-101	travelnet	1701417105
2095841862	-2373	5266	3731	-149	329	233	shop	1702038526
1921536132	1238	33	3144	77	2	196	protector	1690830108
2102852554	-2423	70	864	-152	4	54	protector	1702440459
2102852555	-2423	49	863	-152	3	53	protector	1702440459
2102852556	-2423	59	863	-152	3	53	protector	1702440459
2102852557	-2423	39	863	-152	2	53	protector	1702440459
907692485	-2212	15	-515	-139	0	-33	protector	1642024777
2102852558	-2427	29	853	-152	1	53	protector	1702440459
1238922022	2155	1	7401	134	0	462	protector	1659765575
1238922023	2176	0	7390	136	0	461	protector	1659765575
2095841863	-2373	5266	3735	-149	329	233	shop	1702038526
1921536133	1218	33	3164	76	2	197	protector	1690830108
1921536134	1228	33	3154	76	2	197	protector	1690830108
2102852559	-2427	29	863	-152	1	53	protector	1702440459
2102852560	-2448	30	855	-153	1	53	protector	1702440459
2102852561	-2438	30	855	-153	1	53	protector	1702440459
2102852562	-2427	29	874	-152	1	54	protector	1702440459
2095841864	-2373	5266	3736	-149	329	233	shop	1702038526
2102852563	-2416	30	853	-151	1	53	protector	1702440459
2102852564	-2416	30	863	-151	1	53	protector	1702440459
2070402909	-2577	3	826	-162	0	51	protector	1700623437
2095841865	-2373	5266	3737	-149	329	233	shop	1702038526
2095841866	-2373	5266	3738	-149	329	233	shop	1702038526
2095841867	-2373	5266	3739	-149	329	233	shop	1702038526
2086144933	-3317	1	-47	-208	0	-3	protector	1701533392
2102852565	-2406	31	862	-151	1	53	protector	1702440459
2070402910	-2599	4	826	-163	0	51	protector	1700623437
2102852566	-2405	31	853	-151	1	53	protector	1702440459
2095841868	-2373	5266	3740	-149	329	233	shop	1702038526
2095841869	-2373	5266	3741	-149	329	233	shop	1702038526
2070402911	-2588	4	837	-162	0	52	protector	1700623437
2102852567	-2416	30	874	-151	1	54	protector	1702440459
2095841870	-2373	5266	3742	-149	329	233	shop	1702038526
2102852568	-2404	31	874	-151	1	54	protector	1702440459
2102852569	-2444	16	832	-153	1	52	protector	1702440459
2095841871	-2373	5269	3733	-149	329	233	shop	1702038526
2095841872	-2373	5269	3734	-149	329	233	shop	1702038526
68845	-2421	21	-577	-152	1	-37	protector	1610625723
1727545837	4582	9	10630	286	0	664	protector	1681767045
1921536139	1287	3	3127	80	0	195	protector	1690830108
2095841873	-2345	5268	3717	-147	329	232	sign	1702038526
2095841874	-2344	5268	3717	-147	329	232	sign	1702038526
2095841875	-2342	5268	3725	-147	329	232	sign	1702038526
2095841876	-2341	5268	3725	-147	329	232	sign	1702038526
2095841877	-2340	5268	3725	-147	329	232	sign	1702038526
2095841878	-2341	5266	3723	-147	329	232	travelnet	1702038526
1921536140	1286	14	3115	80	0	194	protector	1690830109
1238922029	2161	7	7395	135	0	462	protector	1659765575
815024061	8971	19	22520	560	1	1407	protector	1637835265
1966922057	-2299	9	-1402	-144	0	-88	protector	1693272352
1966922058	-2293	14	-1399	-144	0	-88	protector	1693272352
2095841879	-2340	5266	3723	-147	329	232	travelnet	1702038526
1238922031	2175	6	7393	135	0	462	protector	1659765575
2090059026	4316	16	18036	269	1	1127	travelnet	1701681631
2102852570	-2443	24	832	-153	1	52	protector	1702440459
2102852571	-2443	26	839	-153	1	52	protector	1702440459
2102852572	-2442	24	845	-153	1	52	protector	1702440459
2102032536	-3548	170	-112	-222	10	-7	protector	1702384701
2098027361	5100	1	247	318	0	15	protector	1702165675
1966922062	-2269	2	-1446	-142	0	-91	protector	1693272352
1966922063	-2258	2	-1446	-142	0	-91	protector	1693272352
872148147	-218	6632	16	-14	414	1	protector	1640458586
2098027362	5111	1	247	319	0	15	protector	1702165675
2098027363	5109	2	236	319	0	14	poi	1702165676
1966922064	-2269	3	-1445	-142	0	-91	technicswitch	1693272352
872148149	-212	6632	23	-14	414	1	protector	1640458586
2098027364	5111	1	236	319	0	14	protector	1702165676
2096689599	-2080	-10	-2220	-130	-1	-139	protector	1702095642
2096689600	-2077	-10	-2212	-130	-1	-139	protector	1702095642
1966922066	-2302	1	-1435	-144	0	-90	protector	1693272352
1174411169	5577	21	11115	348	1	694	protector	1657936402
1238922033	2175	11	7393	135	0	462	protector	1659765575
1966922067	-2298	6	-1434	-144	0	-90	protector	1693272352
1966922068	-2298	1	-1428	-144	0	-90	technicswitch	1693272352
1966922069	-2297	4	-1440	-144	0	-90	technicswitch	1693272352
1966922070	-2291	2	-1426	-144	0	-90	technicswitch	1693272352
2096689601	-2072	-10	-2222	-130	-1	-139	protector	1702095642
2096689602	-2072	-10	-2212	-130	-1	-139	protector	1702095642
2096689603	-2065	-8	-2210	-130	-1	-139	sign	1702095642
2102032537	-3548	170	-102	-222	10	-7	protector	1702384701
2102032538	-3547	164	-102	-222	10	-7	protector	1702384701
39179278	-5106	15	249	-320	0	15	protector	1612034454
2102032539	-3548	170	-92	-222	10	-6	protector	1702384701
2102032540	-3547	164	-91	-222	10	-6	protector	1702384701
2105465029	7337	13	23215	458	0	1450	shop	1702597411
2105465030	7337	13	23215	458	0	1450	shop	1702597411
2105465031	7337	13	23215	458	0	1450	shop	1702597411
2101440653	-889	11	840	-56	0	52	protector	1702350745
2101440654	-865	33	828	-55	2	51	protector	1702350745
2101440655	-865	33	836	-55	2	52	protector	1702350746
2096689614	-944	6	1675	-59	0	104	shop	1702095642
2096689615	-942	6	1673	-59	0	104	shop	1702095642
2096689616	-942	6	1675	-59	0	104	shop	1702095642
2096689617	-942	7	1669	-59	0	104	atm	1702095642
2096689618	-942	10	1669	-59	0	104	protector	1702095642
2096689619	-942	10	1676	-59	0	104	protector	1702095642
2096689620	-941	2	1671	-59	0	104	protector	1702095642
2096689621	-941	4	1678	-59	0	104	protector	1702095642
2101440656	-872	17	844	-55	1	52	protector	1702350746
2101440657	-866	17	839	-55	1	52	protector	1702350746
795371611	-3140	-6	28	-197	-1	1	protector	1636864213
2101440658	-866	17	844	-55	1	52	protector	1702350746
2101440659	-866	17	847	-55	1	52	protector	1702350746
2105465032	7337	13	23215	458	0	1450	shop	1702597411
2105465033	7360	50	23258	460	3	1453	jumpdrive	1702597411
2105465034	7361	51	23256	460	3	1453	technicquarry	1702597411
2101440660	-866	21	839	-55	1	52	protector	1702350746
81510089	-1995	31	654	-125	1	40	protector	1613537041
1801115227	53	6585	239	3	411	14	travelnet	1687090762
2101440661	-865	23	837	-55	1	52	protector	1702350746
2101440662	-876	11	846	-55	0	52	protector	1702350746
2101440663	-868	11	842	-55	0	52	protector	1702350746
2105465035	7360	50	23259	460	3	1453	protector	1702597411
2101440664	-868	11	846	-55	0	52	protector	1702350746
2101440665	-867	10	836	-55	0	52	protector	1702350746
2105465036	7360	52	23257	460	3	1453	technicswitch	1702597411
2101440667	-862	10	814	-54	0	50	protector	1702350746
2105465037	7371	12	23266	460	0	1454	travelnet	1702597411
2105465038	7361	12	23266	460	0	1454	shop	1702597411
2063672913	7301	2	-3228	456	0	-202	protector	1700306527
2063672914	7302	2	-3219	456	0	-202	protector	1700306527
2063672915	7302	5	-3232	456	0	-202	protector	1700306527
68844	-2421	21	-588	-152	1	-37	protector	1610625723
2063672916	7307	3	-3225	456	0	-202	protector	1700306527
815024062	8971	19	22526	560	1	1407	protector	1637835265
2063672917	7308	2	-3221	456	0	-202	protector	1700306527
2102032547	-3552	157	-108	-222	9	-7	technicswitch	1702384701
2102032548	-3549	155	-102	-222	9	-7	protector	1702384701
1238922028	2162	5	7339	135	0	458	protector	1659765575
1513521671	-1686	38	757	-106	2	47	protector	1670727586
2102032549	-3548	155	-112	-222	9	-7	protector	1702384701
1256209772	-3060	5200	-8	-192	325	-1	protector	1660371297
2102032550	-3548	155	-92	-222	9	-6	protector	1702384701
2102032551	-3546	140	-98	-222	8	-7	protector	1702384701
1174411166	5575	31	11103	348	1	693	protector	1657936402
2102032552	-3544	140	-109	-222	8	-7	protector	1702384701
2102032553	-3548	128	-88	-222	8	-6	protector	1702384701
795371610	-3140	-6	17	-197	-1	1	protector	1636864213
2102032554	-3538	128	-88	-222	8	-6	protector	1702384701
2102032555	-3544	126	-107	-222	7	-7	protector	1702384701
2102032556	-3544	126	-98	-222	7	-7	protector	1702384701
2102032557	-3538	126	-111	-222	7	-7	protector	1702384701
1174411168	5575	23	11111	348	1	694	protector	1657936402
2011928772	259	16022	-1102	16	1001	-69	protector	1696625088
2102032558	-3538	126	-100	-222	7	-7	protector	1702384701
2011928774	260	15998	-1100	16	999	-69	protector	1696625088
2098027396	5100	1	236	318	0	14	protector	1702165692
2102032559	-3549	126	-92	-222	7	-6	protector	1702384701
2102032560	-3538	126	-92	-222	7	-6	protector	1702384701
2105465039	7361	12	23267	460	0	1454	shop	1702597411
2103391937	-2503	57	3739	-157	3	233	sign	1702471569
2105465040	7361	12	23268	460	0	1454	shop	1702597411
2105465041	7361	12	23269	460	0	1454	shop	1702597411
2105465042	7361	12	23270	460	0	1454	shop	1702597411
1635955898	8627	12	-3594	539	0	-225	protector	1676776688
2105465043	7361	14	23266	460	0	1454	shop	1702597411
1635955899	8638	12	-3594	539	0	-225	protector	1676776688
2102032567	-3547	164	-113	-222	10	-8	protector	1702384701
2102032568	-3544	140	-114	-222	8	-8	protector	1702384701
2011928779	260	15998	-1119	16	999	-70	protector	1696625088
2102032569	-3546	126	-122	-222	7	-8	protector	1702384701
2011928780	260	15998	-1108	16	999	-70	protector	1696625088
2102032570	-3544	126	-116	-222	7	-8	protector	1702384701
1998855826	-2996	111	987	-188	6	61	protector	1695591999
1062375085	3520	1	-10399	220	0	-650	protector	1651612684
1062375087	3527	5	-10400	220	0	-650	protector	1651612684
1998855827	-2994	103	989	-188	6	61	protector	1695591999
1979748168	-2944	5247	-75	-184	327	-5	protector	1694274217
2102032571	-3538	126	-122	-222	7	-8	protector	1702384701
2105465044	7361	14	23267	460	0	1454	shop	1702597411
2105465045	7361	14	23268	460	0	1454	shop	1702597412
1062375090	3527	5	-10380	220	0	-649	protector	1651612684
2061170886	1020	15968	32	63	998	2	protector	1700131892
2061170887	1020	15969	43	63	998	2	protector	1700131892
1062375091	3536	5	-10380	221	0	-649	protector	1651612684
2105465046	7361	14	23269	460	0	1454	shop	1702597412
1972158650	1280	8	-1665	80	0	-105	protector	1693673434
2105465047	7361	14	23270	460	0	1454	shop	1702597412
81510088	-1995	31	643	-125	1	40	protector	1613537041
1998855834	-2993	87	989	-188	5	61	protector	1695591999
1998855835	-2993	94	990	-188	5	61	protector	1695591999
2105465051	7360	13	23228	460	0	1451	atm	1702597414
2105465052	7361	13	23222	460	0	1451	atm	1702597414
1845607350	-2228	4	-169	-140	0	-11	sign	1689357790
2050638161	316	2	680	19	0	42	protector	1699400658
2050638162	302	3	641	18	0	40	protector	1699400658
1972158651	1280	8	-1667	80	0	-105	travelnet	1693673434
2105465053	7372	13	23228	460	0	1451	atm	1702597414
2105465054	7361	12	23217	460	0	1451	travelnet	1702597414
1845607351	-2232	4	-169	-140	0	-11	protector	1689357790
2105465055	7361	12	23227	460	0	1451	travelnet	1702597414
2105465056	7371	12	23217	460	0	1451	travelnet	1702597414
2105265156	4980	8	-123	311	0	-8	protector	1702589696
1845607352	-2246	6	-167	-141	0	-11	protector	1689357790
1845607353	-2235	6	-156	-140	0	-10	protector	1689357790
1845607354	-2235	6	-145	-140	0	-10	protector	1689357790
1845607355	-2229	6	-154	-140	0	-10	protector	1689357790
1845607356	-2220	2	-166	-139	0	-11	sign	1689357790
1845607357	-2219	2	-168	-139	0	-11	sign	1689357790
1845607358	-2218	5	-156	-139	0	-10	protector	1689357790
1845607359	-2217	4	-156	-139	0	-10	sign	1689357790
2105265157	4991	8	-123	311	0	-8	protector	1702589696
2105265158	4980	6	-112	311	0	-7	protector	1702589696
2084570178	-2060	116	-721	-129	7	-46	sign	1701435154
2084570179	-2060	117	-721	-129	7	-46	sign	1701435154
2084570180	-2060	118	-721	-129	7	-46	sign	1701435154
2084570181	-2063	125	-725	-129	7	-46	protector	1701435154
2105265159	4980	8	-101	311	0	-7	protector	1702589696
2102852602	-2172	47	1327	-136	2	82	protector	1702440476
2105465057	7373	12	23227	460	0	1451	travelnet	1702597414
1238922030	2163	1	7395	135	0	462	protector	1659765575
1238922032	2175	6	7398	135	0	462	protector	1659765575
2083416982	2667	60	-32	166	3	-2	protector	1701364215
2083416983	2677	60	-28	167	3	-2	protector	1701364215
2083416984	2685	61	-23	167	3	-2	protector	1701364215
2102852603	-2127	20	1217	-133	1	76	travelnet	1702440476
2102852604	-2124	26	1229	-133	1	76	sign	1702440476
1828299440	-1821	3	-2407	-114	0	-151	protector	1688422330
2102852605	-2125	21	1218	-133	1	76	train	1702440476
2102852606	-2124	20	1217	-133	1	76	train	1702440476
2105265160	4991	6	-112	311	0	-7	protector	1702589696
2105265161	4991	8	-101	311	0	-7	protector	1702589696
1828299441	-1810	3	-2407	-114	0	-151	protector	1688422330
2105265162	4961	7	-115	310	0	-8	privprotector	1702589696
2097000237	302	1	1618	18	0	101	protector	1702113530
1922772447	-9418	5248	-14119	-589	328	-883	travelnet	1690842970
2097000238	302	1	1624	18	0	101	protector	1702113530
2097000239	302	1	1630	18	0	101	protector	1702113530
2105265163	4969	8	-123	310	0	-8	protector	1702589696
1193748783	-17474	7653	-9000	-1093	478	-563	protector	1658641624
2102852607	-2125	30	1218	-133	1	76	protector	1702440476
2105465058	7361	12	23219	460	0	1451	shop	1702597414
2105465059	7361	12	23223	460	0	1451	shop	1702597414
1921536153	1242	14	3159	77	0	197	protector	1690830110
1921536154	1232	3	3182	77	0	198	protector	1690830110
2105465060	7361	12	23224	460	0	1451	shop	1702597414
1921536155	1243	3	3171	77	0	198	protector	1690830110
2105465061	7361	12	23225	460	0	1451	shop	1702597414
2105465062	7361	12	23226	460	0	1451	shop	1702597414
2105465063	7361	14	23223	460	0	1451	shop	1702597414
2097659711	-2355	17	1168	-148	1	73	protector	1702140890
2102852608	-2121	17	1222	-133	1	76	protector	1702440476
2090567704	14104	8	-4106	881	0	-257	travelnet	1701711733
2102852609	-2118	24	1231	-133	1	76	protector	1702440476
2102852610	-2113	21	1221	-133	1	76	protector	1702440476
2105465064	7361	14	23224	460	0	1451	shop	1702597414
2105465065	7361	14	23225	460	0	1451	shop	1702597414
2105465066	7371	12	23219	460	0	1451	shop	1702597414
2105465067	7371	12	23221	460	0	1451	shop	1702597414
2096689651	-2061	-10	-2220	-129	-1	-139	protector	1702095642
2012882402	-4803	15	1500	-301	0	93	travelnet	1696690156
2096689652	-2061	-10	-2209	-129	-1	-139	protector	1702095642
2096689653	-2055	-10	-2224	-129	-1	-139	protector	1702095642
2096689654	-2050	-10	-2214	-129	-1	-139	protector	1702095642
2050638189	336	4	684	21	0	42	protector	1699400676
2097659712	-2366	10	1177	-148	0	73	protector	1702140890
2050638190	341	4	675	21	0	42	protector	1699400676
2105465068	7371	13	23225	460	0	1451	shop	1702597414
2050638191	344	3	684	21	0	42	protector	1699400676
2105465069	7371	13	23226	460	0	1451	shop	1702597414
2097659713	-2361	13	1190	-148	0	74	protector	1702140890
2097659714	-2360	21	1157	-148	1	72	protector	1702140890
2105465070	7373	12	23225	460	0	1451	shop	1702597414
2105465071	7371	14	23217	460	0	1451	sign	1702597414
2105465072	7371	15	23218	460	0	1451	shop	1702597414
2105465073	7371	15	23218	460	0	1451	shop	1702597414
117802837	-1664	5049	-1061	-104	315	-67	protector	1615214367
2105465074	7371	15	23218	460	0	1451	shop	1702597414
2105465075	7371	15	23220	460	0	1451	shop	1702597414
2105465076	7371	15	23220	460	0	1451	shop	1702597414
2097659720	-2349	10	1157	-147	0	72	protector	1702140890
2105465077	7371	15	23220	460	0	1451	shop	1702597414
2105465078	7371	15	23221	460	0	1451	shop	1702597414
2105465079	7371	15	23221	460	0	1451	shop	1702597414
2097659724	-2406	15	1212	-151	0	75	protector	1702140890
2105465080	7371	15	23221	460	0	1451	shop	1702597414
2105465081	7373	14	23223	460	0	1451	shop	1702597414
2105465082	7373	14	23223	460	0	1451	shop	1702597414
2105465083	7373	14	23223	460	0	1451	shop	1702597414
2103362627	-2948	12	2633	-185	0	164	protector	1702470305
948765796	-664	15567	890	-42	972	55	protector	1644521624
948765798	-626	15535	903	-40	970	56	protector	1644521624
842680805	-3640	2	-2573	-228	0	-161	protector	1639201534
948765806	-579	15550	912	-37	971	57	protector	1644521624
948765808	-567	15550	913	-36	971	57	protector	1644521624
2057211772	-1739	7	-3151	-109	0	-197	protector	1699821739
2046045078	-16188	7853	-27	-1012	490	-2	technicswitch	1699044264
2046045079	-16174	7853	-31	-1011	490	-2	technicswitch	1699044264
34913093	-638	15583	862	-40	973	53	protector	1611871867
2057211775	-1754	4	-3147	-110	0	-197	protector	1699821739
2057211776	-1748	5	-3146	-110	0	-197	protector	1699821739
2057211777	-1773	2	-3150	-111	0	-197	protector	1699821739
2057211778	-1762	3	-3147	-111	0	-197	protector	1699821739
1062375086	3520	1	-10390	220	0	-650	protector	1651612684
1062375088	3527	5	-10390	220	0	-650	protector	1651612684
2057211780	-1770	3	-3159	-111	0	-198	protector	1699821739
948765797	-637	15535	903	-40	970	56	protector	1644521624
2104077175	5650	11	1200	353	0	75	protector	1702509402
2086145024	-3323	2	-24	-208	0	-2	protector	1701533394
2082573387	4536	25	-47	283	1	-3	privprotector	1701303922
948765801	-615	15535	903	-39	970	56	protector	1644521624
2084570182	-2062	116	-724	-129	7	-46	protector	1701435154
948765805	-590	15550	913	-37	971	57	protector	1644521624
2104077176	5656	13	1204	353	0	75	protector	1702509402
2104077177	5656	13	1193	353	0	74	protector	1702509402
2084990966	24994	9644	-3559	1562	602	-223	atm	1701459135
1839096049	-16256	7840	-130	-1016	490	-9	mission	1689027110
663504784	-9337	10	-14626	-584	0	-915	protector	1631090166
2105265223	4961	7	-104	310	0	-7	privprotector	1702589696
2105265224	4969	6	-112	310	0	-7	protector	1702589696
2105265225	4969	8	-101	310	0	-7	protector	1702589696
948765807	-572	15551	916	-36	971	57	protector	1644521624
1724048327	5739	3	11871	358	0	741	protector	1681677038
2084990967	24998	9636	-3559	1562	602	-223	digiterm	1701459135
2084990968	25000	9636	-3560	1562	602	-223	digiterm	1701459135
948765809	-561	15550	913	-36	971	57	protector	1644521624
2105321859	5033	5252	570	314	328	35	protector	1702591429
2105321860	5033	5252	581	314	328	36	protector	1702591429
2084990969	25002	9636	-3559	1562	602	-223	digiterm	1701459135
2103362650	-2944	9	2645	-184	0	165	protector	1702470305
2103362651	-2944	9	2647	-184	0	165	protector	1702470305
2103362652	-2942	8	2645	-184	0	165	sign	1702470305
2103362653	-2942	8	2647	-184	0	165	sign	1702470305
2084990970	24994	9635	-3565	1562	602	-223	technicquarry	1701459135
2084990971	24994	9635	-3564	1562	602	-223	technicquarry	1701459135
2016342250	-6521	2	-3297	-408	0	-207	protector	1696967640
2016342251	-6522	2	-3296	-408	0	-206	travelnet	1696967640
2105321861	5033	5252	589	314	328	36	protector	1702591429
2103362656	-2957	12	2640	-185	0	165	protector	1702470305
2103362657	-2954	12	2640	-185	0	165	protector	1702470305
2103362658	-2948	12	2640	-185	0	165	protector	1702470305
2103362659	-2956	9	2645	-185	0	165	protector	1702470305
2103362660	-2956	9	2647	-185	0	165	protector	1702470305
2103362661	-2950	8	2646	-185	0	165	protector	1702470305
1207470766	8666	9598	4744	541	599	296	travelnet	1659050810
1839096050	-16249	7840	-140	-1016	490	-9	shop	1689027110
2103362677	-2981	1	2664	-187	0	166	protector	1702470305
47120607	-631	15575	867	-40	973	54	protector	1612302838
2084990972	24994	9635	-3563	1562	602	-223	technicquarry	1701459135
2084990973	24994	9635	-3562	1562	602	-223	technicquarry	1701459135
1841032916	21495	0	-22137	1343	0	-1384	protector	1689129111
2097000317	294	12	1718	18	0	107	protector	1702113548
2097000318	294	12	1721	18	0	107	protector	1702113548
2097000319	296	6	1718	18	0	107	protector	1702113548
69322	-1359	-1	-639	-85	-1	-40	protector	1610625750
2097000320	300	12	1718	18	0	107	protector	1702113548
1566417504	145	14148	318	9	884	19	protector	1673295307
1605294665	-16608	18	-13714	-1038	1	-858	protector	1675241443
2097000321	300	12	1721	18	0	107	protector	1702113548
1605294666	-16601	23	-13719	-1038	1	-858	protector	1675241443
34913123	-685	15594	913	-43	974	57	protector	1611871867
34913125	-678	15594	923	-43	974	57	protector	1611871867
2097000322	300	4	1715	18	0	107	sign	1702113548
2084990974	24994	9635	-3561	1562	602	-223	technicquarry	1701459135
2084990975	24996	9635	-3565	1562	602	-223	technicquarry	1701459135
2084990976	24996	9635	-3564	1562	602	-223	technicquarry	1701459135
2097000323	291	14	1724	18	0	107	travelnet	1702113548
2105465145	7421	12	23292	463	0	1455	travelnet	1702597415
2001056752	43	8656	78	2	541	4	travelnet	1695755406
2105465146	7409	12	23287	463	0	1455	travelnet	1702597415
1605294667	-16599	18	-13714	-1038	1	-858	protector	1675241443
1532821645	-49	6651	182	-4	415	11	travelnet	1671487781
2084990977	24996	9635	-3563	1562	602	-223	technicquarry	1701459135
2105465147	7409	12	23293	463	0	1455	travelnet	1702597415
2105465148	7409	12	23294	463	0	1455	travelnet	1702597415
1979748197	-2955	5247	-75	-185	327	-5	protector	1694274217
2105465149	7410	12	23292	463	0	1455	travelnet	1702597415
2105465150	7411	12	23292	463	0	1455	travelnet	1702597415
2105465151	7413	12	23292	463	0	1455	travelnet	1702597415
1979748198	-2944	5247	-64	-184	327	-4	protector	1694274217
2105465152	7421	12	23291	463	0	1455	travelnet	1702597415
2105465153	7421	12	23293	463	0	1455	travelnet	1702597415
2105465154	7421	12	23294	463	0	1455	travelnet	1702597415
2105465155	7421	12	23295	463	0	1455	travelnet	1702597415
2105465156	7414	12	23293	463	0	1455	travelnet	1702597415
953298172	21448	50	-22105	1340	3	-1382	protector	1644770479
2084990978	24996	9635	-3562	1562	602	-223	technicquarry	1701459135
2084990979	24996	9635	-3561	1562	602	-223	technicquarry	1701459135
2084990980	25005	9635	-3568	1562	602	-223	technicquarry	1701459135
2105465157	7412	12	23292	463	0	1455	travelnet	1702597415
2105465158	7408	12	23287	463	0	1455	travelnet	1702597415
1238922038	2144	3	7368	134	0	460	protector	1659765575
1979748199	-2944	5247	-53	-184	327	-4	protector	1694274217
47120608	-629	15582	864	-40	973	54	protector	1612302838
47120609	-630	15594	864	-40	974	54	protector	1612302838
1979748200	-2966	5247	-75	-186	327	-5	protector	1694274217
2103419911	-2381	31	3945	-149	1	246	technicswitch	1702473275
1979748201	-2988	5247	-75	-187	327	-5	protector	1694274217
2097574359	7304	64	-3124	456	4	-196	protector	1702135683
1979748202	-2977	5247	-75	-187	327	-5	protector	1694274217
2097574360	7282	64	-3124	455	4	-196	protector	1702135683
1238922041	2137	3	7369	133	0	460	protector	1659765575
1238922042	2174	18	7374	135	1	460	protector	1659765575
2103419912	-2378	21	3941	-149	1	246	technicswitch	1702473275
2103419913	-2377	21	3950	-149	1	246	sign	1702473275
2097574361	7293	64	-3124	455	4	-196	protector	1702135683
2097574362	7304	53	-3124	456	3	-196	protector	1702135683
2084990981	25005	9635	-3567	1562	602	-223	technicquarry	1701459135
2084990982	25005	9635	-3562	1562	602	-223	technicquarry	1701459135
2084990983	25006	9635	-3563	1562	602	-223	technicquarry	1701459135
1531355175	11857	5331	20445	741	333	1277	travelnet	1671409319
2084990984	25006	9635	-3561	1562	602	-223	technicquarry	1701459135
2084990985	25007	9635	-3568	1562	602	-223	technicquarry	1701459135
2084990986	25007	9635	-3567	1562	602	-223	technicquarry	1701459135
2082797996	-71	6640	103	-5	415	6	protector	1701325126
2082797997	-78	6641	101	-5	415	6	travelnet	1701325126
2084990987	25007	9635	-3562	1562	602	-223	technicquarry	1701459135
2082797998	-77	6641	99	-5	415	6	travelnet	1701325126
1496944762	18	8071	51	1	504	3	travelnet	1670196797
2084990988	24992	9643	-3561	1562	602	-223	digilinelcd	1701459135
2098881533	5449	98	11152	340	6	697	protector	1702211095
2098881534	5449	98	11163	340	6	697	protector	1702211095
2098881535	5449	106	11152	340	6	697	protector	1702211095
2098881536	5449	106	11163	340	6	697	protector	1702211095
2050638236	11851	9885	86	740	617	5	technicswitch	1699400676
2103362710	-2926	-5	2585	-183	-1	161	jumpdrive	1702470305
2050638237	11852	9882	85	740	617	5	sign	1699400676
2050638238	11852	9882	87	740	617	5	sign	1699400676
2103362711	-2915	-5	2585	-183	-1	161	jumpdrive	1702470305
2103362712	-2927	-4	2579	-183	-1	161	mission	1702470305
2103362713	-2928	-4	2580	-183	-1	161	travelnet	1702470305
2050638239	11852	9882	90	740	617	5	sign	1699400676
2050638240	11842	9879	87	740	617	5	jumpdrive	1699400676
2050638241	11853	9879	87	740	617	5	jumpdrive	1699400676
2057017476	-18999	5248	-14466	-1188	328	-905	travelnet	1699804337
2097574363	7304	42	-3124	456	2	-196	protector	1702135683
2097574364	7304	20	-3124	456	1	-196	protector	1702135683
2097574365	7304	31	-3124	456	1	-196	protector	1702135683
2097574366	7282	9	-3124	455	0	-196	protector	1702135683
2097574367	7293	9	-3124	455	0	-196	protector	1702135683
2097574368	7315	64	-3124	457	4	-196	protector	1702135683
1238922039	2155	3	7365	134	0	460	protector	1659765575
2097574369	7326	64	-3124	457	4	-196	protector	1702135683
2097574370	7315	53	-3124	457	3	-196	protector	1702135683
2103362714	-2976	17	2581	-186	1	161	sign	1702470305
34913121	-691	15594	898	-44	974	56	protector	1611871867
34913122	-680	15594	883	-43	974	55	protector	1611871867
34913124	-681	15594	919	-43	974	57	protector	1611871867
2097574371	7326	53	-3124	457	3	-196	protector	1702135683
273160492	-7631	8426	-3999	-477	526	-250	protector	1618867970
2097574372	7315	42	-3132	457	2	-196	protector	1702135683
2097574373	7315	42	-3124	457	2	-196	protector	1702135683
2097574374	7326	42	-3124	457	2	-196	protector	1702135683
2097574375	7315	20	-3133	457	1	-196	protector	1702135683
2097574376	7315	20	-3124	457	1	-196	protector	1702135683
2097574377	7315	31	-3132	457	1	-196	protector	1702135683
2097574378	7315	31	-3124	457	1	-196	protector	1702135683
2097574379	7326	20	-3124	457	1	-196	protector	1702135683
2097574380	7326	31	-3124	457	1	-196	protector	1702135683
2097574381	7315	9	-3133	457	0	-196	protector	1702135683
2097574382	7315	9	-3124	457	0	-196	protector	1702135683
2097574383	7326	9	-3124	457	0	-196	protector	1702135683
2102032657	-3598	37	-187	-225	2	-12	protector	1702384704
2102032658	-3598	37	-182	-225	2	-12	protector	1702384704
2102032659	-3590	37	-182	-225	2	-12	protector	1702384704
2104528072	5572	63	-777	348	3	-49	protector	1702543519
1308004797	-3291	-9	-2	-206	-1	-1	protector	1662442204
2105465193	7419	12	23247	463	0	1452	travelnet	1702597415
2105465194	7420	12	23247	463	0	1452	travelnet	1702597415
2105465195	7421	12	23247	463	0	1452	travelnet	1702597415
2099731398	-4688	16	-5062	-293	1	-317	protector	1702256946
2099731399	-4677	16	-5062	-293	1	-317	protector	1702256946
2099957092	-4126	25	98	-258	1	6	protector	1702269474
2103362719	-2850	-10	2577	-179	-1	161	protector	1702470305
2103362720	-2850	-10	2588	-179	-1	161	protector	1702470305
2070402912	-2577	3	837	-162	0	52	protector	1700623437
2070402913	-2588	15	840	-162	0	52	protector	1700623437
1976440341	-24000	0	59	-1500	0	3	train	1693997151
951583320	-2121	-1	-4293	-133	-1	-269	protector	1644697385
1308004800	-3280	-9	-2	-205	-1	-1	protector	1662442204
1308004801	-3269	-9	-2	-205	-1	-1	protector	1662442204
1062375089	3520	1	-10380	220	0	-649	protector	1651612684
1062375092	3550	5	-10380	221	0	-649	protector	1651612684
2048990594	1904	174	-15542	119	10	-972	protector	1699268333
951583321	-2115	-2	-4290	-133	-1	-269	protector	1644697385
2048990595	1914	174	-15547	119	10	-972	protector	1699268333
2048990596	1918	174	-15552	119	10	-972	protector	1699268333
2048990597	1887	174	-15546	117	10	-972	travelnet	1699268333
2048990598	1890	155	-15546	118	9	-972	protector	1699268333
2048990599	1895	155	-15550	118	9	-972	protector	1699268333
1830099378	-2638	1	1216	-165	0	76	protector	1688529154
1830099379	-2627	1	1216	-165	0	76	protector	1688529154
1830099380	-2638	13	1216	-165	0	76	protector	1688529154
1830099381	-2633	0	1227	-165	0	76	protector	1688529154
1830099382	-2627	12	1216	-165	0	76	protector	1688529154
1238922040	2129	6	7361	133	0	460	protector	1659765575
2048990600	1903	155	-15550	118	9	-972	protector	1699268333
2103392070	-2524	85	3740	-158	5	233	protector	1702471569
2048990601	1906	152	-15571	119	9	-974	travelnet	1699268333
2048990602	1906	157	-15571	119	9	-974	travelnet	1699268333
2103392071	-2535	85	3730	-159	5	233	protector	1702471569
2103392072	-2535	85	3740	-159	5	233	protector	1702471569
2103392073	-2535	95	3730	-159	5	233	protector	1702471569
2103392074	-2535	95	3740	-159	5	233	protector	1702471569
1921536280	1208	23	3184	75	1	199	protector	1690830113
2011592210	-2206	1	-3954	-138	0	-248	protector	1696610947
1921536281	1221	3	3193	76	0	199	protector	1690830113
1921536282	1209	14	3192	75	0	199	protector	1690830113
1976440342	-23992	2	56	-1500	0	3	protector	1693997151
1976440343	-23992	2	63	-1500	0	3	protector	1693997151
2011592211	-2195	1	-3954	-138	0	-248	protector	1696610947
2011592212	-2184	0	-3960	-137	0	-248	protector	1696610947
2011592213	-2184	2	-3954	-137	0	-248	protector	1696610947
2103392075	-2524	74	3740	-158	4	233	protector	1702471569
2103392076	-2503	45	3731	-157	2	233	digiterm	1702471570
2103392077	-2555	115	3750	-160	7	234	protector	1702471570
2103392078	-2545	115	3750	-160	7	234	protector	1702471570
2103392079	-2555	105	3750	-160	6	234	protector	1702471570
2103392080	-2545	105	3750	-160	6	234	protector	1702471570
2105465231	7410	12	23249	463	0	1453	travelnet	1702597415
2103392081	-2558	86	3748	-160	5	234	travelnet	1702471570
2103392082	-2555	85	3750	-160	5	234	protector	1702471570
2103392083	-2555	95	3750	-160	5	234	protector	1702471570
2103392084	-2545	85	3750	-160	5	234	protector	1702471570
2103392085	-2545	95	3750	-160	5	234	protector	1702471570
1966922228	-2318	15	-1415	-145	0	-89	travelnet	1693272352
2103392086	-2535	115	3750	-159	7	234	protector	1702471570
1685295006	-15876	4	-119	-993	0	-8	protector	1680392399
2103392087	-2535	105	3750	-159	6	234	protector	1702471570
2103392088	-2535	85	3750	-159	5	234	protector	1702471570
1921536293	1208	33	3174	75	2	198	protector	1690830113
1921536294	1218	23	3174	76	1	198	protector	1690830113
1921536295	1220	14	3181	76	0	198	protector	1690830113
1921536296	1231	14	3170	76	0	198	protector	1690830113
2103392089	-2535	95	3750	-159	5	234	protector	1702471570
1016494815	-3465	72	-729	-217	4	-46	protector	1649515475
1016494816	-3466	60	-707	-217	3	-45	protector	1649515475
2103392090	-2565	105	3750	-161	6	234	protector	1702471570
2098027502	5110	10	124	319	0	7	technicswitch	1702165708
2103392091	-2565	85	3750	-161	5	234	protector	1702471570
1988675597	-2586	16	346	-162	1	21	privprotector	1694897255
2103392092	-2565	95	3750	-161	5	234	protector	1702471570
2105465232	7416	12	23261	463	0	1453	travelnet	1702597415
2105465233	7417	12	23261	463	0	1453	travelnet	1702597415
2105465234	7418	12	23261	463	0	1453	travelnet	1702597415
842680806	-3640	2	-2562	-228	0	-161	protector	1639201534
842680807	-3650	2	-2573	-229	0	-161	protector	1639201534
2098027510	5075	-13	201	317	-1	12	technicswitch	1702165708
2098027511	5072	-4	202	317	-1	12	shop	1702165708
2105465245	7456	-2	23225	466	-1	1451	technicswitch	1702597415
1904624856	-1832	3	-2429	-115	0	-152	protector	1690565366
1904624857	-1832	3	-2418	-115	0	-152	protector	1690565366
2005625961	-3070	0	-1232	-192	0	-77	protector	1696119711
2005625962	-3070	0	-1221	-192	0	-77	protector	1696119711
2005625963	-3070	11	-1232	-192	0	-77	protector	1696119711
2005625964	-3070	11	-1221	-192	0	-77	protector	1696119711
1809663449	-2308	9	-4879	-145	0	-305	protector	1687544331
2104217788	-2926	-5	2548	-183	-1	159	jumpdrive	1702522405
2104217789	-2923	-4	2558	-183	-1	159	travelnet	1702522405
2050638310	11854	9884	97	740	617	6	technicswitch	1699400676
2098027512	5073	-4	202	317	-1	12	shop	1702165708
2098027513	5074	-4	198	317	-1	12	shop	1702165708
1988675608	-2593	14	349	-163	0	21	privprotector	1694897255
1988675610	-27155	14	-399	-1698	0	-25	nuclearreactor	1694897272
81510268	-1995	31	665	-125	1	41	protector	1613537042
1988675611	-27155	14	-392	-1698	0	-25	nuclearreactor	1694897272
2104217795	-2891	-15	2554	-181	-1	159	jumpdrive	1702522405
2104217796	-2889	-14	2549	-181	-1	159	travelnet	1702522405
2098027514	5074	-4	202	317	-1	12	shop	1702165708
1880410633	-3643	58	-663	-228	3	-42	protector	1690134533
2098027515	5075	-4	198	317	-1	12	shop	1702165708
2098027516	5075	-4	202	317	-1	12	shop	1702165708
2098027517	5076	-4	198	317	-1	12	shop	1702165708
2098027518	5076	-4	202	317	-1	12	shop	1702165708
2103478236	7517	16	23102	469	1	1443	travelnet	1702475445
1880410636	-3625	91	-688	-227	5	-43	protector	1690134533
2098027519	5077	-4	198	317	-1	12	shop	1702165708
1830099411	-2644	0	1269	-166	0	79	protector	1688529155
2098027520	5077	-4	202	317	-1	12	shop	1702165708
2050638311	11852	9882	100	740	617	6	sign	1699400676
2050638312	11852	9880	108	740	617	6	jumpdrive	1699400676
2098027521	5078	-4	198	317	-1	12	shop	1702165708
1238922067	2154	7	7408	134	0	463	protector	1659765576
1746461711	7706	45	24235	481	2	1514	protector	1683387366
1238922069	2152	2	7429	134	0	464	protector	1659765576
2098027522	5078	-4	202	317	-1	12	shop	1702165708
1746461712	7704	46	24234	481	2	1514	travelnet	1683387366
1830099415	-2633	0	1238	-165	0	77	protector	1688529155
1830099416	-2656	2	1242	-166	0	77	travelnet	1688529155
1830099417	-2655	0	1238	-166	0	77	protector	1688529155
1830099418	-2644	0	1238	-166	0	77	protector	1688529155
1259208599	-2528	10	-14626	-158	0	-915	protector	1660489226
1880410637	-3626	86	-688	-227	5	-43	travelnet	1690134533
2104217806	-2911	-11	2556	-182	-1	159	technicswitch	1702522405
1830099422	-2644	0	1280	-166	0	80	protector	1688529155
1830099423	-2644	0	1290	-166	0	80	protector	1688529155
1830099424	-2648	2	1294	-166	0	80	protector	1688529155
1830099425	-2637	0	1291	-165	0	80	protector	1688529155
2104217807	-2905	-5	2555	-182	-1	159	technicswitch	1702522405
1880410638	-3627	85	-689	-227	5	-44	protector	1690134533
1017920498	1302	5021	-1291	81	313	-81	protector	1649558690
2097659894	-2349	21	1157	-147	1	72	protector	1702140909
2103420002	-2380	11	3938	-149	0	246	technicswitch	1702473276
2103420003	-2384	11	3948	-149	0	246	sign	1702473276
2103420004	-2384	11	3950	-149	0	246	sign	1702473276
2103420005	-2375	11	3948	-149	0	246	sign	1702473276
2103420006	-2375	11	3950	-149	0	246	sign	1702473276
2103420007	-2375	10	3942	-149	0	246	travelnet	1702473276
1904624883	-1833	1	-2440	-115	0	-153	protector	1690565367
1109938744	-4058	12	-2814	-254	0	-176	protector	1654172856
1812057908	-1884	8	575	-118	0	35	travelnet	1687664576
1812057912	11997	42	36	749	2	2	travelnet	1687664576
1966922249	-2287	54	-1420	-143	3	-89	protector	1693272352
1966922250	-2287	54	-1409	-143	3	-89	protector	1693272352
1966922251	-2276	55	-1410	-143	3	-89	protector	1693272352
1238922068	2145	2	7434	134	0	464	protector	1659765576
1238922070	2168	3	7421	135	0	463	protector	1659765576
2098430163	-2559	22	697	-160	1	43	protector	1702186213
1966922252	-2287	45	-1409	-143	2	-89	protector	1693272352
2098430164	-2548	22	697	-160	1	43	protector	1702186213
1966922253	-2279	36	-1409	-143	2	-89	protector	1693272352
2098430165	-2570	21	697	-161	1	43	protector	1702186213
1017920497	1302	5010	-1291	81	313	-81	protector	1649558690
2098430166	-2559	20	719	-160	1	44	protector	1702186213
2098430167	-2559	21	708	-160	1	44	protector	1702186213
2098430168	-2548	21	719	-160	1	44	protector	1702186213
2098430169	-2548	22	708	-160	1	44	protector	1702186213
2098430170	-2559	21	730	-160	1	45	protector	1702186213
2098430171	-2548	21	730	-160	1	45	protector	1702186213
2098430172	-2570	21	730	-161	1	45	protector	1702186213
952250344	-12	6108	13	-1	381	0	protector	1644733204
952250346	-1	6102	13	-1	381	0	protector	1644733204
952250349	10	6108	13	0	381	0	protector	1644733204
2047842268	880	5248	2534	55	328	158	travelnet	1699174971
1150159928	-2824	23	-7382	-177	1	-462	privprotector	1656609292
1150159929	-2824	23	-7402	-177	1	-463	privprotector	1656609292
1238922071	2175	-4	7398	135	-1	462	protector	1659765576
2083387882	-6052	10	988	-379	0	61	protector	1701362905
2082490449	-18276	2	1169	-1143	0	73	xpprotector	1701298187
2082490450	-18337	6	1212	-1147	0	75	xpprotector	1701298187
1607134761	-4603	-16	-241	-288	-1	-16	protector	1675342220
2098430177	-2570	20	719	-161	1	44	protector	1702186213
2098430178	-2570	21	708	-161	1	44	protector	1702186213
2098430179	-2592	21	730	-162	1	45	protector	1702186213
2098430180	-2581	21	730	-162	1	45	protector	1702186213
2102852845	-2175	51	1323	-136	3	82	protector	1702440476
1895017794	23077	103	-22948	1442	6	-1435	protector	1690424042
2102852846	-2172	53	1327	-136	3	82	protector	1702440476
2098430184	-2592	21	708	-162	1	44	protector	1702186213
186678259	-1808	0	1415	-113	0	88	protector	1617221407
2098430185	-2592	21	719	-162	1	44	protector	1702186213
2102852847	-2165	48	1327	-136	3	82	protector	1702440476
1895017795	23067	103	-22948	1441	6	-1435	protector	1690424042
2098430186	-2581	20	719	-162	1	44	protector	1702186213
1895017798	23072	91	-22951	1442	5	-1435	technicquarry	1690424042
2098430187	-2581	21	708	-162	1	44	protector	1702186213
2098430188	-2470	81	688	-155	5	43	protector	1702186213
2098430189	-2470	87	688	-155	5	43	protector	1702186213
2098430190	-2470	93	688	-155	5	43	protector	1702186213
2102852850	-2175	51	1331	-136	3	83	protector	1702440476
2012518016	-3723	9	-2317	-233	0	-145	protector	1696665903
2012518017	-3720	11	-2308	-233	0	-145	protector	1696665903
1259208600	-2517	10	-14626	-158	0	-915	protector	1660489226
1259208602	-2473	10	-14626	-155	0	-915	protector	1660489226
2070402951	-2209	22	985	-139	1	61	protector	1700623440
911243505	9906	-16	-230	619	-1	-15	protector	1642241524
911243507	9928	-16	-230	620	-1	-15	protector	1642241524
1109938751	-4073	12	-2818	-255	0	-177	travelnet	1654172858
2102852861	-2141	94	1335	-134	5	83	protector	1702440476
2102852862	-2131	95	1336	-134	5	83	protector	1702440476
2102852863	-2142	20	1329	-134	1	83	protector	1702440476
2102852864	-2131	20	1329	-134	1	83	protector	1702440476
2082573512	4550	21	0	284	1	0	protector	1701303939
2102852865	-2107	24	1242	-132	1	77	protector	1702440476
2102852866	-2104	19	1245	-132	1	77	protector	1702440476
2000024437	-2944	16	-481	-184	1	-31	border	1695680556
2102852869	-2107	24	1253	-132	1	78	protector	1702440476
2102852870	-2104	19	1256	-132	1	78	protector	1702440476
2098430195	-2480	47	691	-155	2	43	protector	1702186213
2102852871	-2120	20	1329	-133	1	83	protector	1702440477
2102852872	-2115	27	1339	-133	1	83	protector	1702440477
2102852873	-2121	5	1346	-133	0	84	protector	1702440477
2102852874	-2121	5	1357	-133	0	84	protector	1702440477
2102852875	-2140	94	1319	-134	5	82	protector	1702440477
2102852876	-2132	94	1327	-134	5	82	protector	1702440477
2102852877	-2131	95	1318	-134	5	82	protector	1702440477
2075790143	18183	41	695	1136	2	43	mission	1700942070
2102852878	-2140	90	1327	-134	5	82	protector	1702440477
2102852879	-2140	83	1324	-134	5	82	technicswitch	1702440477
1109938746	-4047	12	-2814	-253	0	-176	protector	1654172856
2102852880	-2096	24	1242	-131	1	77	protector	1702440477
1150159925	-2824	23	-7371	-177	1	-461	privprotector	1656609292
2102852881	-2087	24	1242	-131	1	77	protector	1702440477
2098430196	-2480	47	702	-155	2	43	protector	1702186213
2098430197	-2469	47	691	-155	2	43	protector	1702186213
186678260	-1797	0	1415	-113	0	88	protector	1617221407
952250343	-12	6102	13	-1	381	0	protector	1644733204
952250345	-1	6102	2	-1	381	0	protector	1644733204
2102852882	-2096	24	1253	-131	1	78	protector	1702440477
2102852883	-2087	24	1253	-131	1	78	protector	1702440477
1150159930	-2824	23	-7393	-177	1	-463	privprotector	1656609292
1754020810	-3174	1	2232	-199	0	139	protector	1684015694
2102852884	-2094	0	1244	-131	0	77	protector	1702440477
2102852885	-2083	0	1244	-131	0	77	protector	1702440477
2075790144	18183	40	695	1136	2	43	poi	1700942070
952250347	-1	6108	13	-1	381	0	protector	1644733204
2102852886	-2082	0	1233	-131	0	77	protector	1702440477
952250348	10	6102	13	0	381	0	protector	1644733204
2102852887	-2094	0	1255	-131	0	78	protector	1702440477
2102852888	-2083	0	1255	-131	0	78	protector	1702440477
2016370807	-3381	6	273	-212	0	17	protector	1696968844
2016370808	-3381	8	284	-212	0	17	protector	1696968844
2016370809	-3381	9	295	-212	0	18	protector	1696968844
2016370810	-3370	9	273	-211	0	17	protector	1696968844
1966922254	-2298	29	-1415	-144	1	-89	protector	1693272352
1966922255	-2302	45	-1411	-144	2	-89	protector	1693272352
1966922256	-2297	41	-1416	-144	2	-89	protector	1693272352
1966922257	-2293	42	-1417	-144	2	-89	protector	1693272352
1966922258	-2291	44	-1412	-144	2	-89	protector	1693272352
2016370811	-3370	10	284	-211	0	17	protector	1696968844
2102852889	-2142	20	1318	-134	1	82	protector	1702440477
1966922259	-2288	2	-1434	-143	0	-90	protector	1693272352
1895017799	23078	93	-22949	1442	5	-1435	protector	1690424042
1966922260	-2280	0	-1435	-143	0	-90	protector	1693272352
1966922261	-2280	2	-1446	-143	0	-91	protector	1693272352
1966922262	-2269	1	-1435	-142	0	-90	protector	1693272352
689623371	-78	6639	99	-5	414	6	protector	1632441883
1966922263	-2268	0	-1430	-142	0	-90	protector	1693272352
1966922264	-2258	0	-1435	-142	0	-90	protector	1693272352
1966922265	-2255	16	-1451	-141	1	-91	protector	1693272353
1966922266	-2244	9	-1451	-141	0	-91	protector	1693272353
1966922267	-2243	4	-1450	-141	0	-91	protector	1693272353
2016370812	-3370	10	295	-211	0	18	protector	1696968844
2102852890	-2131	20	1318	-134	1	82	protector	1702440477
2098430198	-2469	47	702	-155	2	43	protector	1702186213
2102032660	-3588	38	-182	-225	2	-12	atm	1702384704
2102032661	-3588	38	-181	-225	2	-12	atm	1702384704
2102032662	-3593	37	-189	-225	2	-12	travelnet	1702384704
2102032663	-3593	37	-188	-225	2	-12	travelnet	1702384704
2102852891	-2120	20	1318	-133	1	82	protector	1702440477
2102852892	-2115	27	1317	-133	1	82	protector	1702440477
2102852893	-2137	30	1228	-134	1	76	privprotector	1702440477
2102852894	-2131	30	1222	-134	1	76	privprotector	1702440477
2102852895	-2129	21	1218	-134	1	76	train	1702440477
2102852896	-2143	21	1223	-134	1	76	protector	1702440477
2102852897	-2156	13	1198	-135	0	74	protector	1702440477
2061311446	945	8	1687	59	0	105	travelnet	1700138167
1300309913	-586	5238	-171	-37	327	-11	travelnet	1662176105
2102852898	-2156	15	1186	-135	0	74	protector	1702440477
1300309914	-587	5238	-171	-37	327	-11	protector	1662176105
2102852899	-2156	15	1197	-135	0	74	protector	1702440477
2102852900	-2155	10	1190	-135	0	74	protector	1702440477
2102852901	-2145	15	1186	-135	0	74	protector	1702440477
2102852902	-2145	15	1197	-135	0	74	protector	1702440477
1790366171	2765	36	-1497	172	2	-94	protector	1686503992
1790366172	2765	71	-1501	172	4	-94	protector	1686503992
874603848	4076	-16	-230	254	-1	-15	protector	1640536575
874603849	4087	-16	-230	255	-1	-15	protector	1640536575
1966922276	-2255	18	-1462	-141	1	-92	protector	1693272353
874603850	4098	-16	-230	256	-1	-15	protector	1640536575
874603854	4142	-16	-230	258	-1	-15	protector	1640536575
2103362857	-2587	18	2581	-162	1	161	protector	1702470307
1101446826	-1672	-9	366	-105	-1	22	protector	1653662583
2103362858	-2576	18	2581	-161	1	161	protector	1702470307
2103362859	-2565	18	2581	-161	1	161	protector	1702470307
2103362860	-2598	18	2570	-163	1	160	protector	1702470307
2103362861	-2576	18	2570	-161	1	160	protector	1702470307
2103362862	-2565	18	2570	-161	1	160	protector	1702470307
1966922278	-2244	9	-1462	-141	0	-92	protector	1693272353
2102852915	-2152	41	1247	-135	2	77	protector	1702440477
1966922279	-2243	3	-1472	-141	0	-92	protector	1693272353
1966922280	-2243	4	-1461	-141	0	-92	protector	1693272353
2102852916	-2146	41	1233	-135	2	77	protector	1702440477
59677485	-4391	12	1231	-275	0	76	protector	1612713106
911243506	9917	-16	-230	619	-1	-15	protector	1642241524
2102852920	-2158	30	1247	-135	1	77	train	1702440477
2102852921	-2155	30	1246	-135	1	77	protector	1702440477
2102852922	-2149	30	1240	-135	1	77	protector	1702440477
2102852923	-2140	24	1253	-134	1	78	protector	1702440477
2102852924	-2129	24	1253	-134	1	78	protector	1702440477
2102852925	-2118	24	1253	-133	1	78	protector	1702440477
1937223116	-3958	6	2705	-248	0	169	protector	1691197939
1937223117	-3958	6	2716	-248	0	169	protector	1691197939
1937223118	-3980	6	2716	-249	0	169	protector	1691197939
1937223119	-3969	6	2716	-249	0	169	protector	1691197939
874603846	4054	-16	-230	253	-1	-15	protector	1640536575
874603847	4065	-16	-230	254	-1	-15	protector	1640536575
1937223121	-3951	4	2704	-247	0	169	protector	1691197939
1937223122	-3951	5	2715	-247	0	169	protector	1691197939
1937223123	-3947	6	2705	-247	0	169	protector	1691197939
1937223124	-3940	5	2715	-247	0	169	protector	1691197939
874603851	4109	-16	-230	256	-1	-15	protector	1640536575
1937223125	-3940	6	2704	-247	0	169	protector	1691197939
2102852932	-2154	21	1223	-135	1	76	protector	1702440477
874603853	4131	-16	-230	258	-1	-15	protector	1640536575
1937223128	-3929	5	2715	-246	0	169	protector	1691197939
1937223129	-3929	7	2704	-246	0	169	protector	1691197939
1937223130	-3929	10	2715	-246	0	169	protector	1691197939
2105552750	21670	-10	-21881	1354	-1	-1368	protector	1702599092
2105552751	21648	-10	-21881	1353	-1	-1368	protector	1702599092
2105552752	21659	-10	-21881	1353	-1	-1368	protector	1702599092
2102852943	-2142	20	1307	-134	1	81	protector	1702440477
2102852944	-2140	30	1303	-134	1	81	protector	1702440477
2102852945	-2131	20	1307	-134	1	81	protector	1702440477
2102852946	-2115	27	1306	-133	1	81	protector	1702440477
2102852947	-2143	5	1368	-134	0	85	protector	1702440477
1901962984	940	3	3050	58	0	190	protector	1690506687
2102852948	-2143	5	1374	-134	0	85	protector	1702440477
2102852949	-2132	5	1368	-134	0	85	protector	1702440477
2102852950	-2132	5	1374	-134	0	85	protector	1702440477
2102852951	-2154	5	1368	-135	0	85	protector	1702440477
2102852952	-2154	5	1374	-135	0	85	protector	1702440477
1841060349	-1696	15550	320	-106	971	20	protector	1689130680
1841060350	-1684	15550	320	-106	971	20	protector	1689130680
2102852953	-2138	5	1385	-134	0	86	protector	1702440477
2102852954	-2140	33	1286	-134	2	80	protector	1702440477
2102852955	-2129	33	1286	-134	2	80	protector	1702440477
1616410430	-5981	82	11344	-374	5	709	protector	1675681783
1616410431	-5981	82	11355	-374	5	709	protector	1675681783
1616410432	-5981	93	11344	-374	5	709	protector	1675681783
2102852956	-2151	33	1286	-135	2	80	protector	1702440477
1616410433	-5981	93	11355	-374	5	709	protector	1675681783
1616410434	-5970	82	11344	-374	5	709	protector	1675681783
1616410435	-5970	82	11355	-374	5	709	protector	1675681783
2086481015	-2437	6517	-619	-153	407	-39	technicswitch	1701553555
1616410436	-5970	93	11344	-374	5	709	protector	1675681783
1616410437	-5970	93	11355	-374	5	709	protector	1675681783
2102852957	-2118	33	1286	-133	2	80	protector	1702440477
663504931	-9326	10	-14626	-583	0	-915	protector	1631090167
2102852958	-2115	27	1295	-133	1	80	protector	1702440477
2102852959	-2121	5	1368	-133	0	85	protector	1702440477
1518094020	-29697	5338	-18943	-1857	333	-1184	travelnet	1670876824
2102852960	-2121	5	1374	-133	0	85	protector	1702440477
2102852961	-2127	5	1385	-133	0	86	protector	1702440477
2102852962	-2116	4	1385	-133	0	86	protector	1702440477
2102852963	-2143	5	1357	-134	0	84	protector	1702440477
2102852964	-2132	5	1357	-134	0	84	protector	1702440477
1841060353	-1726	15550	320	-108	971	20	protector	1689130680
83337617	-2001	7	-3384	-126	0	-212	protector	1613607482
2102852965	-2158	6	1358	-135	0	84	protector	1702440477
2105552756	21670	2	-21903	1354	0	-1369	protector	1702599093
1978886251	18000	9267	-19331	1125	579	-1209	protector	1694196214
1978886252	18000	9250	-19331	1125	578	-1209	protector	1694196214
1389823517	-1367	12	1571	-86	0	98	protector	1666063515
200977922	-2342	-1	-3726	-147	-1	-233	protector	1617523758
1978886253	18000	9258	-19331	1125	578	-1209	protector	1694196214
2105552757	21670	2	-21892	1354	0	-1369	protector	1702599093
2104642066	202	100	335	12	6	20	jumpdrive	1702549508
2104642067	203	100	335	12	6	20	protector	1702549508
2046771260	4325	7	438	270	0	27	protector	1699105374
2105349835	-2893	8	2529	-181	0	158	atm	1702593310
2046771261	4325	7	416	270	0	26	protector	1699105374
2046771262	4325	7	427	270	0	26	protector	1699105374
1310148174	-32	15594	898	-2	974	56	protector	1662551579
2046771263	4320	7	405	270	0	25	privprotector	1699105374
2046771264	4329	7	405	270	0	25	privprotector	1699105374
2046771265	4338	7	405	271	0	25	privprotector	1699105374
1812057913	11997	41	34	749	2	2	protector	1687664576
2046771266	4347	7	405	271	0	25	privprotector	1699105374
2075881611	-707	5200	-1261	-45	325	-79	travelnet	1700943707
2105349836	-2889	9	2541	-181	0	158	sign	1702593310
83337616	-2012	7	-3384	-126	0	-212	protector	1613607482
2105349837	-2894	9	2529	-181	0	158	mission	1702593310
1310148175	-27	15594	898	-2	974	56	protector	1662551579
2105349838	-2894	8	2529	-181	0	158	atm	1702593310
1310148176	-22	15594	898	-2	974	56	protector	1662551579
2046771273	4292	9	511	268	0	31	protector	1699105374
2046771274	4294	7	505	268	0	31	protector	1699105374
2046771275	4298	4	501	268	0	31	protector	1699105374
2105552771	21696	-9	-21916	1356	-1	-1370	sign	1702599093
2105552772	21698	-9	-21916	1356	-1	-1370	sign	1702599093
2105552773	21700	-9	-21916	1356	-1	-1370	sign	1702599093
2027895716	-4	8303	748	-1	518	46	shop	1697851892
2027895717	-3	8303	748	-1	518	46	shop	1697851892
2027895718	-2	8303	748	-1	518	46	shop	1697851892
663504932	-9315	10	-14626	-583	0	-915	protector	1631090167
2027895719	-1	8303	748	-1	518	46	shop	1697851892
2105552774	21702	-9	-21916	1356	-1	-1370	sign	1702599093
2105552775	21705	-9	-21915	1356	-1	-1370	sign	1702599093
2027895720	-10	8302	751	-1	518	46	protector	1697851892
2105552776	21705	-9	-21913	1356	-1	-1370	sign	1702599093
663504935	-9304	10	-14626	-582	0	-915	protector	1631090167
2105552777	21705	-9	-21911	1356	-1	-1370	sign	1702599093
2093862814	-62	6583	165	-4	411	10	protector	1701931071
2093862815	-51	6583	161	-4	411	10	protector	1701931071
1536228814	1161	-16	-230	72	-1	-15	protector	1671646854
1536228815	1139	-16	-230	71	-1	-15	protector	1671646854
1536228816	1150	-16	-230	71	-1	-15	protector	1671646854
2027895721	-7	8303	750	-1	518	46	travelnet	1697851892
2093862816	-53	6583	161	-4	411	10	travelnet	1701931071
2105552778	21705	-9	-21909	1356	-1	-1370	sign	1702599093
29704039	-3135	1	11962	-196	0	747	protector	1611659385
1580267938	6346	7	11764	396	0	735	protector	1673984531
2105552779	21705	-9	-21907	1356	-1	-1370	sign	1702599093
2105552780	21705	-9	-21905	1356	-1	-1370	sign	1702599093
2105552781	21703	-10	-21914	1356	-1	-1370	protector	1702599093
2105552782	21696	-6	-21915	1356	-1	-1370	travelnet	1702599093
2102032703	-3544	9	-163	-222	0	-11	privprotector	1702384704
2105552783	21698	-6	-21915	1356	-1	-1370	travelnet	1702599093
2105552784	21704	-6	-21909	1356	-1	-1370	travelnet	1702599093
2105552785	21704	-6	-21907	1356	-1	-1370	travelnet	1702599093
2105552786	21704	-6	-21905	1356	-1	-1370	travelnet	1702599093
2105552787	21696	-6	-21911	1356	-1	-1370	travelnet	1702599093
2105552788	21696	-6	-21909	1356	-1	-1370	travelnet	1702599093
2105552789	21696	-6	-21907	1356	-1	-1370	travelnet	1702599093
2105552790	21698	-6	-21911	1356	-1	-1370	travelnet	1702599093
2105552791	21698	-6	-21909	1356	-1	-1370	travelnet	1702599093
2105552792	21698	-6	-21907	1356	-1	-1370	travelnet	1702599093
2097574549	7304	9	-3124	456	0	-196	protector	1702135685
2105552793	21700	-6	-21915	1356	-1	-1370	travelnet	1702599093
2097000514	302	1	1648	18	0	103	protector	1702113549
2097000515	302	1	1654	18	0	103	protector	1702113549
1588467075	7937	17	23806	496	1	1487	protector	1674399569
2097000516	302	1	1660	18	0	103	protector	1702113549
1588467076	7922	21	23803	495	1	1487	protector	1674399569
1588467077	7940	20	23814	496	1	1488	protector	1674399569
2097000517	302	1	1666	18	0	104	protector	1702113549
2097000518	302	1	1672	18	0	104	protector	1702113549
2097000519	302	1	1678	18	0	104	protector	1702113549
2082546345	4488	25	-9	280	1	-1	privprotector	1701302015
1062375160	3536	5	-10390	221	0	-650	protector	1651612704
2097000520	302	1	1684	18	0	105	protector	1702113549
948765959	-500	15545	823	-32	971	51	protector	1644521629
2097000521	302	1	1690	18	0	105	protector	1702113549
2097000522	302	1	1636	18	0	102	protector	1702113549
2097000523	302	1	1642	18	0	102	protector	1702113549
2105552794	21700	-6	-21913	1356	-1	-1370	travelnet	1702599093
2105552795	21700	-6	-21911	1356	-1	-1370	travelnet	1702599093
2105552796	21700	-6	-21909	1356	-1	-1370	travelnet	1702599093
1062375162	3550	5	-10400	221	0	-650	protector	1651612704
2105552797	21700	-6	-21907	1356	-1	-1370	travelnet	1702599093
1117426421	942	14	3061	58	0	191	protector	1654614043
2105552798	21702	-6	-21915	1356	-1	-1370	travelnet	1702599093
2105552799	21702	-6	-21913	1356	-1	-1370	travelnet	1702599093
1937223182	-3951	3	2781	-247	0	173	protector	1691197940
1937223183	-3940	3	2781	-247	0	173	protector	1691197940
2105552800	21702	-6	-21911	1356	-1	-1370	travelnet	1702599093
2105552801	21702	-6	-21909	1356	-1	-1370	travelnet	1702599093
1259208700	-2495	10	-14626	-156	0	-915	protector	1660489248
1310148177	-22	15594	903	-2	974	56	protector	1662551579
2105552802	21704	-6	-21915	1356	-1	-1370	travelnet	1702599093
2105552803	21704	-6	-21913	1356	-1	-1370	travelnet	1702599093
2105552804	21704	-6	-21911	1356	-1	-1370	travelnet	1702599093
2105552805	-18045	5	-13814	-1128	0	-864	jumpdrive	1702599093
1259208702	-2484	10	-14626	-156	0	-915	protector	1660489248
2105552806	-18045	5	-13811	-1128	0	-864	jumpdrive	1702599093
2098027625	5094	14	122	318	0	7	privprotector	1702165708
2098027626	5094	7	112	318	0	7	protector	1702165708
1937223184	-3940	4	2770	-247	0	173	protector	1691197940
2072089600	4510	15	119	281	0	7	travelnet	1700731918
2098027627	5094	7	120	318	0	7	protector	1702165708
2105552807	-18045	5	-13815	-1128	0	-864	travelnet	1702599093
1310148178	-22	15594	908	-2	974	56	protector	1662551579
1974490022	4338	13	-495	271	0	-31	privprotector	1693850071
1310148179	-17	15594	898	-2	974	56	protector	1662551579
1966922314	-2313	4	-1393	-145	0	-88	protector	1693272354
1966922315	-2309	8	-1400	-145	0	-88	protector	1693272354
1974490023	4338	15	-486	271	0	-31	privprotector	1693850071
948765958	-510	15541	828	-32	971	51	protector	1644521629
1117426420	929	3	3061	58	0	191	protector	1654614043
1631371571	-3931	14	-144	-246	0	-9	protector	1676523391
1974490024	4338	3	-507	271	0	-32	privprotector	1693850071
2105465402	7359	12	23213	459	0	1450	travelnet	1702597416
41719905	-14616	15	-2529	-914	0	-159	protector	1612114320
2105465403	7349	12	23211	459	0	1450	travelnet	1702597416
2105465404	7359	14	23213	459	0	1450	atm	1702597416
2105465405	7359	14	23206	459	0	1450	shop	1702597416
2105465406	7359	14	23206	459	0	1450	shop	1702597416
2105465407	7359	14	23206	459	0	1450	shop	1702597416
2105465408	7359	14	23206	459	0	1450	shop	1702597416
1974490025	4338	8	-504	271	0	-32	privprotector	1693850071
1974490026	4338	2	-470	271	0	-30	privprotector	1693850072
1974490027	4338	8	-470	271	0	-30	privprotector	1693850072
1974490028	4338	15	-477	271	0	-30	privprotector	1693850072
2105465409	7359	14	23208	459	0	1450	shop	1702597416
2105465410	7359	14	23208	459	0	1450	shop	1702597416
2105465411	7359	14	23208	459	0	1450	shop	1702597416
2105465412	7359	14	23208	459	0	1450	shop	1702597416
2105465413	7359	14	23209	459	0	1450	shop	1702597416
2105465414	7359	14	23209	459	0	1450	shop	1702597416
1974490029	4338	15	-468	271	0	-30	privprotector	1693850072
2105465415	7359	14	23209	459	0	1450	shop	1702597416
2105465416	7359	14	23209	459	0	1450	shop	1702597416
2105465417	7359	14	23211	459	0	1450	shop	1702597416
2105465418	7359	14	23211	459	0	1450	shop	1702597416
2086145290	-3334	3	-35	-209	0	-3	protector	1701533412
2105465419	7359	14	23212	459	0	1450	shop	1702597416
2105465420	7359	14	23212	459	0	1450	shop	1702597416
2086145291	-3356	0	-35	-210	0	-3	protector	1701533412
2086145292	-3345	0	-35	-210	0	-3	protector	1701533412
2105465421	7359	14	23212	459	0	1450	shop	1702597416
1062375161	3537	5	-10400	221	0	-650	protector	1651612704
1062375163	3550	5	-10390	221	0	-650	protector	1651612704
2105465422	7359	14	23212	459	0	1450	shop	1702597416
2105465423	7359	14	23214	459	0	1450	shop	1702597416
1754020874	-3164	-1	2232	-198	-1	139	protector	1684015712
2105465424	7359	14	23214	459	0	1450	shop	1702597416
2105465425	7359	14	23214	459	0	1450	shop	1702597416
2105465426	7359	14	23214	459	0	1450	shop	1702597416
1138230160	-2094	-12	-2601	-131	-1	-163	technicswitch	1655967012
80836	7469	29	-3094	466	1	-194	protector	1610628405
2105465427	7359	14	23215	459	0	1450	shop	1702597416
2100663577	10819	3	-4317	676	0	-270	protector	1702323289
2104386938	-4683	20	2998	-293	1	187	protector	1702534488
2104386939	-4677	16	2996	-293	1	187	sign	1702534488
2105465428	7359	14	23215	459	0	1450	shop	1702597416
2105465429	7359	14	23215	459	0	1450	shop	1702597416
2097660041	17793	5152	-2296	1112	322	-144	travelnet	1702140911
2105465430	7359	14	23215	459	0	1450	shop	1702597416
2104386945	-4692	19	2997	-294	1	187	sign	1702534488
2105465431	7349	12	23212	459	0	1450	shop	1702597416
2105465432	7349	12	23213	459	0	1450	shop	1702597416
1259208701	-2493	11	-14628	-156	0	-915	protector	1660489248
2105465433	7349	12	23214	459	0	1450	shop	1702597416
2105465434	7349	12	23215	459	0	1450	shop	1702597416
2096183355	4325	7	790	270	0	49	protector	1702055842
2096183356	4325	7	801	270	0	50	protector	1702055842
2096183357	4325	7	812	270	0	50	protector	1702055842
2096183358	4325	7	768	270	0	48	protector	1702055842
2096183359	4325	7	779	270	0	48	protector	1702055842
2096183360	4344	17	783	271	1	48	protector	1702055842
1040496042	-3001	15	-10750	-188	0	-672	protector	1650622983
2074400469	-311	6621	20	-20	413	1	protector	1700878155
2074400470	-311	6621	19	-20	413	1	sign	1700878155
1062375164	3543	2	-10390	221	0	-650	travelnet	1651612704
445569119	355	27	29369	22	1	1835	protector	1623480577
2102880890	-1878	39	1232	-118	2	77	technicswitch	1702441925
445569120	364	11	29383	22	0	1836	protector	1623480577
2100663578	10819	3	-4306	676	0	-270	protector	1702323289
2102853027	-2125	24	1233	-133	1	77	protector	1702440495
2102853028	-2118	24	1242	-133	1	77	protector	1702440495
2102880891	-1885	38	1243	-118	2	77	protector	1702441925
2102880892	-1876	37	1236	-118	2	77	protector	1702441925
2102880893	-1876	37	1243	-118	2	77	protector	1702441925
2100663579	10819	14	-4317	676	0	-270	protector	1702323289
746335397	-3830	-8	2491	-240	-1	155	protector	1634850474
1941179903	-999	-1	924	-63	-1	57	protector	1691409234
1941179904	-997	-4	912	-63	-1	57	protector	1691409234
1941179905	-997	-1	915	-63	-1	57	protector	1691409234
1941179906	-995	-1	924	-63	-1	57	protector	1691409234
2100663580	10819	14	-4306	676	0	-270	protector	1702323289
2100663581	10830	3	-4317	676	0	-270	protector	1702323289
2048207961	-201	3	-8	-13	0	-1	travelnet	1699193628
2100663582	10830	3	-4306	676	0	-270	protector	1702323289
2100663583	10830	14	-4306	676	0	-270	protector	1702323289
2102880894	-1885	38	1250	-118	2	78	protector	1702441925
2030808356	-2932	-9	2288	-184	-1	143	protector	1697990210
1950179273	0	5325	853	0	332	53	technicswitch	1691944584
1950179274	0	5325	850	0	332	53	jumpdrive	1691944584
2102880895	-1876	37	1250	-118	2	78	protector	1702441925
1994019927	6626	245	22930	414	15	1433	protector	1695243226
2102853034	-2143	30	1234	-134	1	77	protector	1702440495
1994019928	6636	245	22930	414	15	1433	protector	1695243226
1994019929	6632	242	22930	414	15	1433	jumpdrive	1695243226
1994019930	6635	243	22928	414	15	1433	travelnet	1695243226
1803263907	5439	103	10851	339	6	678	travelnet	1687190311
1138230159	-2092	-9	-2601	-131	-1	-163	protector	1655967012
2102853035	-2132	24	1234	-134	1	77	protector	1702440495
2102853036	-2132	24	1245	-134	1	77	protector	1702440495
2102880896	-1885	42	1260	-118	2	78	technicswitch	1702441925
74611519	-2599	-4	859	-163	-1	53	protector	1613279900
2097000588	247	8	1712	15	0	107	protector	1702113549
2105465450	7474	-2	23226	467	-1	1451	technicswitch	1702597416
2105465451	7487	-2	23226	467	-1	1451	technicswitch	1702597416
2088567639	-3256	4	-357	-204	0	-23	protector	1701631064
2086088323	18782	24	89	1173	1	5	protector	1701530767
2086088324	18783	23	89	1173	1	5	technicswitch	1701530767
2086088325	18783	23	88	1173	1	5	jumpdrive	1701530767
1796805018	5401	89	11038	337	5	689	protector	1686902590
1796805019	5400	88	11037	337	5	689	travelnet	1686902590
2046771334	4289	19	505	268	1	31	protector	1699105375
2046771335	4294	17	506	268	1	31	protector	1699105375
1998855950	-2996	66	985	-188	4	61	protector	1695592001
2069611708	-5088	40	-1844	-318	2	-116	protector	1700578228
1998855951	-2995	76	989	-188	4	61	protector	1695592001
1998855952	-3007	60	985	-188	3	61	protector	1695592001
2069611709	-5083	40	-1845	-318	2	-116	protector	1700578228
2082573665	4518	25	-47	282	1	-3	privprotector	1701303957
1950179298	0	5325	825	0	332	51	jumpdrive	1691944584
1994019946	6643	273	22939	415	17	1433	technicswitch	1695243226
2082573666	4527	25	-47	282	1	-3	privprotector	1701303957
1950179299	0	5325	828	0	332	51	technicswitch	1691944584
1901963007	951	3	3039	59	0	189	protector	1690506687
1901963009	958	33	3064	59	2	191	protector	1690506687
1901963011	948	23	3064	59	1	191	protector	1690506687
1901963012	953	14	3050	59	0	190	protector	1690506687
2003899653	7273	26	11313	454	1	707	travelnet	1695994175
1994019953	6640	243	22931	415	15	1433	technicswitch	1695243226
1994019954	6607	247	22956	412	15	1434	travelnet	1695243226
1994019955	6602	245	22957	412	15	1434	jumpdrive	1695243226
1994019956	6604	247	22957	412	15	1434	technicswitch	1695243226
2102853048	-2127	16	1208	-133	1	75	protector	1702440495
2103362980	-2961	3	2663	-186	0	166	sign	1702470324
1976440453	-23882	2	56	-1493	0	3	protector	1693997151
2103362981	-2965	4	2659	-186	0	166	protector	1702470324
1976440454	-23882	2	63	-1493	0	3	protector	1693997151
1976440455	-23904	2	56	-1494	0	3	protector	1693997151
1976440456	-23904	2	63	-1494	0	3	protector	1693997151
2027193792	4325	7	856	270	0	53	protector	1697816637
1439612889	6360	32	1152	397	2	72	protector	1667608521
1439612890	6366	30	1161	397	1	72	protector	1667608521
2097000623	270	5	1761	16	0	110	protector	1702113567
2097000624	271	2	1770	16	0	110	protector	1702113567
1439612895	6393	30	1161	399	1	72	protector	1667608521
2035461876	-3129	3	2261	-196	0	141	travelnet	1698293558
2035461877	-3129	1	2261	-196	0	141	protector	1698293558
2035461878	-3129	12	2261	-196	0	141	protector	1698293558
2063673186	7303	2	-3213	456	0	-201	protector	1700306528
2063673187	7308	2	-3215	456	0	-201	protector	1700306528
2078476375	-4536	37	2038	-284	2	127	protector	1701062445
1994019961	6631	268	22919	414	16	1432	protector	1695243226
1994019962	6620	268	22930	413	16	1433	protector	1695243226
1976440457	-23893	2	56	-1494	0	3	protector	1693997151
1976440458	-23893	2	63	-1494	0	3	protector	1693997151
1976440459	-23915	2	56	-1495	0	3	protector	1693997151
1631371625	-3909	12	-157	-245	0	-10	travelnet	1676523408
1631371626	-3920	10	-150	-245	0	-10	protector	1676523408
1631371627	-3919	14	-158	-245	0	-10	protector	1676523408
1631371628	-3909	14	-155	-245	0	-10	protector	1676523408
1994019963	6620	268	22919	413	16	1432	protector	1695243226
1994019964	6612	242	22930	413	15	1433	jumpdrive	1695243226
1994019965	6615	243	22929	413	15	1433	protector	1695243226
1994019966	6620	245	22930	413	15	1433	protector	1695243226
1976440460	-23915	2	63	-1495	0	3	protector	1693997151
1976440461	-23926	2	56	-1496	0	3	protector	1693997151
1976440462	-23926	2	63	-1496	0	3	protector	1693997151
1976440463	-23948	2	56	-1497	0	3	protector	1693997151
1976440464	-23948	2	63	-1497	0	3	protector	1693997151
1976440465	-23937	2	56	-1497	0	3	protector	1693997151
1976440466	-23937	2	63	-1497	0	3	protector	1693997151
1976440467	-23959	2	56	-1498	0	3	protector	1693997151
1976440468	-23959	2	63	-1498	0	3	protector	1693997151
948765996	-500	15545	812	-32	971	50	protector	1644521629
1923725421	2630	99	1631	164	6	101	sign	1690855232
1923725422	2630	98	1631	164	6	101	protector	1690855232
1923725423	2630	100	1630	164	6	101	jumpdrive	1690855232
1923725424	2630	102	1630	164	6	101	technicswitch	1690855232
1923725425	2630	99	1634	164	6	102	travelnet	1690855232
1923725426	2630	101	1647	164	6	102	protector	1690855232
1976440469	-23981	2	56	-1499	0	3	protector	1693997151
1976440470	-23981	2	63	-1499	0	3	protector	1693997151
1976440471	-23970	2	56	-1499	0	3	protector	1693997151
1976440472	-23970	2	63	-1499	0	3	protector	1693997151
540271747	19688	90	-27878	1230	5	-1743	travelnet	1626985394
1976440473	-24014	2	56	-1501	0	3	protector	1693997151
1976440474	-24014	2	63	-1501	0	3	protector	1693997151
1976440475	-24003	1	56	-1501	0	3	protector	1693997151
1976440476	-24003	1	63	-1501	0	3	protector	1693997151
1976440477	-24025	2	56	-1502	0	3	protector	1693997151
1976440478	-24025	2	63	-1502	0	3	protector	1693997151
1976440479	-24047	2	56	-1503	0	3	protector	1693997151
1976440480	-24047	2	63	-1503	0	3	protector	1693997151
948766005	-533	15545	856	-34	971	53	protector	1644521629
948766007	-532	15541	861	-34	971	53	protector	1644521629
1976440481	-24036	2	56	-1503	0	3	protector	1693997151
1976440482	-24036	2	63	-1503	0	3	protector	1693997151
1976440483	-24058	2	56	-1504	0	3	protector	1693997151
1976440484	-24058	2	63	-1504	0	3	protector	1693997151
1976440485	-24080	2	56	-1505	0	3	protector	1693997151
1976440486	-24080	2	63	-1505	0	3	protector	1693997151
1976440487	-24069	2	56	-1505	0	3	protector	1693997151
1976440488	-24069	2	63	-1505	0	3	protector	1693997151
970078156	-4056	24	4080	-254	1	255	travelnet	1646031084
1994019971	6631	268	22930	414	16	1433	protector	1695243226
1994019972	6631	268	22941	414	16	1433	protector	1695243226
1994019975	6633	242	22958	414	15	1434	travelnet	1695243226
2103362999	-3063	11	2643	-192	0	165	digiterm	1702470324
1994019976	6638	243	22958	414	15	1434	technicswitch	1695243226
1994019977	6637	243	22958	414	15	1434	jumpdrive	1695243226
1994019978	6639	243	22946	414	15	1434	protector	1695243226
2103363000	-3063	12	2641	-192	0	165	digiterm	1702470324
2103363001	-3068	10	2654	-192	0	165	digilinelcd	1702470324
2103363002	-3067	9	2654	-192	0	165	protector	1702470324
2103363003	-3063	11	2642	-192	0	165	protector	1702470324
1994019985	6642	268	22919	415	16	1432	protector	1695243226
1994019986	6642	268	22930	415	16	1433	protector	1695243227
1994019987	6642	269	22939	415	16	1433	protector	1695243227
1994019988	6642	271	22939	415	16	1433	jumpdrive	1695243227
1994019989	6644	270	22937	415	16	1433	travelnet	1695243227
2103335210	-2739	36	2269	-172	2	141	protector	1702468712
2102853049	-2126	30	1206	-133	1	75	protector	1702440495
2102853050	-2125	30	1200	-133	1	75	protector	1702440495
2097284668	-28	5267	224	-2	329	14	protector	1702126684
1439612924	6351	32	1174	396	2	73	protector	1667608521
2102853051	-2125	30	1212	-133	1	75	protector	1702440495
2102853052	-2113	21	1210	-133	1	75	protector	1702440495
2014336674	-16631	9144	16047	-1040	571	1002	protector	1696801702
2102853053	-2127	29	1213	-133	1	75	train	1702440495
508091024	-13463	6	13355	-842	0	834	travelnet	1625849301
508091025	-13460	9	13353	-842	0	834	protector	1625849301
2097284670	-16	5237	214	-1	327	13	travelnet	1702126684
948765988	-554	15557	871	-35	972	54	protector	1644521629
1439612925	6361	31	1169	397	1	73	protector	1667608521
1596992523	249	15566	-1112	15	972	-70	protector	1674857580
1596992524	251	15566	-1112	15	972	-70	protector	1674857580
1596992525	251	15566	-1110	15	972	-70	protector	1674857580
2082490642	-18190	8	1163	-1137	0	72	protector	1701298207
2073863019	-3679	20	-121	-230	1	-8	protector	1700844906
2102853059	-2123	10	1200	-133	0	75	protector	1702440495
2102853060	-2123	10	1211	-133	0	75	protector	1702440495
1830099631	-2809	-9	1233	-176	-1	77	protector	1688529172
1830099632	-2798	-7	1233	-175	-1	77	protector	1688529172
1828299696	-1832	3	-2407	-115	0	-151	protector	1688422348
2102853061	-2110	30	1209	-132	1	75	protector	1702440495
1596992528	295	15519	-1098	18	969	-69	travelnet	1674857581
2102853062	-2102	20	1200	-132	1	75	protector	1702440495
2082490643	-18178	12	1163	-1137	0	72	protector	1701298207
2073863020	-3679	21	-128	-230	1	-8	protector	1700844906
2073863021	-3678	19	-114	-230	1	-8	protector	1700844906
1830099633	-2787	-5	1233	-175	-1	77	protector	1688529172
1670501871	8931	15	-4206	558	0	-263	protector	1679781329
1670501872	8931	15	-4202	558	0	-263	protector	1679781329
1670501873	8936	15	-4202	558	0	-263	protector	1679781329
948765992	-521	15466	768	-33	966	48	protector	1644521629
2073863022	-3673	19	-115	-230	1	-8	protector	1700844906
1828299701	-1821	3	-2429	-114	0	-152	protector	1688422348
1670501874	8940	15	-4206	558	0	-263	protector	1679781329
2073863023	-3671	27	-127	-230	1	-8	protector	1700844906
2073863024	-3708	20	-138	-232	1	-9	protector	1700844907
2102853063	-2102	21	1210	-132	1	75	protector	1702440495
1828299702	-1821	3	-2418	-114	0	-152	protector	1688422348
2102853064	-2100	30	1200	-132	1	75	protector	1702440495
2102853065	-2099	30	1209	-132	1	75	protector	1702440495
2103363012	-3036	9	2644	-190	0	165	protector	1702470325
2103363013	-3033	5	2649	-190	0	165	protector	1702470325
2103363014	-3029	5	2651	-190	0	165	travelnet	1702470325
2103363015	-3059	0	2662	-192	0	166	travelnet	1702470325
1670501875	8940	15	-4202	558	0	-263	protector	1679781329
1670501876	8931	15	-4192	558	0	-262	protector	1679781329
948765994	-527	15519	792	-33	969	49	protector	1644521629
739797271	6974	12	13764	435	0	860	protector	1634497135
1670501877	8935	15	-4192	558	0	-262	protector	1679781329
1670501878	8940	15	-4192	558	0	-262	protector	1679781329
1828299703	-1810	3	-2418	-114	0	-152	protector	1688422348
1828985721	-3718	22	1211	-233	1	75	poi	1688480681
1828985722	-3718	16	1211	-233	1	75	protector	1688480681
2096689988	-951	2	1714	-60	0	107	protector	1702095643
1855593696	-5410	23	-2416	-339	1	-151	travelnet	1689706637
2096689989	-973	5	1713	-61	0	107	protector	1702095643
2105350052	-2922	21	2485	-183	1	155	protector	1702593313
1830099634	-2776	-4	1233	-174	-1	77	protector	1688529172
2103363016	-3063	6	2669	-192	0	166	protector	1702470325
2053275070	-25464	7497	6912	-1592	468	432	sign	1699581277
2053275071	-25464	7497	6913	-1592	468	432	sign	1699581277
2053275072	-25464	7498	6912	-1592	468	432	sign	1699581277
2053275073	-25464	7498	6913	-1592	468	432	sign	1699581277
2053275074	-25464	7499	6912	-1592	468	432	sign	1699581277
2053275075	-25464	7499	6913	-1592	468	432	sign	1699581277
2103363017	-3057	2	2667	-192	0	166	protector	1702470325
2053275076	-25467	7497	6914	-1592	468	432	travelnet	1699581277
2103363018	-3058	2	2671	-192	0	166	digiterm	1702470325
1923725443	2644	6	1641	165	0	102	protector	1690855233
2053275077	-25464	7497	6911	-1592	468	431	sign	1699581277
2103363019	-3058	3	2670	-192	0	166	digiterm	1702470325
1830099638	-2732	-10	1233	-171	-1	77	protector	1688529172
1830099639	-2721	-9	1233	-171	-1	77	protector	1688529172
2053275078	-25464	7498	6911	-1592	468	431	sign	1699581277
2053275079	-25464	7499	6910	-1592	468	431	sign	1699581277
2053275080	-25464	7499	6911	-1592	468	431	sign	1699581277
1830099642	-2710	-7	1233	-170	-1	77	protector	1688529172
1830099643	-2699	-5	1233	-169	-1	77	protector	1688529172
2103363020	-3058	3	2671	-192	0	166	digiterm	1702470325
2103363021	-3058	4	2670	-192	0	166	digiterm	1702470325
948766004	-544	15545	856	-34	971	53	protector	1644521629
445569311	355	10	29370	22	0	1835	sign	1623480578
445569313	352	15	29370	22	0	1835	protector	1623480578
445569315	360	9	29372	22	0	1835	protector	1623480578
739797272	6975	12	13775	435	0	860	protector	1634497135
2103363022	-3058	4	2671	-192	0	166	digiterm	1702470325
948766006	-532	15541	850	-34	971	53	protector	1644521629
2103363023	-3058	5	2670	-192	0	166	digiterm	1702470325
1988254673	-4498	7	90	-282	0	5	protector	1694874718
2103363024	-3058	5	2671	-192	0	166	digiterm	1702470325
1333767548	-3068	0	1887	-192	0	117	protector	1663563519
1020930474	12255	43	2476	765	2	154	protector	1649710221
1020930478	12244	27	2492	765	1	155	protector	1649710221
2098197548	21982	65	-22040	1373	4	-1378	protector	1702178147
1020930480	12255	27	2491	765	1	155	protector	1649710221
2105552953	21971	65	-22063	1373	4	-1379	protector	1702599112
2105552954	21982	65	-22063	1373	4	-1379	protector	1702599112
2105552955	21982	65	-22051	1373	4	-1379	protector	1702599112
1616410533	-6014	49	11366	-376	3	710	protector	1675681783
1616410534	-6014	60	11366	-376	3	710	protector	1675681783
1616410535	-6003	49	11366	-376	3	710	protector	1675681783
1616410536	-6003	60	11366	-376	3	710	protector	1675681783
2096689990	-962	5	1713	-61	0	107	protector	1702095643
445569312	357	11	29371	22	0	1835	sign	1623480578
445569314	357	6	29368	22	0	1835	protector	1623480578
2096689991	-983	22	1688	-62	1	105	protector	1702095643
2096689992	-983	22	1709	-62	1	106	protector	1702095643
445569332	374	10	29385	23	0	1836	protector	1623480596
445569334	373	12	29380	23	0	1836	sign	1623480596
115384	-534	15567	704	-34	972	44	protector	1610664383
1662403536	10816	15	-14729	676	0	-921	protector	1678886605
2103965060	-3379	4	-42	-212	0	-3	protector	1702502840
2050638412	317	7	695	19	0	43	protector	1699400676
2103965061	-3406	5	-42	-213	0	-3	protector	1702502840
2103789772	-2446	42	-737	-153	2	-47	protector	1702499834
1658068831	-25715	7499	6938	-1608	468	433	protector	1678404445
2103789773	-2443	40	-741	-153	2	-47	protector	1702499834
557102393	3560	5	-10400	222	0	-650	protector	1627549533
557102395	3566	0	-10399	222	0	-650	protector	1627549533
2082490644	-18167	14	1163	-1136	0	72	protector	1701298207
2082490645	-18216	7	1163	-1139	0	72	protector	1701298207
2050638421	333	4	677	20	0	42	protector	1699400677
2103789774	-2434	40	-743	-153	2	-47	protector	1702499834
2103789775	-2421	21	-742	-152	1	-47	protector	1702499834
2103789776	-2421	21	-731	-152	1	-46	protector	1702499834
2103789777	-2363	39	-844	-148	2	-53	protector	1702499835
2103789778	-2373	39	-844	-149	2	-53	protector	1702499835
2103789779	-2236	35	-1355	-140	2	-85	protector	1702499835
780100846	-18743	18	-4212	-1172	1	-264	protector	1636362310
2103789780	-2235	42	-1356	-140	2	-85	protector	1702499835
2103789781	-2234	45	-1346	-140	2	-85	protector	1702499835
2103789782	-2255	44	-1346	-141	2	-85	protector	1702499835
2103789783	-2255	45	-1357	-141	2	-85	protector	1702499835
2103965062	-3404	5	-33	-213	0	-3	protector	1702502840
2103363047	-3064	-13	2663	-192	-1	166	sign	1702470325
2103363048	-3057	-14	2667	-192	-1	166	travelnet	1702470325
2078476382	-4536	27	2038	-284	1	127	protector	1701062445
2078476383	-4525	37	2038	-283	2	127	protector	1701062445
2082490646	-18227	7	1164	-1140	0	72	protector	1701298207
2103363049	-3063	-14	2664	-192	-1	166	protector	1702470325
1256210116	-3086	5200	14	-193	325	0	protector	1660371303
2103789784	-2247	35	-1355	-141	2	-85	protector	1702499835
445569333	369	14	29382	23	0	1836	sign	1623480596
445569335	374	10	29380	23	0	1836	sign	1623480596
2053830425	161	98	-451	10	6	-29	protector	1699631797
2053830426	140	158	-444	8	9	-28	protector	1699631799
2103789785	-2244	42	-1346	-141	2	-85	protector	1702499835
2103789786	-2244	43	-1357	-141	2	-85	protector	1702499835
1020930473	12248	43	2476	765	2	154	protector	1649710221
2017486128	-1567	24	602	-98	1	37	protector	1697073093
2017486129	-1556	27	602	-98	1	37	protector	1697073093
1020930477	12244	27	2481	765	1	155	protector	1649710221
1020930479	12255	27	2481	765	1	155	protector	1649710221
2103789787	-2236	35	-1344	-140	2	-84	protector	1702499835
2103789788	-2234	42	-1337	-140	2	-84	protector	1702499835
2103789789	-2233	35	-1335	-140	2	-84	protector	1702499835
2103789790	-2228	22	-1360	-140	1	-85	protector	1702499835
2103789791	-2233	11	-1354	-140	0	-85	protector	1702499835
2103789792	-2235	23	-1362	-140	1	-86	protector	1702499835
2070403171	-2226	22	944	-140	1	59	protector	1700623441
2070403172	-2226	22	955	-140	1	59	protector	1700623441
878585312	-3042	5247	-64	-191	327	-4	protector	1640686486
2048990908	1891	174	-15554	118	10	-973	protector	1699268351
2048990909	1903	174	-15554	118	10	-973	protector	1699268351
2048990910	1896	162	-15557	118	10	-973	travelnet	1699268351
2048990911	1896	166	-15557	118	10	-973	travelnet	1699268351
2048990912	1910	174	-15553	119	10	-973	protector	1699268351
2048990913	1912	174	-15557	119	10	-973	protector	1699268351
1018616576	-11308	15966	-8300	-707	997	-519	travelnet	1649601198
2099391733	-3791	16	336	-237	1	21	protector	1702239239
2048990914	1919	174	-15557	119	10	-973	protector	1699268351
2048990915	1906	162	-15571	119	10	-974	travelnet	1699268351
2099391734	-3791	16	346	-237	1	21	protector	1702239239
2048990916	1906	165	-15571	119	10	-974	travelnet	1699268351
2048990917	1906	174	-15571	119	10	-974	travelnet	1699268351
2050638452	334	4	661	20	0	41	protector	1699400680
2027895902	0	8302	751	0	518	46	protector	1697851892
2027895903	11	8302	751	0	518	46	protector	1697851892
2027895904	0	8303	748	0	518	46	shop	1697851892
2027895905	1	8303	748	0	518	46	shop	1697851892
2027895906	0	8303	740	0	518	46	protector	1697851892
2031754445	18091	8285	23950	1130	517	1496	travelnet	1698018789
2050638453	335	4	668	20	0	41	protector	1699400680
2050638454	342	4	666	21	0	41	protector	1699400680
2050638455	346	4	660	21	0	41	protector	1699400680
2103789793	-2232	5	-1362	-140	0	-86	protector	1702499835
2103789794	-2232	9	-1373	-140	0	-86	protector	1702499835
2103789795	-2230	13	-1361	-140	0	-86	protector	1702499835
2103789796	-2254	5	-1373	-141	0	-86	protector	1702499835
2031921631	-3812	19	-1451	-239	1	-91	protector	1698030539
2031921632	-3804	19	-1439	-238	1	-90	protector	1698030539
1982528972	-1590	8	67	-100	0	4	protector	1694465598
2031921633	-3780	17	-1432	-237	1	-90	train	1698030539
2031921634	-3780	18	-1439	-237	1	-90	train	1698030539
2031921635	-3787	17	-1432	-237	1	-90	protector	1698030539
2031921636	-3782	18	-1426	-237	1	-90	protector	1698030539
2031921637	-3778	19	-1438	-237	1	-90	protector	1698030539
2103789797	-2254	5	-1362	-141	0	-86	protector	1702499835
2031921638	-3807	47	-1465	-238	2	-92	protector	1698030539
2031921639	-3797	47	-1465	-238	2	-92	protector	1698030539
2031921640	-3817	47	-1465	-239	2	-92	protector	1698030539
2031921641	-3812	46	-1458	-239	2	-92	protector	1698030539
2103789798	-2243	5	-1373	-141	0	-86	protector	1702499835
2103789799	-2243	5	-1362	-141	0	-86	protector	1702499835
2103965063	-3400	10	-34	-213	0	-3	protector	1702502840
2103965064	-3397	5	-39	-213	0	-3	protector	1702502840
780100845	-18757	16	-4205	-1173	1	-263	protector	1636362310
2073863025	-3703	20	-131	-232	1	-9	protector	1700844907
2103965065	-3397	5	-35	-213	0	-3	protector	1702502840
2103965066	-3396	6	-45	-213	0	-3	protector	1702502840
2070403175	-2228	23	935	-140	1	58	protector	1700623441
557102394	3560	5	-10390	222	0	-650	protector	1627549533
557102396	3566	0	-10391	222	0	-650	protector	1627549533
2070403176	-2235	22	928	-140	1	58	protector	1700623441
2103965067	-3406	7	-35	-213	0	-3	sign	1702502840
73832328	-538	15546	904	-34	971	56	protector	1613259121
73832331	-538	15551	916	-34	971	57	protector	1613259121
2103965068	-3406	7	-34	-213	0	-3	sign	1702502840
2082490659	-18205	7	1163	-1138	0	72	protector	1701298207
2073863026	-3718	21	-137	-233	1	-9	protector	1700844907
2073863027	-3713	21	-133	-233	1	-9	protector	1700844907
2070403177	-2235	22	939	-140	1	58	protector	1700623441
73832329	-531	15546	905	-34	971	56	protector	1613259121
2103965069	-3406	7	-33	-213	0	-3	sign	1702502840
2103965070	-3399	7	-37	-213	0	-3	sign	1702502840
73832330	-543	15550	913	-34	971	57	protector	1613259121
2103965071	-3399	7	-36	-213	0	-3	sign	1702502840
2103965072	-3399	7	-35	-213	0	-3	sign	1702502840
2096690000	-974	23	1703	-61	1	106	protector	1702095643
1580268106	6357	9	11728	397	0	733	protector	1673984532
2103965073	-3397	8	-39	-213	0	-3	sign	1702502840
2103965074	-3395	7	-37	-213	0	-3	sign	1702502840
2103965075	-3395	7	-35	-213	0	-3	sign	1702502840
878585311	-3042	5247	-42	-191	327	-3	protector	1640686486
878585313	-3042	5247	-53	-191	327	-4	protector	1640686486
73832332	-535	15549	913	-34	971	57	protector	1613259121
1580268107	6357	9	11739	397	0	733	protector	1673984532
2027193948	4325	7	867	270	0	54	protector	1697816638
2096690001	-969	22	1709	-61	1	106	protector	1702095643
2027193949	4325	7	878	270	0	54	protector	1697816638
2082490660	-18194	7	1163	-1138	0	72	protector	1701298207
2103363056	-3042	7	2648	-191	0	165	shop	1702470325
2099391735	-3780	16	336	-237	1	21	protector	1702239239
2103965076	-3395	7	-34	-213	0	-3	sign	1702502840
115385	-541	15580	704	-34	973	44	protector	1610664383
115390	-513	15585	670	-33	974	41	protector	1610664383
2073863028	-3679	22	-137	-230	1	-9	protector	1700844907
115394	-479	15545	704	-30	971	44	protector	1610664396
2073863029	-3676	4	-160	-230	0	-10	protector	1700844907
2103965077	-3378	2	-24	-212	0	-2	protector	1702502840
2093357228	1737	10	1265	108	0	79	protector	1701896365
2093357229	1737	10	1276	108	0	79	protector	1701896365
2103965078	-3367	0	-35	-211	0	-3	protector	1702502840
2103965079	-3367	2	-24	-211	0	-2	protector	1702502840
2098312881	313	5152	-58	19	322	-4	travelnet	1702182526
2098312882	312	5152	-58	19	322	-4	protector	1702182526
2103965080	-3404	5	-53	-213	0	-4	protector	1702502840
1018616575	-11306	15965	-8302	-707	997	-519	protector	1649601198
2093357235	1748	10	1265	109	0	79	protector	1701896365
557102417	3560	5	-10380	222	0	-649	protector	1627549534
2093357236	1748	11	1276	109	0	79	protector	1701896365
2093357237	1759	10	1265	109	0	79	protector	1701896365
2093357238	1759	10	1276	109	0	79	protector	1701896365
2103965081	-3400	6	-60	-213	0	-4	protector	1702502840
2073863030	-3671	6	-147	-230	0	-10	protector	1700844907
2103965082	-3394	5	-55	-213	0	-4	protector	1702502840
2103965083	-3394	9	-55	-213	0	-4	protector	1702502840
2103363057	-3043	5	2653	-191	0	165	protector	1702470325
2103965084	-3394	15	-55	-213	0	-4	protector	1702502840
2099391736	-3780	16	346	-237	1	21	protector	1702239239
2103965085	-3363	2	-55	-211	0	-4	protector	1702502840
1982529008	-1623	9	67	-102	0	4	protector	1694465598
2102117141	5744	3	-710	359	0	-45	protector	1702389281
1656883682	-1000	8	-5000	-63	0	-313	travelnet	1678295978
1656883683	-1000	7	-5000	-63	0	-313	protector	1678295978
2102117142	5753	4	-710	359	0	-45	protector	1702389281
2093357239	1748	10	1287	109	0	80	protector	1701896365
1982529013	-1579	8	67	-99	0	4	protector	1694465598
2093357240	1759	10	1287	109	0	80	protector	1701896365
2102117143	5755	4	-715	359	0	-45	protector	1702389281
1662403591	10816	15	-14696	676	0	-919	protector	1678886621
1662403592	10816	15	-14718	676	0	-920	protector	1678886621
1662403593	10816	15	-14707	676	0	-920	protector	1678886621
2102117144	5759	5	-719	359	0	-45	protector	1702389281
1982667115	-1498	0	2165	-94	0	135	protector	1694479839
1982667116	-1492	0	2161	-94	0	135	protector	1694479839
1982667117	-1492	0	2170	-94	0	135	protector	1694479839
2102117145	5720	2	-734	357	0	-46	protector	1702389281
1982667118	-1503	-1	2165	-94	-1	135	technicswitch	1694479839
2102117146	5726	2	-726	357	0	-46	protector	1702389281
1982667119	-1499	-1	2173	-94	-1	135	protector	1694479839
1982667120	-1492	-2	2166	-94	-1	135	protector	1694479839
2102117147	5722	1	-743	357	0	-47	protector	1702389281
1982667121	-1517	-1	2171	-95	-1	135	protector	1694479839
1982667122	-1515	-1	2170	-95	-1	135	protector	1694479839
1982667123	-1513	-1	2169	-95	-1	135	protector	1694479839
1982667124	-1512	-1	2175	-95	-1	135	protector	1694479839
1982667125	-1500	2	2144	-94	0	134	protector	1694479839
1982667126	-1500	2	2148	-94	0	134	protector	1694479839
1941180092	-992	50	913	-62	3	57	protector	1691409234
1941180093	-985	2	916	-62	0	57	protector	1691409234
1941180094	-978	15	920	-62	0	57	protector	1691409234
1941180095	-992	15	902	-62	0	56	protector	1691409234
1941180096	-991	15	910	-62	0	56	protector	1691409234
1982667127	-1499	1	2151	-94	0	134	protector	1694479839
1982667128	-1502	-1	2157	-94	-1	134	protector	1694479839
1941180097	-978	14	911	-62	0	56	protector	1691409234
2102117150	5749	23	-757	359	1	-48	protector	1702389281
2073863031	-3670	6	-158	-230	0	-10	protector	1700844907
2073863032	-3668	4	-160	-230	0	-10	protector	1700844907
2103363066	-3051	-14	2663	-191	-1	166	protector	1702470325
1982667129	-1498	-2	2153	-94	-1	134	xpprotector	1694479839
1569208275	-10143	1	-10143	-634	0	-634	privprotector	1673472745
1270563825	43	15680	591	2	980	36	sign	1660927854
1982667130	-1500	-1	2152	-94	-1	134	shop	1694479839
1982667131	-1500	-1	2153	-94	-1	134	shop	1694479839
2103363067	-3024	7	2646	-189	0	165	digilinelcd	1702470325
2103363068	-3023	6	2645	-189	0	165	digiterm	1702470325
2055242319	-21419	86	-23735	-1339	5	-1484	technicquarry	1699718547
1584972829	-2592	7	1585	-162	0	99	protector	1674276240
1584972830	-2592	7	1596	-162	0	99	protector	1674276240
1584972831	-2581	7	1585	-162	0	99	protector	1674276240
2055242320	-21414	86	-23740	-1339	5	-1484	technicquarry	1699718547
2055242321	-21414	86	-23730	-1339	5	-1484	technicquarry	1699718547
1982667132	-1517	-1	2156	-95	-1	134	protector	1694479839
1982667133	-1513	-1	2152	-95	-1	134	protector	1694479839
1982667134	-1508	-1	2148	-95	-1	134	protector	1694479839
2055242322	-21409	86	-23735	-1339	5	-1484	technicquarry	1699718547
2055242323	-21421	88	-23740	-1339	5	-1484	protector	1699718547
2055242324	-21421	88	-23729	-1339	5	-1484	protector	1699718547
1584972832	-2581	7	1596	-162	0	99	protector	1674276240
1828299719	-1852	2	-2395	-116	0	-150	travelnet	1688422349
1828299720	-1851	3	-2395	-116	0	-150	protector	1688422349
2055242325	-21410	88	-23740	-1339	5	-1484	protector	1699718547
2055242326	-21410	88	-23729	-1339	5	-1484	protector	1699718547
1913671606	-1120	15406	256	-70	962	16	protector	1690678673
1481857169	-3294	-16	-241	-206	-1	-16	protector	1669569273
1481857170	-3283	-16	-241	-206	-1	-16	protector	1669569273
1481857171	-3327	-16	-241	-208	-1	-16	protector	1669569273
1913671607	-1119	15407	265	-70	962	16	protector	1690678673
1481857172	-3316	-16	-241	-208	-1	-16	protector	1669569273
2102880972	-1049	-1	15	-66	-1	0	protector	1702441941
2102880973	-1050	-6	0	-66	-1	0	privprotector	1702441941
2096690002	-941	4	1707	-59	0	106	protector	1702095643
2103392376	-2438	14	3767	-153	0	235	train	1702471588
2103392377	-2478	50	3744	-155	3	234	sign	1702471589
2096690005	-989	8	1669	-62	0	104	protector	1702095643
2096690006	-985	7	1667	-62	0	104	protector	1702095643
2096690007	-982	0	1664	-62	0	104	protector	1702095643
2096690008	-981	7	1672	-62	0	104	protector	1702095643
2096690009	-978	7	1670	-62	0	104	protector	1702095643
557102418	3566	0	-10380	222	0	-649	protector	1627549534
2103392378	-2480	48	3745	-155	3	234	shop	1702471589
2103392379	-2437	15	3754	-153	0	234	train	1702471589
2096690013	-953	4	1680	-60	0	105	protector	1702095644
2084289663	-3863	33	-968	-242	2	-61	protector	1701417107
1310148366	-12	15594	898	-1	974	56	protector	1662551579
2096690015	-933	47	1679	-59	2	104	protector	1702095644
1976440644	-23838	2	56	-1490	0	3	protector	1693997154
1310148367	-7	15594	898	-1	974	56	protector	1662551579
1864898554	660	7	0	41	0	0	protector	1689878174
1864898555	670	7	0	41	0	0	protector	1689878174
2084289664	-3863	33	-962	-242	2	-61	protector	1701417107
1864898556	680	7	0	42	0	0	protector	1689878174
1864898557	690	7	0	43	0	0	protector	1689878174
1864898558	700	7	0	43	0	0	protector	1689878174
1310148368	-2	15594	898	-1	974	56	protector	1662551579
2084289665	-3874	33	-974	-243	2	-61	protector	1701417107
1950263806	260	6674	44	16	417	2	travelnet	1691947417
1950263807	260	6677	43	16	417	2	travelnet	1691947417
2084289666	-3874	33	-963	-243	2	-61	protector	1701417107
1950263808	260	6674	43	16	417	2	protector	1691947417
2084289667	-3864	17	-969	-242	1	-61	protector	1701417107
1976440645	-23838	2	63	-1490	0	3	protector	1693997154
2096690016	-942	10	1662	-59	0	103	protector	1702095644
2096690017	-941	1	1661	-59	0	103	protector	1702095644
1976440646	-23827	2	56	-1490	0	3	protector	1693997154
1976440647	-23827	2	63	-1490	0	3	protector	1693997154
1976440648	-23852	0	59	-1491	0	3	train	1693997154
115387	-528	15549	704	-33	971	44	protector	1610664383
2103789849	-2221	5	-1351	-139	0	-85	protector	1702499838
2103789850	-2221	14	-1350	-139	0	-85	protector	1702499838
161667408	-4147	5248	788	-260	328	49	travelnet	1616643520
2103789851	-2210	3	-1351	-139	0	-85	protector	1702499838
2084289668	-3864	26	-969	-242	1	-61	protector	1701417107
2093357241	1737	28	1309	108	1	81	protector	1701896365
2084289669	-3853	33	-962	-241	2	-61	protector	1701417107
2084289670	-3852	33	-968	-241	2	-61	protector	1701417107
2084289671	-3853	17	-969	-241	1	-61	protector	1701417107
1625670664	-2342	7	-4250	-147	0	-266	protector	1676197457
1625670665	-2404	16	-4230	-151	1	-265	protector	1676197457
2086704232	22000	7	-23003	1375	0	-1438	train	1701573273
1976440649	-23849	2	56	-1491	0	3	protector	1693997154
2086704233	22000	7	-23000	1375	0	-1438	protector	1701573273
58689571	-2431	14	1603	-152	0	100	protector	1612675066
1640982294	-10111	5250	126	-632	328	7	technicswitch	1677063431
2086704234	22000	8	-23000	1375	0	-1438	travelnet	1701573273
1640982295	-10108	5249	125	-632	328	7	technicswitch	1677063431
1640982296	-10105	5249	125	-632	328	7	technicswitch	1677063431
1640982297	-10097	5249	125	-632	328	7	technicswitch	1677063431
1640982298	-10103	5250	126	-632	328	7	atm	1677063431
1976440650	-23849	2	63	-1491	0	3	protector	1693997154
1517957675	-2843	1	-4455	-178	0	-279	protector	1670874482
2077993924	48	15961	-67	3	997	-5	protector	1701035407
1864898563	720	7	0	45	0	0	protector	1689878174
2077993925	54	15961	-78	3	997	-5	protector	1701035407
2077993926	59	15963	-67	3	997	-5	protector	1701035407
1566609680	-3317	-8	4382	-208	-1	273	protector	1673299583
2105322342	3693	5257	798	230	328	49	technicquarry	1702591451
2105322343	3693	5257	799	230	328	49	technicquarry	1702591451
2105322344	3694	5257	797	230	328	49	technicquarry	1702591451
2105322345	3695	5257	797	230	328	49	technicquarry	1702591451
2105322346	3689	5262	793	230	328	49	jumpdrive	1702591451
2105322347	3691	5261	793	230	328	49	travelnet	1702591451
2105322348	3694	5262	798	230	328	49	travelnet	1702591451
2105322349	3690	5261	793	230	328	49	protector	1702591451
1625670673	-2398	12	-4224	-150	0	-264	protector	1676197457
1864898564	730	7	0	45	0	0	protector	1689878174
1864898565	740	7	0	46	0	0	protector	1689878174
2105322350	3696	5265	801	231	329	50	protector	1702591451
2105322351	3696	5265	800	231	329	50	jumpdrive	1702591451
2105322352	3697	5257	803	231	328	50	technicquarry	1702591451
1976440651	-23871	2	56	-1492	0	3	protector	1693997154
2065422403	-3698	15	-346	-232	0	-22	protector	1700363980
1976440652	-23871	2	63	-1492	0	3	protector	1693997154
2093357248	1748	28	1309	109	1	81	protector	1701896365
1625670674	-2397	5	-4222	-150	0	-264	protector	1676197457
1625670675	-2396	6	-4224	-150	0	-264	protector	1676197457
1976440653	-23860	2	56	-1492	0	3	protector	1693997154
1976440654	-23860	2	63	-1492	0	3	protector	1693997154
2093357249	1759	28	1309	109	1	81	protector	1701896365
2093357250	1748	7	1309	109	0	81	protector	1701896365
2105322353	3698	5257	803	231	328	50	technicquarry	1702591451
2105322354	3699	5257	801	231	328	50	technicquarry	1702591451
2105322355	3699	5257	802	231	328	50	technicquarry	1702591451
1976440657	-23662	2	56	-1479	0	3	protector	1693997154
2105322356	3696	5259	801	231	328	50	protector	1702591451
1864898566	750	7	0	46	0	0	protector	1689878174
2077993930	53	15961	-88	3	997	-6	protector	1701035407
2077993931	58	15961	-87	3	997	-6	protector	1701035407
2105322357	3696	5261	808	231	328	50	protector	1702591451
2105322358	3702	5261	807	231	328	50	protector	1702591451
1976440658	-23662	2	63	-1479	0	3	protector	1693997154
1976440659	-23651	2	56	-1479	0	3	protector	1693997154
2105322359	3704	5261	800	231	328	50	protector	1702591451
1640982321	-10115	5249	135	-633	328	8	technicswitch	1677063431
1640982322	-10115	5249	142	-633	328	8	technicswitch	1677063431
2105322360	3696	5261	809	231	328	50	travelnet	1702591451
105711781	-522	15545	856	-33	971	53	protector	1614693608
2105322361	3701	5261	807	231	328	50	travelnet	1702591451
635614017	24730	5250	-10656	1545	328	-666	protector	1629947549
2105322362	3705	5261	800	231	328	50	travelnet	1702591451
2093357251	1748	10	1298	109	0	81	protector	1701896365
2093357252	1748	10	1309	109	0	81	protector	1701896365
2093357253	1759	6	1309	109	0	81	protector	1701896365
2093357254	1759	10	1298	109	0	81	protector	1701896365
71348	9000	28	-1000	562	1	-63	travelnet	1610626184
71349	9000	27	-1000	562	1	-63	protector	1610626184
2093357255	1759	10	1309	109	0	81	protector	1701896365
1976440660	-23651	2	63	-1479	0	3	protector	1693997154
71358	-17000	22	-1012	-1063	1	-64	travelnet	1610626225
71359	-7729	42	-1070	-484	2	-67	travelnet	1610626256
1976440661	-23673	2	56	-1480	0	3	protector	1693997154
900215001	9215	28	3423	575	1	213	protector	1641658011
1976440662	-23673	2	63	-1480	0	3	protector	1693997154
2105322363	3696	5258	800	231	328	50	jumpdrive	1702591451
2105322364	3696	5262	807	231	328	50	jumpdrive	1702591451
1976440663	-23695	2	56	-1481	0	3	protector	1693997154
2105322365	3703	5262	800	231	328	50	jumpdrive	1702591451
2103335288	-2621	28	2483	-164	1	155	sign	1702468730
2105322366	3703	5262	807	231	328	50	jumpdrive	1702591451
2105322367	3689	5262	800	230	328	50	jumpdrive	1702591451
2084289672	-3853	26	-969	-241	1	-61	protector	1701417107
2084289673	-3842	17	-969	-241	1	-61	protector	1701417107
2103335289	-2619	28	2486	-164	1	155	sign	1702468730
2046968892	-4849	16	152	-304	1	9	protector	1699114368
2046968893	-4849	11	152	-304	0	9	protector	1699114368
2046968894	-4846	25	150	-303	1	9	protector	1699114368
2046968895	-4843	16	152	-303	1	9	protector	1699114368
2103335290	-2619	28	2489	-164	1	155	sign	1702468730
2103335291	-2623	26	2486	-164	1	155	protector	1702468730
1583630731	-22464	4	-22601	-1404	0	-1413	sign	1674204953
1583630732	-22460	4	-22601	-1404	0	-1413	sign	1674204953
1583630733	-22457	10	-22600	-1404	0	-1413	protector	1674204953
1583630734	-22456	1	-22600	-1404	0	-1413	protector	1674204953
1583630735	-22458	3	-22601	-1404	0	-1413	technicswitch	1674204953
1407248003	4	56	4997	0	3	312	travelnet	1666527851
1583630736	-22458	3	-22600	-1404	0	-1413	technicswitch	1674204953
1583630737	-22458	3	-22599	-1404	0	-1413	technicswitch	1674204953
2103392426	-2483	61	3747	-156	3	234	technicswitch	1702471589
2103392427	-2491	61	3746	-156	3	234	sign	1702471589
1642887985	4264	16	505	266	1	31	travelnet	1677187150
2103392428	-2488	48	3745	-156	3	234	shop	1702471589
1642887986	4268	29	505	266	1	31	protector	1677187150
1642887987	4269	19	505	266	1	31	protector	1677187150
2084289674	-3842	26	-969	-241	1	-61	protector	1701417107
2084289675	-3842	27	-971	-241	1	-61	protector	1701417107
2084289676	-3853	17	-958	-241	1	-60	protector	1701417107
2084289677	-3853	17	-947	-241	1	-60	protector	1701417107
2103392429	-2487	48	3745	-156	3	234	shop	1702471589
2046968896	-4843	11	152	-303	0	9	protector	1699114368
2103392430	-2486	48	3745	-156	3	234	shop	1702471589
2103392431	-2485	48	3745	-156	3	234	shop	1702471589
2084289678	-3853	26	-958	-241	1	-60	protector	1701417107
2103392432	-2485	50	3745	-156	3	234	shop	1702471589
2103392433	-2484	48	3745	-156	3	234	shop	1702471589
105711790	-522	15545	867	-33	971	54	protector	1614693609
2103392434	-2483	48	3745	-156	3	234	shop	1702471589
1976440664	-23695	2	63	-1481	0	3	protector	1693997154
1976440665	-23684	2	56	-1481	0	3	protector	1693997154
115388	-513	15580	672	-33	973	42	protector	1610664383
2103392435	-2482	48	3745	-156	3	234	shop	1702471589
2084289679	-3853	26	-947	-241	1	-60	protector	1701417107
1976440666	-23684	2	63	-1481	0	3	protector	1693997154
1976440667	-23704	0	59	-1482	0	3	train	1693997154
1976440668	-23706	2	56	-1482	0	3	protector	1693997154
1976440669	-23706	2	63	-1482	0	3	protector	1693997154
1976440670	-23728	2	56	-1483	0	3	protector	1693997154
1976440671	-23728	2	63	-1483	0	3	protector	1693997154
1976440672	-23717	2	56	-1483	0	3	protector	1693997154
71357	-17000	21	-1012	-1063	1	-64	protector	1610626225
2103392436	-2481	48	3745	-156	3	234	shop	1702471589
1976440673	-23717	2	63	-1483	0	3	protector	1693997154
2103392437	-2431	17	3787	-152	1	236	travelnet	1702471590
2103392438	-2489	50	3730	-156	3	233	atm	1702471590
2103392439	-2482	48	3737	-156	3	233	digiterm	1702471590
2103392440	-2492	48	3737	-156	3	233	shop	1702471590
2084289680	-3842	17	-958	-241	1	-60	protector	1701417107
2084289681	-3842	17	-947	-241	1	-60	protector	1701417107
2084289682	-3842	26	-958	-241	1	-60	protector	1701417107
1328447670	-1700	-5	528	-107	-1	33	protector	1663341142
2084289683	-3842	26	-947	-241	1	-60	protector	1701417107
2103392441	-2493	48	3731	-156	3	233	shop	1702471590
2084289684	-3842	27	-960	-241	1	-60	protector	1701417107
2084289685	-3842	27	-949	-241	1	-60	protector	1701417107
2084289686	-3863	33	-991	-242	2	-62	protector	1701417107
2103392442	-2493	48	3737	-156	3	233	shop	1702471590
2093357258	1704	10	1298	106	0	81	protector	1701896365
2093357259	1726	28	1309	107	1	81	protector	1701896365
2084289687	-3863	33	-985	-242	2	-62	protector	1701417107
2093357260	1726	7	1320	107	0	82	protector	1701896365
1976440674	-23739	2	56	-1484	0	3	protector	1693997154
1439612985	6379	28	1148	398	1	71	protector	1667608523
1439612986	6383	22	1143	398	1	71	protector	1667608523
1517957723	-12862	8	-13007	-804	0	-813	protector	1670874502
1976440675	-23739	2	63	-1484	0	3	protector	1693997154
2103335303	-2638	-10	2497	-165	-1	156	protector	1702468730
2103335304	-2628	-7	2496	-165	-1	156	protector	1702468730
1976440676	-23750	2	56	-1485	0	3	protector	1693997154
2084289690	-3853	33	-991	-241	2	-62	protector	1701417107
1439612987	6386	28	1142	399	1	71	protector	1667608523
1439612988	6394	26	1139	399	1	71	protector	1667608523
1976440677	-23750	2	63	-1485	0	3	protector	1693997154
2103392443	-2492	48	3731	-156	3	233	shop	1702471590
1976440678	-23772	2	56	-1486	0	3	protector	1693997154
1976440679	-23772	2	63	-1486	0	3	protector	1693997154
1976440680	-23761	2	56	-1486	0	3	protector	1693997154
2083388084	-6035	10	994	-378	0	62	border	1701362923
2083388085	-6041	10	977	-378	0	61	protector	1701362923
2083388086	-6041	10	988	-378	0	61	protector	1701362923
1976440681	-23761	2	63	-1486	0	3	protector	1693997154
2084289691	-3853	33	-985	-241	2	-62	protector	1701417107
1640982376	-10112	5244	124	-632	327	7	technicquarry	1677063431
1976440682	-23783	2	56	-1487	0	3	protector	1693997154
1439612989	6361	20	1134	397	1	70	protector	1667608523
2103363147	-3117	2	2669	-195	0	166	protector	1702470325
2084289692	-3853	17	-991	-241	1	-62	protector	1701417107
1439612990	6365	16	1128	397	1	70	protector	1667608523
2103392444	-2491	48	3731	-156	3	233	shop	1702471590
1976440683	-23783	2	63	-1487	0	3	protector	1693997154
1439612992	6346	31	1129	396	1	70	protector	1667608523
1976440684	-23805	2	56	-1488	0	3	protector	1693997154
1861706234	-3194	73	-4536	-200	4	-284	protector	1689808553
1446359794	16890	5297	-2880	1055	331	-180	protector	1667789542
1976440685	-23805	2	63	-1488	0	3	protector	1693997154
1640982377	-10110	5244	124	-632	327	7	technicquarry	1677063431
1976440686	-23794	2	56	-1488	0	3	protector	1693997154
1976440687	-23794	2	63	-1488	0	3	protector	1693997154
1861706235	-3192	64	-4536	-200	4	-284	protector	1689808553
2103392445	-2491	48	3737	-156	3	233	shop	1702471590
1861706236	-3190	16	-4531	-200	1	-284	protector	1689808553
2070403247	-2387	46	874	-150	2	54	protector	1700623442
2084289693	-3853	17	-980	-241	1	-62	protector	1701417107
2084289694	-3853	25	-980	-241	1	-62	protector	1701417107
2103392446	-2490	48	3731	-156	3	233	shop	1702471590
2084289695	-3853	26	-991	-241	1	-62	protector	1701417107
2084289696	-3842	17	-991	-241	1	-62	protector	1701417107
2084289697	-3842	17	-980	-241	1	-62	protector	1701417107
2070403249	-2395	31	862	-150	1	53	protector	1700623442
2070403250	-2394	31	853	-150	1	53	protector	1700623442
2084289698	-3842	26	-991	-241	1	-62	protector	1701417107
340298901	-2078	-2	951	-130	-1	59	protector	1620356410
1976440688	-23816	2	56	-1489	0	3	protector	1693997154
1976440689	-23816	2	63	-1489	0	3	protector	1693997154
2070403251	-2395	31	874	-150	1	54	protector	1700623442
2070403252	-2385	31	875	-150	1	54	protector	1700623442
1607134911	-4648	-4	-268	-291	-1	-17	technicswitch	1675342238
2070403253	-2379	40	872	-149	2	54	protector	1700623442
2070403254	-2376	47	875	-149	2	54	protector	1700623442
2103392447	-2490	48	3737	-156	3	233	shop	1702471590
2070403256	-2383	31	864	-149	1	54	protector	1700623442
2070403257	-2372	31	875	-149	1	54	protector	1700623442
2103392448	-2489	48	3731	-156	3	233	shop	1702471590
2103392449	-2489	48	3737	-156	3	233	shop	1702471590
2093357281	1704	10	1265	106	0	79	protector	1701896366
2093357282	1704	10	1276	106	0	79	protector	1701896366
2065079759	10008	6578	-5725	625	411	-358	technicquarry	1700351754
1640982378	-10108	5244	124	-632	327	7	technicquarry	1677063431
1640982379	-10106	5244	124	-632	327	7	technicquarry	1677063431
61431348	21591	16	-22025	1349	1	-1377	protector	1612772138
1640982380	-10103	5244	124	-632	327	7	technicquarry	1677063431
1311416163	7329	54	24986	458	3	1561	protector	1662639019
1311416164	7333	53	24977	458	3	1561	protector	1662639019
1311416165	7337	53	24987	458	3	1561	protector	1662639019
1311416166	7341	56	24981	458	3	1561	protector	1662639019
1640982381	-10102	5244	124	-632	327	7	technicquarry	1677063431
1640982382	-10095	5249	125	-631	328	7	technicswitch	1677063431
1311416167	7394	47	24971	462	2	1560	protector	1662639019
1311416168	7404	47	24969	462	2	1560	protector	1662639019
1640982383	-10094	5244	124	-631	327	7	technicquarry	1677063431
1640982384	-10094	5244	126	-631	327	7	technicquarry	1677063431
2065079760	10008	6579	-5725	625	411	-358	technicquarry	1700351754
2103392450	-2488	48	3731	-156	3	233	shop	1702471590
2065079761	10017	6578	-5734	626	411	-359	technicquarry	1700351754
2103392451	-2488	48	3737	-156	3	233	shop	1702471590
2065079762	10017	6579	-5734	626	411	-359	technicquarry	1700351754
1695050629	6934	36	23389	433	2	1461	protector	1680861068
2103392452	-2487	48	3731	-156	3	233	shop	1702471590
1550376028	-13079	17	13531	-818	1	845	protector	1672360251
1550376029	-13079	28	13531	-818	1	845	protector	1672360251
2103392453	-2487	48	3737	-156	3	233	shop	1702471590
2103392454	-2495	48	3731	-156	3	233	sign	1702471590
2103392455	-2492	50	3731	-156	3	233	sign	1702471590
2103392456	-2491	50	3731	-156	3	233	sign	1702471590
2099731524	-4699	16	-5062	-294	1	-317	protector	1702256946
2103392457	-2490	50	3731	-156	3	233	sign	1702471590
2103392458	-2488	50	3731	-156	3	233	sign	1702471590
2103392459	-2487	50	3731	-156	3	233	sign	1702471590
2103392460	-2482	49	3732	-156	3	233	sign	1702471590
2103392461	-2481	49	3732	-156	3	233	sign	1702471590
2103392462	-2476	51	3742	-155	3	233	sign	1702471590
2027334650	-2682	3	1573	-168	0	98	protector	1697821345
2027334651	-2684	4	1577	-168	0	98	technicswitch	1697821345
2027334652	-2677	3	1576	-168	0	98	travelnet	1697821345
2098312908	329	5164	-65	20	322	-5	travelnet	1702182526
2027334653	-2676	3	1576	-168	0	98	travelnet	1697821345
1550376030	-13073	17	13531	-818	1	845	protector	1672360251
1550376031	-13073	28	13531	-818	1	845	protector	1672360251
2103392463	-2475	50	3732	-155	3	233	sign	1702471590
2103392464	-2476	48	3743	-155	3	233	digiterm	1702471590
2103392465	-2480	50	3734	-155	3	233	sign	1702471590
1550376032	-13089	6	13532	-819	0	845	protector	1672360251
2084289699	-3842	26	-980	-241	1	-62	protector	1701417107
432646857	-158	5258	-3197	-10	328	-200	protector	1623048131
432646859	-152	5258	-3197	-10	328	-200	protector	1623048131
432646861	-155	5253	-3195	-10	328	-200	technicquarry	1623048131
2007187858	-2132	-1	1641	-134	-1	102	protector	1696239080
2084289700	-3842	27	-982	-241	1	-62	protector	1701417107
1578168765	-7201	12	-826	-451	0	-52	protector	1673871316
1550376034	-13069	17	13519	-817	1	844	protector	1672360252
432646856	-158	5252	-3197	-10	328	-200	protector	1623048131
432646858	-152	5252	-3197	-10	328	-200	protector	1623048131
1550376035	-13069	25	13518	-817	1	844	protector	1672360252
432646860	-155	5255	-3200	-10	328	-200	jumpdrive	1623048131
2084289701	-3864	17	-1002	-242	1	-63	protector	1701417107
1578168766	-7202	12	-825	-451	0	-52	travelnet	1673871316
2103392466	-2476	49	3732	-155	3	233	sign	1702471590
1640982391	-10115	5249	145	-633	328	9	technicswitch	1677063431
1640982392	-10116	5244	144	-633	327	9	technicquarry	1677063431
1640982393	-10116	5244	146	-633	327	9	technicquarry	1677063431
2070403272	-2327	30	884	-146	1	55	protector	1700623442
1550376036	-13070	7	13519	-817	0	844	protector	1672360252
2070403273	-2327	30	895	-146	1	55	protector	1700623442
1193723479	-19350	7818	-13649	-1210	488	-854	protector	1658640015
1640982394	-10116	5244	132	-633	327	8	technicquarry	1677063432
2070403274	-2349	30	884	-147	1	55	protector	1700623442
340298902	-2074	-2	951	-130	-1	59	protector	1620356410
2070403275	-2348	30	895	-147	1	55	protector	1700623442
2070403276	-2338	30	884	-147	1	55	protector	1700623442
2070403277	-2338	30	895	-147	1	55	protector	1700623442
2103392467	-2476	52	3741	-155	3	233	sign	1702471590
2046771558	4351	3	437	271	0	27	protector	1699105379
2046771559	4351	3	447	271	0	27	protector	1699105379
2046771560	4325	7	394	270	0	24	protector	1699105379
2046771561	4356	7	405	272	0	25	privprotector	1699105379
2046771562	4365	7	405	272	0	25	privprotector	1699105379
2046771563	4374	7	405	273	0	25	privprotector	1699105379
2103392468	-2476	59	3735	-155	3	233	technicswitch	1702471590
2046771564	4383	7	405	273	0	25	privprotector	1699105379
1972523206	18007	9232	-18975	1125	577	-1186	technicquarry	1693690225
1972523207	18007	9233	-18975	1125	577	-1186	technicquarry	1693690225
1972523208	18007	9234	-18975	1125	577	-1186	technicquarry	1693690225
1640982395	-10116	5244	133	-633	327	8	technicquarry	1677063432
1640982396	-10116	5244	136	-633	327	8	technicquarry	1677063432
1640982397	-10116	5244	138	-633	327	8	technicquarry	1677063432
1640982398	-10116	5244	140	-633	327	8	technicquarry	1677063432
2103392469	-2475	53	3743	-155	3	233	technicswitch	1702471590
1972523209	18007	9235	-18975	1125	577	-1186	technicquarry	1693690225
1972523210	18007	9236	-18975	1125	577	-1186	technicquarry	1693690225
1640982399	-10116	5244	142	-633	327	8	technicquarry	1677063432
2070403279	-2316	30	884	-145	1	55	protector	1700623442
2046771565	4325	2	374	270	0	23	protector	1699105379
1519240959	-368	-16	-230	-23	-1	-15	protector	1670931150
1519240960	-357	-16	-230	-23	-1	-15	protector	1670931150
1972523211	18001	9241	-18974	1125	577	-1186	digilinelcd	1693690225
2046771566	4325	7	372	270	0	23	protector	1699105379
1972523212	18000	9232	-18971	1125	577	-1186	travelnet	1693690225
1972523213	18003	9240	-18975	1125	577	-1186	technicswitch	1693690225
2046771567	4325	7	383	270	0	23	protector	1699105379
2046771568	4325	7	361	270	0	22	protector	1699105379
1715108562	16001	8232	-4845	1000	514	-303	protector	1681474961
2105322368	3689	5262	807	230	328	50	jumpdrive	1702591451
1715108563	15995	8232	-4848	999	514	-303	protector	1681474961
2103392470	-2474	48	3733	-155	3	233	travelnet	1702471590
2103392471	-2474	48	3734	-155	3	233	travelnet	1702471590
1994244040	-2637	25	946	-165	1	59	protector	1695252398
1715108564	15997	8232	-4845	999	514	-303	protector	1681474961
2070403280	-2316	30	895	-145	1	55	protector	1700623442
1933092726	11	15574	774	0	973	48	sign	1690996245
2105322369	3693	5257	801	230	328	50	technicquarry	1702591451
2103392472	-2474	48	3735	-155	3	233	travelnet	1702471590
2103392473	-2474	51	3732	-155	3	233	travelnet	1702471590
2103363178	-3017	5	2735	-189	0	170	protector	1702470327
2103363179	-3031	99	2700	-190	6	168	protector	1702470327
2103363180	-3031	102	2700	-190	6	168	technicswitch	1702470327
2070403287	-2327	30	873	-146	1	54	protector	1700623442
2103363181	-3026	102	2700	-190	6	168	technicswitch	1702470327
1715108565	16002	8232	-4854	1000	514	-304	protector	1681474961
897482647	21000	8	-18000	1312	0	-1125	travelnet	1641550427
2103363182	-3031	100	2700	-190	6	168	jumpdrive	1702470327
1715108566	16002	8232	-4849	1000	514	-304	protector	1681474961
2084289702	-3864	26	-1002	-242	1	-63	protector	1701417107
2065107220	167	6619	182	10	413	11	protector	1700352955
2065107221	173	6617	178	10	413	11	protector	1700352955
2103363183	-3026	100	2700	-190	6	168	jumpdrive	1702470327
1994244041	-2637	25	957	-165	1	59	protector	1695252398
2103363184	-3021	102	2700	-189	6	168	technicswitch	1702470327
2103363185	-3016	102	2700	-189	6	168	technicswitch	1702470327
1715108567	15997	8232	-4850	999	514	-304	protector	1681474961
1715108568	15995	8229	-4852	999	514	-304	travelnet	1681474961
2103363186	-3011	102	2700	-189	6	168	technicswitch	1702470327
1519240961	-346	-16	-230	-22	-1	-15	protector	1670931150
2103363187	-3021	100	2700	-189	6	168	jumpdrive	1702470327
2103363188	-3016	100	2700	-189	6	168	jumpdrive	1702470327
2103363189	-3011	100	2700	-189	6	168	jumpdrive	1702470327
2103363190	-3020	99	2700	-189	6	168	protector	1702470327
2103363191	-3009	99	2700	-189	6	168	protector	1702470327
654813013	-2671	36	735	-167	2	45	protector	1630668485
2103392474	-2474	51	3733	-155	3	233	travelnet	1702471590
2103392475	-2492	46	3731	-156	2	233	digiterm	1702471590
432646862	-155	5257	-3200	-10	328	-200	technicswitch	1623048131
2103965140	-27983	8	-2461	-1749	0	-154	mission	1702502841
2105322370	3693	5257	802	230	328	50	technicquarry	1702591451
2070403294	-2394	31	885	-150	1	55	protector	1700623443
2070403295	-2416	30	885	-151	1	55	protector	1700623443
2070403296	-2405	31	885	-151	1	55	protector	1700623443
2070403297	-2398	29	898	-150	1	56	protector	1700623443
924648589	-3008	5250	-1348	-188	328	-85	protector	1643312665
2070403298	-2398	29	909	-150	1	56	protector	1700623443
2070403299	-2392	29	906	-150	1	56	protector	1700623443
2070403300	-2378	40	880	-149	2	55	protector	1700623443
2070403301	-2275	25	884	-143	1	55	protector	1700623443
2070403302	-2286	24	888	-143	1	55	protector	1700623443
2105322371	3694	5257	803	230	328	50	technicquarry	1702591451
2070403303	-2286	24	895	-143	1	55	protector	1700623443
924648591	-3000	5250	-1344	-188	328	-84	protector	1643312665
2070403304	-2275	24	895	-143	1	55	protector	1700623443
2070403305	-2381	30	884	-149	1	55	protector	1700623443
1311416225	7319	53	24985	457	3	1561	protector	1662639020
1655188587	3906	2	-642	244	0	-41	privprotector	1678130949
2070403306	-2381	30	895	-149	1	55	protector	1700623443
2070403307	-2370	30	884	-149	1	55	protector	1700623443
1311416226	7321	53	24979	457	3	1561	protector	1662639020
1311416227	7337	53	25000	458	3	1562	protector	1662639020
654813014	-2670	42	725	-167	2	45	protector	1630668485
1311416228	7323	53	24970	457	3	1560	protector	1662639020
2070403308	-2370	30	895	-149	1	55	protector	1700623443
2070403309	-2381	30	906	-149	1	56	protector	1700623443
1311416229	7327	52	24969	457	3	1560	protector	1662639020
2070403310	-2370	30	906	-149	1	56	protector	1700623443
1079867397	9172	18	3383	573	1	211	atm	1652512533
1079867398	9173	18	3383	573	1	211	atm	1652512533
2105322372	3695	5257	803	230	328	50	technicquarry	1702591451
2065926974	7458	-15	-3152	466	-1	-197	protector	1700391883
1994244049	-2623	16	968	-164	1	60	protector	1695252398
1994244050	-2623	27	964	-164	1	60	protector	1695252398
1994244051	-2623	27	968	-164	1	60	protector	1695252398
1994244052	-2623	27	974	-164	1	60	protector	1695252398
1994244053	-2618	21	969	-164	1	60	protector	1695252398
2105322373	3687	5261	800	230	328	50	travelnet	1702591451
1994244054	-2616	16	964	-164	1	60	protector	1695252398
1655188588	3915	2	-642	244	0	-41	privprotector	1678130949
2105322374	3691	5261	807	230	328	50	travelnet	1702591451
2065926975	7459	-9	-3149	466	-1	-197	protector	1700391883
1994244055	-2616	16	974	-164	1	60	protector	1695252398
1994244056	-2616	16	969	-164	1	60	protector	1695252398
2065926976	7461	-12	-3141	466	-1	-197	protector	1700391883
1311416233	7342	52	25021	458	3	1563	protector	1662639021
2065926977	7468	-15	-3147	466	-1	-197	protector	1700391883
2105322375	3688	5261	800	230	328	50	protector	1702591451
2070403314	-2360	30	884	-148	1	55	protector	1700623443
1994244060	-2631	7	953	-165	0	59	protector	1695252398
2070403315	-2359	30	895	-148	1	55	protector	1700623443
1994244061	-2640	5	953	-165	0	59	protector	1695252398
1994244062	-2627	3	958	-165	0	59	protector	1695252398
2070403316	-2348	30	906	-147	1	56	protector	1700623443
2070403317	-2338	30	906	-147	1	56	protector	1700623443
1280226452	-5040	3	7378	-315	0	461	protector	1661362306
2070403318	-2359	30	917	-148	1	57	protector	1700623443
2070403319	-2381	30	917	-149	1	57	protector	1700623443
1994244065	-2616	4	969	-164	0	60	protector	1695252398
2070403320	-2370	30	917	-149	1	57	protector	1700623443
2105322376	3690	5261	807	230	328	50	protector	1702591451
2084289707	-3853	17	-1002	-241	1	-63	protector	1701417107
897482646	21000	7	-18000	1312	0	-1125	protector	1641550427
2013079672	-2483	9	-2060	-156	0	-129	protector	1696702736
451167943	-10687	5261	-6227	-668	328	-390	protector	1623642952
2084289708	-3853	26	-1002	-241	1	-63	protector	1701417107
897482651	21000	7	-18003	1312	0	-1126	train	1641550427
2070403325	-2239	23	996	-140	1	62	protector	1700623443
2070403326	-2232	23	996	-140	1	62	protector	1700623443
2070403327	-2348	30	917	-147	1	57	protector	1700623443
2105322377	3697	5257	797	231	328	49	technicquarry	1702591451
2070403328	-2338	30	917	-147	1	57	protector	1700623443
1803151824	9287	1	-2337	580	0	-147	protector	1687184721
2084289709	-3842	17	-1002	-241	1	-63	protector	1701417107
2084289710	-3842	26	-1002	-241	1	-63	protector	1701417107
2084289711	-3842	27	-1004	-241	1	-63	protector	1701417107
2084289712	-3842	27	-993	-241	1	-63	protector	1701417107
2084289713	-3872	26	-1020	-242	1	-64	protector	1701417107
912415544	4660	5177	-3440	291	323	-215	travelnet	1642319970
2084289714	-3865	18	-1022	-242	1	-64	protector	1701417107
2084289715	-3864	17	-1013	-242	1	-64	protector	1701417107
2084289716	-3864	26	-1013	-242	1	-64	protector	1701417107
2084289717	-3861	26	-1020	-242	1	-64	protector	1701417107
2100722731	6754	38	23223	422	2	1451	protector	1702324960
2105322378	3698	5257	797	231	328	49	technicquarry	1702591451
2105322379	3699	5257	798	231	328	49	technicquarry	1702591451
2086145478	-3389	2	-2	-212	0	-1	protector	1701533430
1079867387	9174	15	3379	573	0	211	protector	1652512513
2086145479	-3378	2	-13	-212	0	-1	protector	1701533430
2086145480	-3378	2	-2	-212	0	-1	protector	1701533430
2100722732	6764	38	23223	422	2	1451	protector	1702324960
2100722733	6736	38	23231	421	2	1451	protector	1702324960
1079867388	9174	15	3368	573	0	210	protector	1652512513
2100722734	6736	40	23219	421	2	1451	protector	1702324960
2100722735	6737	38	23223	421	2	1451	protector	1702324960
1580268238	6357	9	11717	397	0	732	protector	1673984549
2100722736	6743	38	23223	421	2	1451	protector	1702324960
2052767680	-154	5278	61	-10	329	3	protector	1699553169
1079867396	9183	16	3379	573	1	211	technicswitch	1652512533
2052767681	-153	5278	49	-10	329	3	protector	1699553169
1079867399	9172	17	3365	573	1	210	travelnet	1652512533
1751170192	-2095	-16	-241	-131	-1	-16	protector	1683816877
1751170193	-2084	-16	-241	-131	-1	-16	protector	1683816877
2100722737	6750	44	23220	421	2	1451	protector	1702324960
2050638484	323	4	699	20	0	43	protector	1699400697
1616410634	-6025	60	11366	-377	3	710	protector	1675681784
2050638485	324	8	690	20	0	43	protector	1699400697
2065079847	10017	6589	-5725	626	411	-358	technicswitch	1700351755
2065079848	10017	6591	-5725	626	411	-358	technicswitch	1700351755
2065079849	10017	6587	-5725	626	411	-358	jumpdrive	1700351755
1825968001	17678	5162	-1425	1104	322	-90	protector	1688317862
2103789900	-2221	3	-1373	-139	0	-86	protector	1702499838
1085619146	273	15486	1551	17	967	96	travelnet	1652778640
2103789901	-2221	5	-1362	-139	0	-86	protector	1702499838
2065079850	10017	6578	-5716	626	411	-358	technicquarry	1700351755
2065079851	10017	6579	-5716	626	411	-358	technicquarry	1700351755
2103789902	-2210	5	-1373	-139	0	-86	protector	1702499838
1974102251	7475	-15	22722	467	-1	1420	protector	1693820214
2103789903	-2210	5	-1362	-139	0	-86	protector	1702499838
2103789904	-2221	0	-1369	-139	0	-86	travelnet	1702499838
2103789905	-2216	1	-1361	-139	0	-86	technicswitch	1702499838
2065079852	10026	6578	-5725	626	411	-358	technicquarry	1700351755
2003899825	-2083	23	1690	-131	1	105	protector	1695994193
2093357298	1704	10	1287	106	0	80	protector	1701896384
1602205042	-10137	38	3006	-634	2	187	protector	1675012266
2065079853	10026	6579	-5725	626	411	-358	technicquarry	1700351755
2052767704	-144	5279	61	-9	329	3	travelnet	1699553180
2052767705	-144	5278	49	-9	329	3	protector	1699553180
2052767706	-144	5278	61	-9	329	3	protector	1699553180
2052767707	-136	5278	49	-9	329	3	protector	1699553180
2052767708	-136	5278	61	-9	329	3	protector	1699553180
2104642367	213	101	355	13	6	22	shop	1702549512
2104642368	217	99	353	13	6	22	travelnet	1702549512
2104642369	217	99	354	13	6	22	travelnet	1702549512
1882197249	-3782	16	-964	-237	1	-61	protector	1690157768
1062375444	5320	26	-10151	332	1	-635	travelnet	1651612724
908374645	1909	-3	481	119	-1	30	protector	1642069649
2104642370	215	100	354	13	6	22	jumpdrive	1702549512
908374646	1920	-3	481	120	-1	30	protector	1642069649
2104642371	213	100	353	13	6	22	technicquarry	1702549512
1882197250	-3782	17	-976	-237	1	-61	protector	1690157768
1882197251	-3782	14	-953	-237	0	-60	protector	1690157768
2104642372	213	100	352	13	6	22	technicswitch	1702549512
1882197252	-3782	18	-987	-237	1	-62	protector	1690157768
1156730438	1035	14	2968	64	0	185	protector	1657040641
2104642373	216	100	354	13	6	22	protector	1702549512
2104642374	229	99	341	14	6	21	travelnet	1702549512
2104642375	232	99	341	14	6	21	travelnet	1702549512
2104642376	230	100	339	14	6	21	jumpdrive	1702549512
2104642377	230	99	339	14	6	21	protector	1702549512
2104642378	228	99	337	14	6	21	technicswitch	1702549512
2104642379	230	102	339	14	6	21	technicswitch	1702549512
2100722759	10786	25	-4328	674	1	-271	protector	1702324962
2100722760	10797	25	-4328	674	1	-271	protector	1702324962
2104642380	209	97	349	13	6	21	shop	1702549512
2097000807	279	1	1781	17	0	111	protector	1702113567
2100722761	10786	25	-4317	674	1	-270	protector	1702324962
2104642381	211	99	339	13	6	21	protector	1702549512
2104642382	211	99	348	13	6	21	protector	1702549512
2097000811	270	1	1749	16	0	109	protector	1702113567
72012	-2365	10	-1233	-148	0	-78	protector	1610626314
2097000812	270	1	1755	16	0	109	protector	1702113567
2100722762	10786	25	-4306	674	1	-270	protector	1702324962
1979831088	-6220	-2	693	-389	-1	43	technicswitch	1694280188
1827226125	-2357	18	1336	-148	1	83	protector	1688361439
1827226126	-2357	52	1366	-148	3	85	protector	1688361439
1827226127	-2358	46	1365	-148	2	85	protector	1688361439
1827226128	-2358	35	1365	-148	2	85	protector	1688361439
2100722763	10797	25	-4317	674	1	-270	protector	1702324962
1827226129	-2355	12	1313	-148	0	82	protector	1688361439
1827226130	-2355	12	1324	-148	0	82	protector	1688361439
2100722764	10797	25	-4306	674	1	-270	protector	1702324962
2100722765	10797	12	-4333	674	0	-271	technicswitch	1702324962
2100722766	10786	3	-4328	674	0	-271	protector	1702324962
2100722767	10786	14	-4328	674	0	-271	protector	1702324962
2100722768	10797	3	-4328	674	0	-271	protector	1702324962
2093357317	1737	6	1320	108	0	82	protector	1701896384
1770617739	-1151	5273	-2157	-72	329	-135	protector	1685342168
1770617740	-1140	5273	-2157	-72	329	-135	protector	1685342168
908374647	1927	-3	481	120	-1	30	protector	1642069649
1770617741	-1162	5273	-2157	-73	329	-135	protector	1685342168
1770617742	-1151	5251	-2157	-72	328	-135	protector	1685342169
1770617743	-1151	5262	-2157	-72	328	-135	protector	1685342169
1770617744	-1140	5251	-2157	-72	328	-135	protector	1685342169
2100722769	10797	14	-4328	674	0	-271	protector	1702324962
1770617745	-1140	5262	-2157	-72	328	-135	protector	1685342169
2012518334	-3705	9	-2304	-232	0	-144	protector	1696665953
2012518335	-3701	12	-2295	-232	0	-144	protector	1696665953
2012518336	-3696	8	-2312	-231	0	-145	protector	1696665953
2012518337	-3705	10	-2313	-232	0	-145	protector	1696665953
2070403364	-2016	34	1026	-126	2	64	protector	1700623461
1827226131	-2344	14	1321	-147	0	82	protector	1688361440
2070403365	-2016	45	1026	-126	2	64	protector	1700623461
2104642383	211	108	339	13	6	21	protector	1702549512
2104642384	211	108	348	13	6	21	protector	1702549512
2012518338	-3716	12	-2299	-233	0	-144	travelnet	1696665953
2012518339	-3712	9	-2321	-232	0	-146	protector	1696665953
2012518340	-3701	7	-2329	-232	0	-146	protector	1696665953
47184975	21495	144	-22201	1343	9	-1388	protector	1612304535
2104642385	220	99	339	13	6	21	protector	1702549512
2104642386	220	99	348	13	6	21	protector	1702549512
1788955536	-5597	24	5436	-350	1	339	protector	1686434294
1788955537	-5586	25	5436	-350	1	339	protector	1686434294
2003899826	-2083	23	1701	-131	1	106	protector	1695994193
72013	-2354	10	-1233	-148	0	-78	protector	1610626314
2003899827	-2084	2	1711	-131	0	106	protector	1695994193
2104642387	220	108	339	13	6	21	protector	1702549512
2104642388	220	108	348	13	6	21	protector	1702549512
2104642389	209	97	350	13	6	21	travelnet	1702549512
1861706334	-3200	1	-4531	-200	0	-284	protector	1689808557
18277588	-3012	-13	485	-189	-1	30	travelnet	1611299567
1861706335	-3200	9	-4534	-200	0	-284	protector	1689808557
1861706336	-3200	10	-4530	-200	0	-284	protector	1689808557
1861706337	-3198	11	-4537	-200	0	-284	protector	1689808557
1861706338	-3196	7	-4535	-200	0	-284	protector	1689808557
1861706339	-3192	10	-4538	-200	0	-284	protector	1689808557
2105322380	3699	5257	799	231	328	49	technicquarry	1702591451
1861706340	-3192	12	-4534	-200	0	-284	protector	1689808557
1861706341	-3191	5	-4534	-200	0	-284	protector	1689808557
1861706342	-3191	14	-4531	-200	0	-284	protector	1689808557
1861706343	-3190	9	-4531	-200	0	-284	protector	1689808557
1861706344	-3189	6	-4530	-200	0	-284	protector	1689808557
1861706345	-3189	12	-4536	-200	0	-284	protector	1689808557
2105322381	3696	5259	798	231	328	49	travelnet	1702591451
1861706346	-3189	14	-4529	-200	0	-284	protector	1689808557
1861706347	-3200	0	-4531	-200	0	-284	sign	1689808557
2105322382	3696	5261	791	231	328	49	travelnet	1702591451
1861706348	-3199	0	-4533	-200	0	-284	sign	1689808557
1861706349	-3198	0	-4531	-200	0	-284	sign	1689808557
1861706350	-3198	0	-4530	-200	0	-284	sign	1689808557
1861706351	-3193	6	-4535	-200	0	-284	sign	1689808557
1561800445	-1945	-2	1504	-122	-1	94	protector	1672982643
1561800446	-1945	-2	1493	-122	-1	93	protector	1672982643
1861706352	-3192	10	-4536	-200	0	-284	sign	1689808557
1861706353	-3192	11	-4536	-200	0	-284	sign	1689808557
2105322383	3698	5262	798	231	328	49	travelnet	1702591451
1861706354	-3192	11	-4533	-200	0	-284	sign	1689808557
1861706355	-3192	11	-4532	-200	0	-284	sign	1689808557
1861706356	-3190	6	-4537	-200	0	-284	sign	1689808557
1861706357	-3189	6	-4529	-200	0	-284	sign	1689808557
1861706358	-3188	3	-4531	-200	0	-284	sign	1689808557
1861706359	-3188	3	-4530	-200	0	-284	sign	1689808557
2105322384	3701	5261	793	231	328	49	travelnet	1702591451
2105322385	3696	5262	793	231	328	49	jumpdrive	1702591451
2105322386	3703	5262	793	231	328	49	jumpdrive	1702591451
2105322387	3696	5261	792	231	328	49	protector	1702591451
1861706360	-3227	5	-4534	-202	0	-284	sign	1689808557
2105322388	3702	5261	793	231	328	49	protector	1702591451
991997774	-3796	15	-1446	-238	0	-91	jumpdrive	1647914271
1861706361	-3227	6	-4534	-202	0	-284	sign	1689808557
2103363252	-3123	2	2746	-196	0	171	protector	1702470329
2103363253	-3125	3	2748	-196	0	171	travelnet	1702470329
2084765720	36	15985	529	2	999	33	sign	1701445968
1861706362	-3227	6	-4533	-202	0	-284	sign	1689808557
2084765721	36	15985	530	2	999	33	sign	1701445968
1861706363	-3227	6	-4531	-202	0	-284	sign	1689808557
2084765722	36	15986	529	2	999	33	sign	1701445968
2084765723	36	15986	530	2	999	33	sign	1701445968
1861706364	-3227	6	-4530	-202	0	-284	sign	1689808557
1861706365	-3227	7	-4533	-202	0	-284	sign	1689808557
1861706366	-3227	7	-4532	-202	0	-284	sign	1689808557
1861706367	-3227	7	-4531	-202	0	-284	sign	1689808557
1861706368	-3219	7	-4537	-202	0	-284	sign	1689808557
2084765724	39	15985	529	2	999	33	sign	1701445968
2084765725	39	15985	530	2	999	33	sign	1701445968
2084765726	39	15986	529	2	999	33	sign	1701445968
2084765727	39	15986	530	2	999	33	sign	1701445968
1463262560	-1661	-9	366	-104	-1	22	protector	1668622767
2084765728	37	15984	544	2	999	34	sign	1701445968
2084765729	37	15985	544	2	999	34	sign	1701445968
2084765730	38	15984	544	2	999	34	sign	1701445968
1861706369	-3229	6	-4532	-202	0	-284	travelnet	1689808557
2084765731	38	15985	544	2	999	34	sign	1701445968
1616410694	-6025	49	11377	-377	3	711	protector	1675681784
1616410695	-6025	60	11377	-377	3	711	protector	1675681784
1486835299	7349	1	24745	459	0	1546	protector	1669845558
1616410696	-5981	60	11333	-374	3	708	protector	1675681784
1616410697	-6014	49	11377	-376	3	711	protector	1675681784
1616410698	-6014	49	11388	-376	3	711	protector	1675681784
1754565299	9585	9500	4500	599	593	281	protector	1684069410
1754565300	9596	9500	4500	599	593	281	protector	1684069410
1616410699	-6014	60	11388	-376	3	711	protector	1675681784
924648590	-3007	5249	-1340	-188	328	-84	protector	1643312665
1616410700	-6008	51	11376	-376	3	711	protector	1675681784
1616410701	-6003	49	11377	-376	3	711	protector	1675681784
1616410702	-6003	60	11377	-376	3	711	protector	1675681784
1616410703	-6003	60	11388	-376	3	711	protector	1675681784
1616410704	-6014	60	11377	-376	3	711	protector	1675681784
2103848278	-3448	9	86	-216	0	5	protector	1702500869
2103848279	-3448	9	93	-216	0	5	protector	1702500869
2103848280	-3441	9	86	-216	0	5	protector	1702500869
2103848281	-3441	9	93	-216	0	5	protector	1702500869
2103848282	-3441	15	85	-216	0	5	protector	1702500869
72132	-2344	8	-1253	-147	0	-79	protector	1610626314
2103848283	-3433	9	97	-215	0	6	protector	1702500869
440312352	1659	5248	-941	103	328	-59	protector	1623282674
2027896096	0	8302	759	0	518	47	protector	1697851910
2007187957	-2160	-1	1627	-135	-1	101	protector	1696239080
2102853297	-2110	30	1189	-132	1	74	protector	1702440496
2102853298	-2102	21	1188	-132	1	74	protector	1702440496
2102853299	-2099	30	1189	-132	1	74	protector	1702440496
2102853300	-2107	24	1231	-132	1	76	protector	1702440496
451167942	-10687	5254	-6231	-668	328	-390	protector	1623642952
451167944	-10673	5255	-6228	-668	328	-390	protector	1623642952
2050638486	325	8	693	20	0	43	protector	1699400697
2050638487	333	7	692	20	0	43	protector	1699400697
2050638488	333	7	698	20	0	43	protector	1699400697
1312888437	-832	5248	1561	-52	328	97	travelnet	1662737185
2007187958	-2151	-3	1631	-135	-1	101	protector	1696239080
1038075520	-5819	1	-771	-364	0	-49	protector	1650505878
1495062707	5050	0	-2650	315	0	-166	border	1670155149
2091949615	-209	6661	250	-14	416	15	technicswitch	1701807616
2091949616	-211	6671	250	-14	416	15	nuclearreactor	1701807616
1616410717	-5981	82	11333	-374	5	708	protector	1675681784
2016399730	5202	150	-6	325	9	-1	travelnet	1696969953
2091949617	-215	6660	248	-14	416	15	protector	1701807616
2102853312	-2106	88	1269	-132	5	79	protector	1702440496
2102853313	-2097	88	1269	-132	5	79	protector	1702440496
1067998220	-3036	31	2495	-190	1	155	protector	1651928192
1616410718	-5981	93	11333	-374	5	708	protector	1675681784
1607135038	-4621	-5	-272	-289	-1	-17	protector	1675342272
1607135039	-4610	-5	-272	-289	-1	-17	protector	1675342272
1607135040	-4612	-4	-270	-289	-1	-17	travelnet	1675342272
2091949618	-215	6660	252	-14	416	15	protector	1701807616
2102853314	-2107	33	1264	-132	2	79	protector	1702440496
2102853315	-2107	33	1275	-132	2	79	protector	1702440496
2102853316	-2127	33	1275	-133	2	79	protector	1702440496
2089722166	-4765	14	255	-298	0	15	protector	1701652810
948766171	-521	15444	768	-33	965	48	protector	1644521650
2091949619	-215	6665	253	-14	416	15	protector	1701807616
948766173	-521	15455	768	-33	965	48	protector	1644521650
2091949620	-215	6671	247	-14	416	15	protector	1701807616
2091949621	-214	6657	247	-14	416	15	protector	1701807616
2089722167	-4754	12	255	-298	0	15	protector	1701652810
2091949622	-211	6656	255	-14	416	15	protector	1701807616
2089722168	-4743	10	255	-297	0	15	protector	1701652810
2089722169	-4732	8	255	-296	0	15	protector	1701652810
948766176	-532	15444	768	-34	965	48	protector	1644521650
2089722170	-4721	8	255	-296	0	15	protector	1701652810
2102853317	-2118	33	1264	-133	2	79	protector	1702440496
2091949623	-209	6657	248	-14	416	15	protector	1701807616
2091949624	-205	6670	251	-13	416	15	protector	1701807632
2091949625	-207	6670	250	-13	416	15	jumpdrive	1701807632
2091949626	-208	6671	245	-13	416	15	protector	1701807632
991997775	-3798	15	-1448	-238	0	-91	protector	1647914271
2091949627	-208	6671	255	-13	416	15	protector	1701807632
2091949628	-207	6661	246	-13	416	15	protector	1701807632
2091949629	-207	6661	254	-13	416	15	protector	1701807632
2102853318	-2118	33	1275	-133	2	79	protector	1702440496
2091949630	-207	6665	253	-13	416	15	protector	1701807632
2102853319	-2107	33	1286	-132	2	80	protector	1702440496
2099957306	-3899	20	97	-244	1	6	protector	1702269492
2089722183	-4776	15	255	-299	0	15	protector	1701652811
2099957307	-3899	20	108	-244	1	6	protector	1702269492
2099957308	-3899	30	108	-244	1	6	protector	1702269492
2099957309	-3899	10	86	-244	0	5	protector	1702269492
2099957310	-3888	20	86	-243	1	5	protector	1702269492
2099957311	-3877	20	86	-243	1	5	protector	1702269492
2099957312	-3888	20	97	-243	1	6	protector	1702269492
2099957313	-3888	20	108	-243	1	6	protector	1702269492
1788984032	-509	18	-4773	-32	1	-299	protector	1686434675
2103965225	-3391	8	-63	-212	0	-4	technicswitch	1702502859
1788984033	-508	27	-4776	-32	1	-299	protector	1686434675
2103848290	-3480	24	-12	-218	1	-1	protector	1702500870
1788984034	-504	16	-4780	-32	1	-299	protector	1686434675
1788984035	-501	22	-4782	-32	1	-299	protector	1686434675
2103848291	-3480	24	-4	-218	1	-1	protector	1702500870
1788984036	-500	16	-4781	-32	1	-299	protector	1686434675
2102853320	-2087	85	1268	-131	5	79	protector	1702440496
2102853321	-2081	86	1267	-131	5	79	protector	1702440496
1788984037	-506	18	-4779	-32	1	-299	sign	1686434675
2102853322	-2096	33	1264	-131	2	79	protector	1702440496
1788984038	-507	28	-4782	-32	1	-299	travelnet	1686434675
2099957314	-3888	30	108	-243	1	6	protector	1702269492
1616410719	-5970	82	11333	-374	5	708	protector	1675681784
1616410720	-5970	93	11333	-374	5	708	protector	1675681784
1616410721	-5992	82	11344	-375	5	709	protector	1675681784
1616410722	-5992	82	11355	-375	5	709	protector	1675681784
1616410723	-5992	93	11344	-375	5	709	protector	1675681784
2099957315	-3877	20	108	-243	1	6	protector	1702269492
2097000883	269	2	1782	16	0	111	protector	1702113568
2099957316	-3877	25	97	-243	1	6	protector	1702269492
1616410724	-5992	93	11355	-375	5	709	protector	1675681784
1616410725	-5981	71	11344	-374	4	709	protector	1675681784
2103848292	-3480	24	4	-218	1	0	protector	1702500870
1616410726	-5981	71	11355	-374	4	709	protector	1675681784
45396950	-3044	-1	1382	-191	-1	86	protector	1612256140
1616410727	-5970	71	11344	-374	4	709	protector	1675681784
1616410728	-5970	71	11355	-374	4	709	protector	1675681784
2099957317	-3877	30	108	-243	1	6	protector	1702269492
2099957318	-3888	10	86	-243	0	5	protector	1702269492
2099957319	-3877	10	86	-243	0	5	protector	1702269492
2099957320	-3899	10	75	-244	0	4	protector	1702269492
2099957321	-3888	10	75	-243	0	4	protector	1702269492
1327946562	-1819	-11	521	-114	-1	32	protector	1663316065
1327946563	-1817	-6	522	-114	-1	32	protector	1663316065
2099957322	-3877	10	75	-243	0	4	protector	1702269492
1679287748	-1143	15954	417	-72	997	26	protector	1680234326
1679287749	-1144	15937	376	-72	996	23	protector	1680234327
1629418150	-2702	18	1439	-169	1	89	protector	1676388311
2099957323	-3866	20	97	-242	1	6	protector	1702269493
2099957324	-3866	20	108	-242	1	6	protector	1702269493
1629418151	-2691	18	1439	-169	1	89	protector	1676388311
1629418152	-2690	18	1428	-169	1	89	protector	1676388311
1629418153	-2685	2	1433	-168	0	89	protector	1676388311
1629418154	-2696	2	1433	-169	0	89	protector	1676388311
2102853323	-2096	33	1275	-131	2	79	protector	1702440496
1629418155	-2690	18	1417	-169	1	88	protector	1676388311
2099957325	-3866	30	108	-242	1	6	protector	1702269493
2102853324	-2085	33	1264	-131	2	79	protector	1702440496
2102853325	-2085	33	1275	-131	2	79	protector	1702440496
2102853326	-2096	33	1286	-131	2	80	protector	1702440496
2102853327	-2085	33	1286	-131	2	80	protector	1702440496
115389	-526	15572	725	-33	973	45	protector	1610664383
2103848293	-3480	24	12	-218	1	0	protector	1702500870
2103965226	-3391	9	-58	-212	0	-4	protector	1702502859
948766172	-521	15444	779	-33	965	48	protector	1644521650
2103965227	-3390	5	-55	-212	0	-4	protector	1702502859
2099957326	-3844	20	86	-241	1	5	protector	1702269493
2099957327	-3855	20	97	-241	1	6	protector	1702269493
2099957328	-3855	20	108	-241	1	6	protector	1702269493
2099957329	-3844	20	97	-241	1	6	protector	1702269493
1629418156	-2696	2	1411	-169	0	88	protector	1676388311
1629418157	-2696	2	1422	-169	0	88	protector	1676388311
2099957330	-3844	20	108	-241	1	6	protector	1702269493
2099957331	-3844	20	75	-241	1	4	protector	1702269493
1629418158	-2696	2	1444	-169	0	90	protector	1676388311
2099957332	-3702	18	56	-232	1	3	protector	1702269493
2099957333	-3724	18	56	-233	1	3	protector	1702269493
2099957334	-3713	18	56	-233	1	3	protector	1702269493
2099957335	-3702	18	67	-232	1	4	protector	1702269493
2099957336	-3702	18	78	-232	1	4	protector	1702269493
2099957337	-3711	21	71	-232	1	4	sign	1702269493
2102853328	-2106	88	1259	-132	5	78	protector	1702440496
2013079737	-2474	35	-2065	-155	2	-130	protector	1696702736
2013079738	-2474	36	-2080	-155	2	-130	protector	1696702736
2099957338	-3735	18	56	-234	1	3	protector	1702269493
2013079739	-2474	36	-2070	-155	2	-130	protector	1696702736
2099957339	-3724	18	45	-233	1	2	protector	1702269493
2103965228	-3379	4	-53	-212	0	-4	protector	1702502859
2102853329	-2097	88	1259	-132	5	78	protector	1702440496
2090287022	-16318	31	-1532	-1020	1	-96	sign	1701692670
2102853330	-2087	85	1260	-131	5	78	protector	1702440496
2102853331	-2081	86	1261	-131	5	78	protector	1702440496
948766177	-510	15444	768	-32	965	48	protector	1644521650
2090287023	-16317	24	-1532	-1020	1	-96	sign	1701692670
2090287024	-16317	24	-1523	-1020	1	-96	sign	1701692670
2090287025	-16314	24	-1527	-1020	1	-96	sign	1701692670
2104218249	-2867	3	2345	-180	0	146	protector	1702522424
1616410744	-5992	60	11355	-375	3	709	protector	1675681784
2103907583	-2772	25	-355	-174	1	-23	protector	1702501626
2103907585	-2781	25	-351	-174	1	-22	protector	1702501626
1182123042	9802	8394	15895	612	524	993	travelnet	1658194283
2099957340	-3713	18	45	-233	1	2	protector	1702269493
2099957341	-3735	18	67	-234	1	4	protector	1702269493
2099957342	-3735	18	78	-234	1	4	protector	1702269493
2099957343	-3724	18	67	-233	1	4	protector	1702269493
2099957344	-3724	18	78	-233	1	4	protector	1702269493
2099957345	-3713	18	67	-233	1	4	protector	1702269493
948766218	-521	15444	757	-33	965	47	protector	1644521650
2099957346	-3713	18	78	-233	1	4	protector	1702269493
2099957347	-3735	18	45	-234	1	2	protector	1702269493
2099957348	-3833	20	86	-240	1	5	protector	1702269493
2065277184	-16564	9136	16030	-1036	571	1001	protector	1700358804
45396949	-3055	-1	1382	-191	-1	86	protector	1612256140
2099957349	-3833	20	97	-240	1	6	protector	1702269493
2099957350	-3833	20	108	-240	1	6	protector	1702269493
2099957351	-3833	10	86	-240	0	5	protector	1702269493
2099957352	-3833	10	97	-240	0	6	protector	1702269493
2099957353	-3833	10	108	-240	0	6	protector	1702269493
1580268375	6371	9	11717	398	0	732	protector	1673984549
2065277185	-16566	9136	16033	-1036	571	1002	technicswitch	1700358804
1580268376	6371	9	11706	398	0	731	protector	1673984549
2065277186	-16563	9137	16033	-1036	571	1002	jumpdrive	1700358804
2065277187	-16564	9136	16036	-1036	571	1002	protector	1700358804
2102853343	-2091	21	1208	-131	1	75	protector	1702440496
2102853344	-2091	21	1210	-131	1	75	protector	1702440496
2102853345	-2096	24	1220	-131	1	76	protector	1702440496
2102853346	-2096	24	1231	-131	1	76	protector	1702440496
2102853347	-2087	24	1231	-131	1	76	protector	1702440496
2102853348	-2085	16	1219	-131	1	76	protector	1702440496
2102853349	-2082	0	1200	-131	0	75	protector	1702440496
2102853350	-2082	0	1211	-131	0	75	protector	1702440496
2102853351	-2082	0	1222	-131	0	76	protector	1702440496
2102853352	-2084	9	1222	-131	0	76	protector	1702440496
2102853353	-2084	9	1227	-131	0	76	protector	1702440496
2102853354	-2091	21	1188	-131	1	74	protector	1702440496
2102853355	-2091	21	1190	-131	1	74	protector	1702440496
2102853356	-2091	21	1199	-131	1	74	protector	1702440496
2102853357	-2083	30	1188	-131	1	74	protector	1702440496
1579971419	-5214	22	13343	-326	1	833	protector	1673971019
1579971420	-5214	29	13343	-326	1	833	protector	1673971019
1580268382	6371	9	11728	398	0	733	protector	1673984550
1580268383	6371	9	11739	398	0	733	protector	1673984550
1592435355	-2141	14	-2300	-134	0	-144	protector	1674578524
948766224	-521	15433	768	-33	964	48	protector	1644521650
1592435356	-2140	11	-2290	-134	0	-144	protector	1674578524
1935119663	-1529	-9	468	-96	-1	29	protector	1691085015
1592435357	-2134	11	-2292	-134	0	-144	protector	1674578524
1592435358	-2133	13	-2299	-134	0	-144	protector	1674578524
2099419467	-2074	16	1219	-130	1	76	protector	1702240658
2099419468	-2071	0	1200	-130	0	75	protector	1702240658
78451866	-573	5245	865	-36	327	54	protector	1613417965
2099419469	-2071	0	1211	-130	0	75	protector	1702240658
2099419470	-2071	0	1222	-130	0	76	protector	1702240658
2099419471	-2070	9	1222	-130	0	76	protector	1702240658
2099419472	-2070	9	1227	-130	0	76	protector	1702240658
2099419476	-2063	7	1219	-129	0	76	protector	1702240658
2099419477	-2052	7	1219	-129	0	76	protector	1702240658
2099957354	-3819	6	80	-239	0	5	protector	1702269493
1629418205	-2681	-1	1316	-168	-1	82	protector	1676388329
2099957355	-3819	6	91	-239	0	5	protector	1702269493
2099957356	-3819	6	102	-239	0	6	protector	1702269493
2082490803	-18156	14	1163	-1135	0	72	protector	1701298208
2099957357	-3833	20	75	-240	1	4	protector	1702269493
2082490804	-18146	15	1163	-1135	0	72	protector	1701298208
2099419486	-2070	34	1193	-130	2	74	protector	1702240658
2099419487	-2076	31	1190	-130	1	74	protector	1702240658
1998856182	-3229	1	851	-202	0	53	protector	1695592003
1998856183	-3229	1	863	-202	0	53	protector	1695592003
2099419488	-2076	31	1195	-130	1	74	protector	1702240658
2099419489	-2071	0	1189	-130	0	74	protector	1702240658
2083417386	2703	64	-5	168	4	-1	protector	1701364238
2083417387	2698	65	-4	168	4	-1	travelnet	1701364238
2100975262	5729	-10	11997	358	-1	749	protector	1702335843
2100975263	5729	-4	11997	358	-1	749	protector	1702335843
2083417388	2694	64	-14	168	4	-1	protector	1701364238
453254058	-2760	-8	1180	-173	-1	73	border	1623724163
2039284724	25000	8	-25000	1562	0	-1563	travelnet	1698545378
2096690227	-946	5	1696	-60	0	106	sign	1702095650
2039284725	25000	7	-25000	1562	0	-1563	protector	1698545378
451098760	-1845	5261	-552	-116	328	-35	protector	1623641068
2016371227	-3326	16	251	-208	1	15	protector	1696968865
2016371228	-3315	16	251	-208	1	15	protector	1696968865
2016371229	-3326	18	262	-208	1	16	protector	1696968865
2016371230	-3315	18	262	-208	1	16	protector	1696968865
2039284726	25000	7	-25003	1562	0	-1563	train	1698545378
2099419511	-2082	0	1178	-131	0	73	protector	1702240658
2099419512	-2087	8	1154	-131	0	72	protector	1702240658
2100975264	5730	-14	11989	358	-1	749	protector	1702335843
2096690233	-1005	6	1718	-63	0	107	protector	1702095650
2096690234	-998	5	1713	-63	0	107	protector	1702095650
2096690235	-995	5	1713	-63	0	107	protector	1702095650
1193749203	-19002	7668	-11001	-1188	479	-688	protector	1658641647
2096690236	-988	6	1717	-62	0	107	protector	1702095650
2100975265	5730	-4	11988	358	-1	749	protector	1702335843
2103907605	-2763	26	-357	-173	1	-23	protector	1702501627
2096690237	-984	5	1713	-62	0	107	protector	1702095650
2096690238	-977	4	1723	-62	0	107	protector	1702095650
2103907606	-2753	27	-359	-173	1	-23	protector	1702501627
2082490821	-18080	21	1163	-1130	1	72	protector	1701298225
2082490822	-18069	22	1163	-1130	1	72	protector	1701298225
2082490823	-18091	21	1163	-1131	1	72	protector	1701298225
2082490824	-18102	19	1163	-1132	1	72	protector	1701298225
2082490825	-17982	29	1163	-1124	1	72	protector	1701298225
2104528608	5556	69	-777	347	4	-49	protector	1702543592
2082490826	-17971	29	1163	-1124	1	72	protector	1701298225
2096690239	-1008	7	1680	-63	0	105	protector	1702095650
2096690240	-1003	7	1689	-63	0	105	protector	1702095650
2082490827	-17993	28	1163	-1125	1	72	protector	1701298225
2082490828	-18014	27	1163	-1126	1	72	protector	1701298225
72537	5644	21	-1102	352	1	-69	travelnet	1610626422
2082490829	-18004	28	1163	-1126	1	72	protector	1701298225
2082490830	-18124	17	1163	-1133	1	72	protector	1701298225
2082490831	-18113	18	1163	-1133	1	72	protector	1701298225
2096690241	-1001	8	1691	-63	0	105	protector	1702095650
2096690242	-996	8	1686	-63	0	105	protector	1702095650
78451867	-562	5245	865	-36	327	54	protector	1613417965
2096690243	-993	6	1691	-63	0	105	protector	1702095650
2096690244	-993	7	1684	-63	0	105	protector	1702095650
2082490832	-18135	17	1163	-1134	1	72	protector	1701298225
2104528609	5566	65	-777	347	4	-49	protector	1702543592
1988675947	-2509	16	350	-157	1	21	privprotector	1694897290
1988675948	-2487	16	352	-156	1	22	privprotector	1694897290
1988675949	-2496	1	339	-156	0	21	protector	1694897290
1988675950	-2496	1	350	-156	0	21	protector	1694897290
2078476562	-4540	45	2050	-284	2	128	travelnet	1701062464
2078476563	-4536	37	2049	-284	2	128	protector	1701062464
2078476564	-4536	37	2060	-284	2	128	protector	1701062464
2078476565	-4536	47	2049	-284	2	128	protector	1701062464
2078476566	-4539	58	2048	-284	3	128	travelnet	1701062464
2078476567	-4532	54	2050	-284	3	128	travelnet	1701062464
2096690245	-993	10	1695	-63	0	105	protector	1702095650
2078476568	-4532	54	2051	-284	3	128	travelnet	1701062464
1512465086	-4774	28	688	-299	1	43	protector	1670705350
2016371231	-3304	16	251	-207	1	15	protector	1696968865
2078476569	-4532	54	2052	-284	3	128	travelnet	1701062464
2078476570	-4532	54	2053	-284	3	128	travelnet	1701062464
2078052141	4868	-12	670	304	-1	41	protector	1701037243
2078052142	4868	-1	670	304	-1	41	protector	1701037243
2078052143	4837	-6	670	302	-1	41	protector	1701037243
2078052144	4837	-1	670	302	-1	41	protector	1701037243
2078476571	-4536	57	2049	-284	3	128	protector	1701062464
1512465087	-4774	28	699	-299	1	43	protector	1670705350
2048487441	688	24	634	43	1	39	protector	1699220966
1512465088	-4796	28	688	-300	1	43	protector	1670705350
1512465089	-4796	28	699	-300	1	43	protector	1670705350
1512465090	-4785	28	688	-300	1	43	protector	1670705350
1512465091	-4785	28	699	-300	1	43	protector	1670705350
2103848330	-3423	1	5	-214	0	0	privprotector	1702500871
2099419524	-2043	5	1176	-128	0	73	protector	1702240659
83338286	-2023	-15	-3450	-127	-1	-216	protector	1613607486
2099419525	-2054	6	1176	-129	0	73	protector	1702240659
2099419526	-2030	6	1176	-127	0	73	protector	1702240659
2099419527	-2019	6	1176	-127	0	73	protector	1702240659
2103848331	-3417	3	5	-214	0	0	privprotector	1702500871
2103848332	-3409	4	7	-214	0	0	privprotector	1702500871
2103848333	-3400	6	-11	-213	0	-1	travelnet	1702500871
2103848334	-3408	8	-13	-213	0	-1	protector	1702500871
2048487442	688	24	623	43	1	38	protector	1699220966
2100975266	5737	-8	11997	358	-1	749	protector	1702335843
2100975267	5738	-13	11998	358	-1	749	protector	1702335843
2100975268	5738	-3	11999	358	-1	749	protector	1702335843
1670804018	-8834	7	2490	-553	0	155	protector	1679796042
2103848335	-3396	5	-9	-213	0	-1	privprotector	1702500871
1512465100	-4730	28	677	-296	1	42	protector	1670705350
2100975269	5740	-13	11993	358	-1	749	protector	1702335843
2103848336	-3397	5	2	-213	0	0	privprotector	1702500871
1988675951	-2496	1	361	-156	0	22	protector	1694897290
2016371232	-3304	18	262	-207	1	16	protector	1696968865
891625765	25600	7	-23995	1600	0	-1500	protector	1641281596
891625767	25605	7	-23995	1600	0	-1500	protector	1641281596
2100975270	5741	-8	11993	358	-1	749	protector	1702335843
2100975271	5743	-13	11999	358	-1	749	protector	1702335843
1848033543	-1276	2	212	-80	0	13	protector	1689446565
1848033544	-1267	2	212	-80	0	13	protector	1689446565
1988675952	-2476	16	352	-155	1	22	privprotector	1694897290
1988675953	-2465	16	352	-155	1	22	privprotector	1694897290
1988675954	-2496	1	328	-156	0	20	protector	1694897290
2099419537	-2043	5	1154	-128	0	72	protector	1702240659
2099419538	-2043	5	1165	-128	0	72	protector	1702240659
2096464488	-3855	10	75	-241	0	4	protector	1702074853
2096464489	-3844	10	75	-241	0	4	protector	1702074853
2082490845	-18025	26	1163	-1127	1	72	protector	1701298225
2103848345	-3438	-9	-24	-215	-1	-2	protector	1702500871
2099419544	-2030	6	1154	-127	0	72	protector	1702240659
2099419545	-2030	6	1165	-127	0	72	protector	1702240659
1830099942	-2934	-1	1239	-184	-1	77	protector	1688529191
2099419546	-2019	6	1154	-127	0	72	protector	1702240659
2099419547	-2019	6	1165	-127	0	72	protector	1702240659
2103848346	-3436	-2	-28	-215	-1	-2	protector	1702500871
1830099946	-2912	-1	1250	-182	-1	78	protector	1688529191
1830099947	-2912	-1	1261	-182	-1	78	protector	1688529191
1830099948	-2901	-1	1250	-182	-1	78	protector	1688529191
2103848347	-3429	-15	-23	-215	-1	-2	protector	1702500871
1830099949	-2901	-1	1261	-182	-1	78	protector	1688529191
1736408409	-2737	5248	155	-172	328	9	travelnet	1682275210
2096690266	-997	5	1701	-63	0	106	privprotector	1702095650
2096690267	-1007	8	1699	-63	0	106	protector	1702095650
2099731698	-4699	17	-5073	-294	1	-318	protector	1702256947
1800919396	9153	9499	6005	572	593	375	privprotector	1687084418
2103848356	-3346	1	87	-210	0	5	protector	1702500872
2099419560	-2067	3	1175	-130	0	73	protector	1702240660
1519241156	-534	79	-177	-34	4	-12	protector	1670931169
1800919397	9164	9499	6005	572	593	375	privprotector	1687084418
2097143373	3004	21	-1145	187	1	-72	protector	1702120300
2097143374	2995	35	-1172	187	2	-74	protector	1702120300
2097143375	3005	35	-1172	187	2	-74	protector	1702120300
1800919398	9142	9499	6005	571	593	375	privprotector	1687084418
2099419561	-2065	6	1176	-130	0	73	protector	1702240660
2099419562	-2071	0	1178	-130	0	73	protector	1702240660
1800919399	9154	9499	5995	572	593	374	privprotector	1687084418
1800919400	9165	9499	5995	572	593	374	privprotector	1687084418
2097143381	2995	25	-1172	187	1	-74	protector	1702120300
83338287	-2023	-4	-3450	-127	-1	-216	protector	1613607486
2097143382	3005	25	-1172	187	1	-74	protector	1702120300
1800919401	9143	9499	5995	571	593	374	privprotector	1687084418
2102853371	-2072	0	1299	-130	0	81	protector	1702440496
2065277223	-16575	9161	16071	-1036	572	1004	protector	1700358804
2065277224	-16575	9161	16079	-1036	572	1004	protector	1700358804
2065277225	-16572	9162	16072	-1036	572	1004	protector	1700358804
2065277226	-16572	9162	16078	-1036	572	1004	protector	1700358804
2065277227	-16568	9152	16070	-1036	572	1004	protector	1700358804
2065277228	-16564	9161	16072	-1036	572	1004	protector	1700358804
1815063102	965	14	3150	60	0	196	protector	1687823871
2065277229	-16564	9161	16078	-1036	572	1004	protector	1700358804
2065277230	-16568	9164	16075	-1036	572	1004	technicswitch	1700358804
2065277231	-16570	9152	16075	-1036	572	1004	travelnet	1700358804
2065277232	-16572	9158	16075	-1036	572	1004	jumpdrive	1700358804
2102853372	-2072	0	1310	-130	0	81	protector	1702440496
2102853373	-2087	13	1304	-131	0	81	protector	1702440496
2102853374	-2083	0	1299	-131	0	81	protector	1702440496
2102853375	-2083	0	1310	-131	0	81	protector	1702440496
2099957373	-3612	35	109	-226	2	6	protector	1702269494
1763349554	-2514	3	-3374	-158	0	-211	protector	1684923822
1828299854	-1832	3	-2396	-115	0	-150	protector	1688422351
2099957374	-3607	35	105	-226	2	6	protector	1702269494
1763349555	-2543	3	-3361	-159	0	-211	protector	1684923822
2099957375	-3601	35	102	-226	2	6	protector	1702269494
2083388261	-5912	21	950	-370	1	59	border	1701362942
2037701343	-4647	-16	-241	-291	-1	-16	protector	1698464985
2037701344	-4498	28	-341	-282	1	-22	protector	1698465002
2099957376	-3601	35	110	-226	2	6	protector	1702269494
1640471247	1105	-8	1408	69	-1	88	protector	1677011186
2037701345	-4497	23	-350	-282	1	-22	protector	1698465002
2099957377	-3585	33	89	-225	2	5	protector	1702269494
2099957378	-3585	36	98	-225	2	6	protector	1702269494
2099957379	-3585	36	108	-225	2	6	protector	1702269494
2099957380	-4013	7	67	-251	0	4	protector	1702269494
2099957381	-3585	29	69	-225	1	4	protector	1702269494
2099957382	-3585	31	78	-225	1	4	protector	1702269494
2099957383	-3530	41	-2	-221	2	-1	digilinelcd	1702269511
2037701346	-4497	23	-339	-282	1	-22	protector	1698465002
1861706507	-3214	7	-4537	-201	0	-284	sign	1689808557
1969476245	103	16	639	6	1	39	protector	1693485388
1861706508	-3209	7	-4537	-201	0	-284	sign	1689808557
1861706509	-3206	8	-4532	-201	0	-284	sign	1689808557
2096690268	-999	9	1708	-63	0	106	protector	1702095650
1969476246	107	16	628	6	1	39	protector	1693485388
2096690269	-996	5	1703	-63	0	106	protector	1702095650
1828299855	-1837	7	-2345	-115	0	-147	privprotector	1688422351
1861706510	-3206	8	-4531	-201	0	-284	sign	1689808557
1861706511	-3202	10	-4537	-201	0	-284	protector	1689808557
1763349556	-2513	1	-3359	-158	0	-210	protector	1684923822
1763349557	-2504	0	-3356	-157	0	-210	protector	1684923822
1861706512	-3202	12	-4533	-201	0	-284	protector	1689808557
2044365243	7238	4	-2428	452	0	-152	protector	1698930151
2044365244	7240	4	-2425	452	0	-152	digilinelcd	1698930151
2102853376	-2072	0	1321	-130	0	82	protector	1702440496
2102853377	-2061	3	1303	-129	0	81	protector	1702440496
2102853378	-2076	33	1286	-130	2	80	protector	1702440497
2102853379	-2087	24	1293	-131	1	80	protector	1702440497
2102853380	-2072	0	1288	-130	0	80	protector	1702440497
1969476247	120	20	643	7	1	40	protector	1693485388
2102853381	-2087	13	1293	-131	0	80	protector	1702440497
2102853382	-2083	0	1288	-131	0	80	protector	1702440497
2102853383	-2072	0	1244	-130	0	77	protector	1702440497
2102853384	-2071	0	1233	-130	0	77	protector	1702440497
2060837578	7647	15	23256	477	0	1453	travelnet	1700103937
2089722292	-4915	27	255	-308	1	15	protector	1701652827
2079442046	1104	1	-107	69	0	-7	travelnet	1701117394
1828299856	-1826	7	-2345	-115	0	-147	privprotector	1688422351
1828299857	-1821	3	-2396	-114	0	-150	protector	1688422351
1335260612	-182	5278	-164	-12	329	-11	protector	1663637155
2079442047	1113	1	-100	69	0	-7	travelnet	1701117394
2079442048	1104	1	-108	69	0	-7	protector	1701117394
2079442049	1108	6	-73	69	0	-5	protector	1701117394
1335260615	-171	5278	-164	-11	329	-11	protector	1663637155
2079442050	1118	7	-73	69	0	-5	protector	1701117394
2079442051	1108	4	-83	69	0	-6	protector	1701117394
2079442052	1118	6	-83	69	0	-6	protector	1701117394
1828299858	-1810	3	-2396	-114	0	-150	protector	1688422351
1559335203	-2	6799	1	-1	424	0	travelnet	1672863256
2099051322	7399	1	-3212	462	0	-201	protector	1702219932
2089722293	-4915	30	249	-308	1	15	protector	1701652827
2099051323	7405	1	-3201	462	0	-201	protector	1702219932
1828299861	-1848	7	-2345	-116	0	-147	privprotector	1688422352
1828299862	-1870	7	-2345	-117	0	-147	privprotector	1688422352
2099051324	7408	1	-3190	463	0	-200	protector	1702219932
1828299863	-1859	7	-2345	-117	0	-147	privprotector	1688422352
1828299864	-1815	7	-2345	-114	0	-147	privprotector	1688422352
2099051325	7377	1	-3218	461	0	-202	protector	1702219932
2099051326	7388	1	-3218	461	0	-202	protector	1702219932
1466399086	1186	-1	1656	74	-1	103	technicquarry	1668790784
1466399087	1187	-1	1656	74	-1	103	technicquarry	1668790784
2096690280	-967	8	1696	-61	0	106	sign	1702095650
2096690281	-976	5	1696	-61	0	106	protector	1702095650
2096690282	-976	5	1708	-61	0	106	protector	1702095650
2096690283	-969	13	1709	-61	0	106	protector	1702095650
2096690284	-968	5	1699	-61	0	106	protector	1702095650
2096690285	-968	5	1709	-61	0	106	protector	1702095650
924697726	-5817	10	-14626	-364	0	-915	protector	1643315374
2096690286	-961	4	1704	-61	0	106	protector	1702095650
2089722303	-4822	20	271	-302	1	16	protector	1701652828
2096690287	-969	10	1697	-61	0	106	travelnet	1702095650
924697727	-5839	10	-14626	-365	0	-915	protector	1643315374
2102853385	-2068	2	1237	-130	0	77	travelnet	1702440497
924697735	-5619	10	-14626	-352	0	-915	protector	1643315375
2102853386	-2072	0	1255	-130	0	78	protector	1702440497
924697736	-5641	10	-14626	-353	0	-915	protector	1643315375
891625766	25605	7	-24000	1600	0	-1500	protector	1641281596
891625768	25615	7	-24000	1600	0	-1500	protector	1641281596
924697738	-5696	10	-14626	-356	0	-915	protector	1643315375
924697740	-5674	10	-14626	-355	0	-915	protector	1643315375
891625769	25625	7	-24000	1601	0	-1500	protector	1641281596
2080941380	-1449	109	-114	-91	6	-8	travelnet	1701201556
2080941381	-1452	110	-156	-91	6	-10	technicswitch	1701201556
1932864080	4676	0	91	292	0	5	protector	1690991230
1932864081	4687	0	91	292	0	5	protector	1690991230
1994244107	-2604	9	969	-163	0	60	protector	1695252398
2065222014	-1160	41	392	-73	2	24	protector	1700356948
2065222015	-1180	41	392	-74	2	24	protector	1700356948
2065222016	-1170	41	392	-74	2	24	protector	1700356948
2080941382	-1449	107	-159	-91	6	-10	technicswitch	1701201556
2099957414	-3528	47	5	-221	2	0	digilinelcd	1702269511
2044365265	7235	4	-2395	452	0	-150	digilinelcd	1698930151
2099957415	-3531	42	7	-221	2	0	technicswitch	1702269511
2099957416	-3530	42	7	-221	2	0	technicswitch	1702269511
2099957417	-3529	42	7	-221	2	0	technicswitch	1702269511
2099957418	-3532	47	5	-221	2	0	digiterm	1702269511
2099957419	-3531	47	5	-221	2	0	digiterm	1702269511
2099957420	-3530	47	5	-221	2	0	digiterm	1702269511
2099957421	-3529	47	5	-221	2	0	digiterm	1702269511
2103363296	-3070	6	2678	-192	0	167	travelnet	1702470330
2103363297	-3070	6	2676	-192	0	167	sign	1702470330
2105350230	-2881	37	2543	-181	2	158	protector	1702593313
2105350231	-2881	41	2543	-181	2	158	protector	1702593313
2105350232	-2881	45	2543	-181	2	158	protector	1702593313
2080941383	-1449	111	-160	-91	6	-10	technicswitch	1701201556
2080941384	-1449	111	-159	-91	6	-10	technicswitch	1701201556
2080941385	-1448	107	-159	-91	6	-10	technicswitch	1701201556
2080941386	-1446	110	-156	-91	6	-10	technicswitch	1701201556
2080941387	-1445	105	-155	-91	6	-10	technicswitch	1701201556
2105350233	-2886	33	2541	-181	2	158	border	1702593313
2080941388	-1450	106	-152	-91	6	-10	digiterm	1701201556
2080941389	-1452	111	-158	-91	6	-10	sign	1701201556
2080941390	-1446	107	-158	-91	6	-10	sign	1701201556
2080941391	-1446	111	-160	-91	6	-10	sign	1701201556
1583631014	-22445	23	-22630	-1403	1	-1415	protector	1674204957
1583631015	-22434	23	-22630	-1403	1	-1415	protector	1674204957
1583631016	-22431	18	-22621	-1402	1	-1414	protector	1674204957
1583631017	-22445	23	-22641	-1403	1	-1416	protector	1674204957
2103363298	-3070	6	2677	-192	0	167	sign	1702470330
73749323	-1837	5325	-2271	-115	332	-142	protector	1613256978
73749325	-1828	5314	-2258	-115	332	-142	protector	1613256978
73749327	-1826	5323	-2260	-115	332	-142	protector	1613256978
2103363299	-3070	7	2677	-192	0	167	sign	1702470330
1583631018	-22441	18	-22654	-1403	1	-1416	protector	1674204957
2103363300	-3071	4	2684	-192	0	167	protector	1702470330
576936979	-1272	5018	-1035	-80	313	-65	protector	1628241825
2103363301	-3064	4	2680	-192	0	167	protector	1702470330
2103363302	-3057	3	2677	-192	0	167	protector	1702470330
2092371500	-1515	54	1044	-95	3	65	protector	1701835377
2070403596	-1951	3	1107	-122	0	69	protector	1700623462
1583631019	-22434	23	-22641	-1403	1	-1416	protector	1674204957
2070403597	-1940	3	1107	-122	0	69	protector	1700623462
2070403598	-1962	3	1107	-123	0	69	protector	1700623462
2070403599	-1944	8	1123	-122	0	70	protector	1700623462
2070403600	-1944	8	1134	-122	0	70	protector	1700623462
924697728	-5828	10	-14626	-365	0	-915	protector	1643315374
2070403601	-1922	7	1134	-121	0	70	protector	1700623462
1583631020	-22463	43	-22605	-1404	2	-1413	protector	1674204957
2103363303	-3077	9	2664	-193	0	166	protector	1702470330
1583631021	-22457	23	-22605	-1404	1	-1413	protector	1674204957
2092371501	-1528	49	1032	-96	3	64	protector	1701835377
924697734	-5630	10	-14626	-352	0	-915	protector	1643315375
2092371502	-1521	60	1032	-96	3	64	protector	1701835377
2092371503	-1530	16	1031	-96	1	64	technicswitch	1701835378
2092371504	-1520	61	1033	-95	3	64	technicswitch	1701835378
424862771	-10691	5248	-6248	-669	328	-391	protector	1622813869
1519241222	-534	47	-210	-34	2	-14	protector	1670931170
2098430762	-2256	13	661	-141	0	41	protector	1702186219
924697737	-5608	10	-14626	-351	0	-915	protector	1643315375
79857859	-2532	15	564	-159	0	35	protector	1613472415
2098430763	-2256	13	669	-141	0	41	protector	1702186219
924697739	-5685	10	-14626	-356	0	-915	protector	1643315375
2092371505	-1518	55	1033	-95	3	64	jumpdrive	1701835378
924697743	-5663	10	-14626	-354	0	-915	protector	1643315376
2092371506	-1517	49	1032	-95	3	64	protector	1701835378
2098430764	-2234	2	677	-140	0	42	protector	1702186219
2098430765	-2231	11	683	-140	0	42	protector	1702186219
1988675994	-2474	33	324	-155	2	20	protector	1694897307
1979803900	-24355	7041	-18302	-1523	440	-1144	technicswitch	1694278272
964590219	-8658	5	751	-542	0	46	protector	1645584486
2105350245	-2901	30	2540	-182	1	158	sign	1702593313
924697744	-5652	10	-14626	-354	0	-915	protector	1643315376
2105350246	-2905	29	2530	-182	1	158	privprotector	1702593313
2105350247	-2911	23	2542	-182	1	158	protector	1702593313
2105350248	-2903	23	2536	-182	1	158	protector	1702593313
2098430766	-2241	36	641	-141	2	40	protector	1702186219
2098430767	-2237	16	645	-140	1	40	protector	1702186219
2098430768	-2241	18	641	-141	1	40	protector	1702186219
2084794248	2	15988	528	0	999	33	sign	1701447853
2084794249	9	15985	533	0	999	33	sign	1701447853
72964	-2751	2	-1516	-172	0	-95	protector	1610626559
72965	-2751	2	-1506	-172	0	-95	protector	1610626559
2084794250	9	15986	533	0	999	33	sign	1701447853
2070403613	-1971	0	1081	-124	0	67	protector	1700623462
72968	-2752	3	-1458	-172	0	-92	protector	1610626559
2084794251	10	15985	533	0	999	33	sign	1701447853
2098430769	-2248	27	647	-141	1	40	protector	1702186219
1193749286	-19000	7753	-14528	-1188	484	-908	protector	1658641667
2070403614	-1971	0	1085	-124	0	67	protector	1700623462
1994412719	5223	212	23	326	13	1	protector	1695260109
2065927072	7451	-15	-3158	465	-1	-198	protector	1700391883
2084794252	10	15986	533	0	999	33	sign	1701447853
2098430770	-2241	29	641	-141	1	40	protector	1702186219
2092371507	-1517	60	1030	-95	3	64	protector	1701835378
2092371508	-1517	60	1035	-95	3	64	protector	1701835378
2070403615	-1971	0	1096	-124	0	68	protector	1700623462
2084794253	8	15984	541	0	999	33	protector	1701447853
1818041165	21626	10	-21947	1351	0	-1372	protector	1688001107
677146934	-10599	10	-17266	-663	0	-1080	protector	1631820174
1583631034	-22456	1	-22589	-1404	0	-1412	protector	1674204957
1583631035	-22457	12	-22588	-1404	0	-1412	protector	1674204957
1583444628	-55	15600	83	-4	975	5	protector	1674185020
2092371509	-1507	49	1032	-95	3	64	protector	1701835378
1583444629	-54	15600	82	-4	975	5	travelnet	1674185020
1583631036	-22446	33	-22608	-1403	2	-1413	protector	1674204957
2092371510	-1506	60	1030	-95	3	64	protector	1701835378
2092371511	-1506	60	1035	-95	3	64	protector	1701835378
2098430771	-2226	5	644	-140	0	40	protector	1702186219
1994244136	-2609	34	944	-164	2	59	protector	1695252398
2103392621	-2449	13	3748	-154	0	234	travelnet	1702471608
1310148652	-22	15594	928	-2	974	58	protector	1662551584
2103335441	4845	22	-130	302	1	-9	technicswitch	1702468730
2102117363	5744	3	-723	359	0	-46	protector	1702389318
2070403625	-2025	3	1076	-127	0	67	protector	1700623463
2070403626	-2025	3	1087	-127	0	67	protector	1700623463
2070403627	-2018	3	1078	-127	0	67	protector	1700623463
1583631037	-22442	33	-22597	-1403	2	-1413	protector	1674204957
2084794254	7	15985	540	0	999	33	travelnet	1701447853
2102117364	5747	3	-736	359	0	-46	protector	1702389318
1583631038	-22445	1	-22600	-1403	0	-1413	protector	1674204957
1583631039	-22445	12	-22602	-1403	0	-1413	protector	1674204957
1583631040	-22434	1	-22598	-1403	0	-1413	protector	1674204957
2084794255	8	15985	540	0	999	33	travelnet	1701447853
1583631041	-22434	12	-22602	-1403	0	-1413	protector	1674204957
1583631042	-22445	12	-22597	-1403	0	-1413	protector	1674204957
1583631043	-22434	12	-22597	-1403	0	-1413	protector	1674204957
1583631044	-22445	12	-22588	-1403	0	-1412	protector	1674204957
2084794256	13	15980	529	0	998	33	technicswitch	1701447853
1583631045	-22434	12	-22588	-1403	0	-1412	protector	1674204957
1310148653	-22	15594	933	-2	974	58	protector	1662551584
1310148654	-22	15594	938	-2	974	58	protector	1662551584
2102117365	5747	4	-731	359	0	-46	protector	1702389318
1310148655	-22	15594	943	-2	974	58	protector	1662551584
2102117366	5752	4	-728	359	0	-46	protector	1702389318
2102117367	5745	4	-738	359	0	-47	technicswitch	1702389318
2102117368	5747	4	-747	359	0	-47	protector	1702389318
2102117369	5747	4	-741	359	0	-47	protector	1702389318
1310148658	-12	15594	923	-1	974	57	protector	1662551584
2102117370	5752	4	-744	359	0	-47	protector	1702389318
1583631046	-22445	1	-22589	-1403	0	-1412	protector	1674204957
1583631047	-22431	33	-22597	-1402	2	-1413	protector	1674204957
2102117371	5737	11	-730	358	0	-46	technicswitch	1702389318
2102117372	5740	11	-732	358	0	-46	technicswitch	1702389318
1583631048	-22430	33	-22608	-1402	2	-1413	protector	1674204957
2102117373	5735	3	-728	358	0	-46	protector	1702389318
2070403634	-2025	4	1065	-127	0	66	protector	1700623463
2070403635	-2018	3	1067	-127	0	66	protector	1700623463
2090287164	-16310	15	-1722	-1020	0	-108	travelnet	1701692687
1583631049	-22431	23	-22608	-1402	1	-1413	protector	1674204957
1583631050	-22462	43	-22617	-1404	2	-1414	protector	1674204957
1583631051	-22462	43	-22614	-1404	2	-1414	protector	1674204957
1583631052	-22457	33	-22612	-1404	2	-1414	protector	1674204957
2075189800	5163	18	-169	322	1	-11	protector	1700921793
2075189801	5152	18	-169	322	1	-11	protector	1700921793
2075189802	5152	24	-169	322	1	-11	protector	1700921793
1583631053	-22456	32	-22619	-1404	2	-1414	protector	1674204957
2075189803	5163	24	-169	322	1	-11	protector	1700921793
1994244144	-2609	23	944	-164	1	59	protector	1695252398
1583631054	-22430	12	-22608	-1402	0	-1413	protector	1674204957
2102117374	5737	2	-722	358	0	-46	protector	1702389318
891625893	25470	7	-24000	1591	0	-1500	protector	1641282647
891625894	25540	7	-23995	1596	0	-1500	protector	1641282647
891625898	25480	7	-24000	1592	0	-1500	protector	1641282647
891625899	25440	7	-24000	1590	0	-1500	protector	1641282647
891625908	25499	7	-24000	1593	0	-1500	protector	1641282647
891625919	25410	7	-24000	1588	0	-1500	protector	1641282682
677146933	-10599	10	-17277	-663	0	-1080	protector	1631820174
2102117375	5740	4	-730	358	0	-46	protector	1702389318
2102117376	5741	7	-728	358	0	-46	digiterm	1702389318
1310148659	-7	15594	923	-1	974	57	protector	1662551584
1310148660	-2	15594	923	-1	974	57	protector	1662551584
1994412739	5223	201	23	326	12	1	protector	1695260109
1583631060	-22456	22	-22624	-1404	1	-1414	protector	1674204957
1583631061	-22456	22	-22613	-1404	1	-1414	protector	1674204957
1994412740	5217	205	18	326	12	1	digiterm	1695260109
1583631062	-22445	34	-22618	-1403	2	-1414	protector	1674204957
2098430789	-2263	21	680	-142	1	42	protector	1702186219
2098430790	-2258	23	677	-142	1	42	protector	1702186219
2098430791	-2271	6	686	-142	0	42	protector	1702186219
402941171	-25000	3	-23200	-1563	0	-1450	protector	1622075698
2103335442	4845	24	-131	302	1	-9	technicswitch	1702468730
2098430794	-2256	20	663	-141	1	41	protector	1702186219
1828873756	-1425	7947	-73	-90	496	-5	protector	1688475883
2098430795	-2256	20	667	-141	1	41	protector	1702186219
1583631063	-22434	33	-22619	-1403	2	-1414	protector	1674204957
891625892	25460	7	-24000	1591	0	-1500	protector	1641282647
2098430796	-2252	21	680	-141	1	42	protector	1702186219
2098430797	-2241	21	680	-141	1	42	protector	1702186219
891625895	25550	7	-23995	1596	0	-1500	protector	1641282647
1583631064	-22445	23	-22619	-1403	1	-1414	protector	1674204957
891625900	25450	7	-24000	1590	0	-1500	protector	1641282647
1583631065	-22434	23	-22619	-1403	1	-1414	protector	1674204957
73749322	-1839	5314	-2258	-115	332	-142	protector	1613256978
1583631066	-22496	18	-22658	-1406	1	-1417	protector	1674204957
1583631067	-22493	18	-22664	-1406	1	-1417	protector	1674204957
1583631068	-22492	18	-22665	-1406	1	-1417	protector	1674204957
1583631069	-22484	18	-22665	-1406	1	-1417	protector	1674204957
891625901	25430	7	-24000	1589	0	-1500	protector	1641282647
1583631070	-22497	18	-22657	-1407	1	-1417	protector	1674204957
1583631071	-22489	23	-22645	-1406	1	-1416	protector	1674204957
2082573947	4482	17	-110	280	1	-7	travelnet	1701303991
1583631072	-22484	18	-22654	-1406	1	-1416	protector	1674204957
1583631073	-22489	12	-22665	-1406	0	-1417	protector	1674204957
2098430801	-2259	25	655	-142	1	40	protector	1702186219
2099957445	-3628	35	84	-227	2	5	protector	1702269511
2082573948	4488	16	-108	280	1	-7	privprotector	1701303991
2082573949	4488	17	-99	280	1	-7	privprotector	1701303991
2082573950	4492	16	-104	280	1	-7	privprotector	1701303991
73749324	-1837	5325	-2260	-115	332	-142	protector	1613256978
891625907	25489	7	-24000	1593	0	-1500	protector	1641282647
73749326	-1826	5323	-2271	-115	332	-142	protector	1613256978
2082573953	4488	18	-70	280	1	-5	privprotector	1701303991
1736408526	-2749	5270	144	-172	329	9	protector	1682275211
1994412757	5223	212	1	326	13	0	protector	1695260109
891625918	25400	7	-24000	1587	0	-1500	protector	1641282682
891625920	25420	7	-24000	1588	0	-1500	protector	1641282682
1736408527	-2747	5260	172	-172	328	10	protector	1682275211
2086145639	-3387	4	52	-212	0	3	protector	1701533431
1736408528	-2728	5269	154	-171	329	9	protector	1682275211
1736408529	-2721	5269	148	-171	329	9	protector	1682275211
1736408530	-2750	5265	138	-172	329	8	protector	1682275211
1736408531	-2723	5268	141	-171	329	8	protector	1682275211
1583631074	-22489	1	-22664	-1406	0	-1417	protector	1674204957
1736408532	-2721	5278	128	-171	329	8	protector	1682275211
1583631075	-22489	12	-22657	-1406	0	-1417	protector	1674204957
2086145640	-3387	13	52	-212	0	3	protector	1701533431
2086145641	-3387	4	46	-212	0	2	protector	1701533431
1583631076	-22497	12	-22657	-1407	0	-1417	protector	1674204957
1583631077	-22498	1	-22657	-1407	0	-1417	protector	1674204957
1583631078	-22489	1	-22653	-1406	0	-1416	protector	1674204957
1583631079	-22489	1	-22642	-1406	0	-1416	protector	1674204957
1583631080	-22489	12	-22646	-1406	0	-1416	protector	1674204957
1583631081	-22478	23	-22645	-1405	1	-1416	protector	1674204957
2086145642	-3387	5	35	-212	0	2	protector	1701533431
141372340	168	15594	823	10	974	51	protector	1616191564
1583631082	-22467	23	-22645	-1405	1	-1416	protector	1674204957
1583631083	-22474	18	-22654	-1405	1	-1416	protector	1674204957
1656370760	-3923	22	-2592	-246	1	-162	protector	1678237940
1994412758	5223	212	12	326	13	0	protector	1695260109
1994244168	-2636	3	940	-165	0	58	protector	1695252398
2065222046	-1150	41	392	-72	2	24	protector	1700356948
2065222047	-1140	41	392	-72	2	24	protector	1700356948
1994244169	-2636	14	940	-165	0	58	protector	1695252398
1583631084	-22478	1	-22664	-1405	0	-1417	protector	1674204957
2084765889	31	15984	489	1	999	30	sign	1701445972
1583631085	-22478	12	-22668	-1405	0	-1417	protector	1674204957
1583631086	-22478	12	-22657	-1405	0	-1417	protector	1674204957
2084765890	31	15985	489	1	999	30	sign	1701445972
1607135146	-4605	-4	-285	-288	-1	-18	technicswitch	1675342272
2084765891	31	15986	489	1	999	30	sign	1701445972
1954239720	-1630	133	-3240	-102	8	-203	protector	1692205200
1954239721	-1630	143	-3240	-102	8	-203	protector	1692205200
1583631087	-22467	1	-22664	-1405	0	-1417	protector	1674204957
1583631088	-22467	12	-22668	-1405	0	-1417	protector	1674204957
1583631089	-22467	12	-22657	-1405	0	-1417	protector	1674204957
1954239722	-1625	136	-3237	-102	8	-203	protector	1692205200
1954239723	-1621	140	-3237	-102	8	-203	protector	1692205200
1954239724	-1620	133	-3240	-102	8	-203	protector	1692205200
1954239725	-1620	143	-3240	-102	8	-203	protector	1692205200
141372339	163	15594	823	10	974	51	protector	1616191564
1583631090	-22479	1	-22675	-1405	0	-1418	protector	1674204957
1583631091	-22467	1	-22675	-1405	0	-1418	protector	1674204957
1848033650	-1254	2	212	-79	0	13	protector	1689446565
1994244170	-2616	5	958	-164	0	59	protector	1695252398
1994244171	-2614	1	951	-164	0	59	protector	1695252398
1994244172	-2609	12	944	-164	0	59	protector	1695252398
451168296	-10677	5253	-6224	-668	328	-389	protector	1623642957
2105350278	-2874	35	2528	-180	2	158	travelnet	1702593313
2105350279	-2870	35	2541	-180	2	158	travelnet	1702593313
2105350280	-2876	36	2528	-180	2	158	shop	1702593313
2105350281	-2876	36	2528	-180	2	158	shop	1702593313
2084765892	31	15984	488	1	999	30	protector	1701445972
2084765893	31	15981	482	1	998	30	protector	1701445972
2105350282	-2876	36	2528	-180	2	158	shop	1702593313
2105350283	-2876	36	2528	-180	2	158	shop	1702593313
2105350284	-2876	36	2529	-180	2	158	shop	1702593313
2105350285	-2876	36	2529	-180	2	158	shop	1702593313
2016762461	4010	-16	-230	250	-1	-15	protector	1696998324
2016762462	4021	-16	-230	251	-1	-15	protector	1696998324
2105350286	-2876	36	2529	-180	2	158	shop	1702593313
2105350287	-2876	36	2529	-180	2	158	shop	1702593313
2100778207	-11600	3	-2447	-725	0	-153	protector	1702326666
2105350288	-2876	36	2530	-180	2	158	shop	1702593313
2105350289	-2876	36	2530	-180	2	158	shop	1702593313
2103363340	-3115	20	2683	-195	1	167	protector	1702470330
1994244189	-2604	7	959	-163	0	59	protector	1695252398
1994244190	-2603	1	951	-163	0	59	protector	1695252398
2103363341	-3109	20	2680	-195	1	167	protector	1702470330
2105350290	-2876	36	2530	-180	2	158	shop	1702593313
2075189804	5142	24	-168	321	1	-11	protector	1700921793
2075189805	5152	24	-158	322	1	-10	protector	1700921793
2105350291	-2876	36	2530	-180	2	158	shop	1702593313
2098430804	-2346	42	660	-147	2	41	protector	1702186219
2105350292	-2876	36	2531	-180	2	158	shop	1702593313
2075189806	5152	24	-147	322	1	-10	protector	1700921793
2105350293	-2876	36	2531	-180	2	158	shop	1702593313
2105350294	-2876	36	2531	-180	2	158	shop	1702593313
2075189807	5163	24	-158	322	1	-10	protector	1700921793
1342561566	167	5288	-77	10	330	-5	protector	1663943899
2075189808	5163	24	-147	322	1	-10	protector	1700921793
2075189809	5152	18	-158	322	1	-10	protector	1700921793
2075189810	5152	18	-147	322	1	-10	protector	1700921793
1342561567	170	5288	-73	10	330	-5	protector	1663943899
2075189811	5163	18	-158	322	1	-10	protector	1700921793
1342561568	173	5288	-71	10	330	-5	protector	1663943899
1342561569	162	5288	-80	10	330	-5	train	1663943899
2075189812	5163	18	-147	322	1	-10	protector	1700921793
2033176669	-1868	-3	-424	-117	-1	-27	travelnet	1698125083
2033176670	-1864	-2	-424	-117	-1	-27	protector	1698125083
2075189813	5159	7	-162	322	0	-11	protector	1700921793
2075189814	5152	7	-169	322	0	-11	protector	1700921793
1342561570	169	5288	-66	10	330	-5	train	1663943899
2075189815	5163	7	-169	322	0	-11	protector	1700921793
2075189816	5174	24	-169	323	1	-11	protector	1700921793
2075189817	5174	18	-169	323	1	-11	protector	1700921793
2105350295	-2876	36	2531	-180	2	158	shop	1702593313
73248	-2290	-1	-1428	-144	-1	-90	protector	1610626569
1342561571	174	5288	-67	10	330	-5	train	1663943899
2105350296	-2876	37	2528	-180	2	158	shop	1702593313
2105350297	-2876	37	2528	-180	2	158	shop	1702593313
2098430805	-2342	42	660	-147	2	41	protector	1702186219
2098430806	-2330	20	660	-146	1	41	protector	1702186219
2098430807	-2330	20	671	-146	1	41	protector	1702186219
141372341	173	15594	823	10	974	51	protector	1616191564
2098430808	-2330	20	682	-146	1	42	protector	1702186219
2098430809	-2186	21	626	-137	1	39	protector	1702186219
2105350298	-2876	37	2528	-180	2	158	shop	1702593313
2105350299	-2876	37	2531	-180	2	158	shop	1702593313
2075189818	5174	18	-158	323	1	-10	protector	1700921793
2075189819	5174	18	-147	323	1	-10	protector	1700921793
2006936810	-2375	17	-1997	-149	1	-125	protector	1696214351
2105350300	-2876	37	2531	-180	2	158	shop	1702593313
2075189820	5174	24	-158	323	1	-10	protector	1700921793
2105350301	-2876	37	2531	-180	2	158	shop	1702593313
2105350302	-2876	37	2531	-180	2	158	shop	1702593313
2105350303	-2870	34	2541	-180	2	158	protector	1702593313
2105350304	-2878	35	2541	-180	2	158	atm	1702593313
2105350305	-2876	33	2538	-180	2	158	border	1702593313
2006936811	-2370	19	-1993	-149	1	-125	protector	1696214351
451168295	-10685	5253	-6217	-668	328	-389	protector	1623642957
451168297	-10674	5256	-6217	-668	328	-389	protector	1623642957
2048908870	157	3	-1738	9	0	-109	travelnet	1699258914
2006936812	-2384	20	-2008	-149	1	-126	protector	1696214351
2006936813	-2376	22	-2007	-149	1	-126	protector	1696214351
451168302	-10671	5251	-6238	-667	328	-390	protector	1623642957
2098430810	-2178	21	634	-137	1	39	protector	1702186219
2098430812	-2173	1	630	-136	0	39	protector	1702186219
2098430813	-2162	0	630	-136	0	39	protector	1702186219
2103363360	-3120	4	2686	-195	0	167	sign	1702470330
2098430814	-2192	0	630	-137	0	39	protector	1702186219
395987299	2918	15701	-142	182	981	-9	travelnet	1621867039
2098430815	-2189	15	630	-137	0	39	protector	1702186219
2048908871	153	2	-1733	9	0	-109	protector	1699258914
1994412784	5223	201	1	326	12	0	protector	1695260109
1994412785	5223	201	12	326	12	0	protector	1695260109
2098430816	-2186	1	626	-137	0	39	protector	1702186219
2098430817	-2178	1	634	-137	0	39	protector	1702186219
2098430818	-2178	12	634	-137	0	39	protector	1702186219
2066302101	-15258	19	-618	-954	1	-39	protector	1700401300
2066302102	-15258	25	-612	-954	1	-39	protector	1700401300
2066302103	-15247	19	-607	-953	1	-38	protector	1700401300
2105465816	7434	-2	23226	464	-1	1451	technicswitch	1702597417
2103363361	-3118	13	2681	-195	0	167	protector	1702470330
2098430819	-2186	12	626	-137	0	39	protector	1702186219
2098430820	-2162	0	641	-136	0	40	protector	1702186219
2048908880	131	2	-1733	8	0	-109	protector	1699258914
2098430821	-2309	32	665	-145	2	41	protector	1702186219
2098430822	-2309	43	665	-145	2	41	protector	1702186219
2103363362	-3114	9	2686	-195	0	167	protector	1702470330
2103363363	-3106	1	2673	-195	0	167	protector	1702470330
1988255018	-4376	6	58	-274	0	3	protector	1694874738
2098430826	-2160	40	629	-135	2	39	protector	1702186219
2048908881	142	2	-1733	8	0	-109	protector	1699258914
2098430827	-2346	42	650	-147	2	40	protector	1702186219
2098430828	-2341	42	650	-147	2	40	protector	1702186219
38953733	3083	-3	30587	192	-1	1911	protector	1612026842
1512465186	-4818	28	644	-302	1	40	protector	1670705350
1988255021	-4220	52	-7	-264	3	-1	protector	1694874738
1988255022	-4209	52	-7	-264	3	-1	protector	1694874738
1988255023	-4220	52	4	-264	3	0	protector	1694874738
1988255024	-4220	52	15	-264	3	0	protector	1694874738
1988255025	-4209	52	15	-264	3	0	protector	1694874738
2006936814	-2321	128	-2013	-146	8	-126	protector	1696214351
1988255026	-4209	63	15	-264	3	0	protector	1694874738
1988255027	-4220	41	-7	-264	2	-1	protector	1694874738
1512465187	-4818	28	655	-302	1	40	protector	1670705350
1512465188	-4752	28	688	-297	1	43	protector	1670705350
1512465189	-4752	28	699	-297	1	43	protector	1670705350
1988255028	-4209	41	-7	-264	2	-1	protector	1694874738
1512465190	-4741	28	688	-297	1	43	protector	1670705350
1988255029	-4220	30	-7	-264	1	-1	protector	1694874738
1988255030	-4209	30	-7	-264	1	-1	protector	1694874738
2006936815	-2324	121	-2016	-146	7	-126	protector	1696214351
1988255031	-4220	30	4	-264	1	0	protector	1694874738
1988255032	-4220	30	15	-264	1	0	protector	1694874738
1975352855	-1946	17	-3750	-122	1	-235	protector	1693924000
1975352856	-1935	17	-3750	-121	1	-235	protector	1693924000
1975352857	-1924	17	-3750	-121	1	-235	protector	1693924000
75459751	-3441	-6	-212	-216	-1	-14	protector	1613308662
1774868943	-2920	11	-2030	-183	0	-127	travelnet	1685599146
1512465191	-4741	28	699	-297	1	43	protector	1670705350
1512465192	-4763	28	688	-298	1	43	protector	1670705350
1512465193	-4763	28	699	-298	1	43	protector	1670705350
1988255033	-4209	30	15	-264	1	0	protector	1694874738
1988255034	-4213	8	11	-264	0	0	travelnet	1694874738
1988255035	-4198	52	-7	-263	3	-1	protector	1694874738
1988255036	-4198	63	-7	-263	3	-1	protector	1694874738
1988255037	-4198	52	4	-263	3	0	protector	1694874738
1988255038	-4198	63	4	-263	3	0	protector	1694874738
1988255039	-4198	63	15	-263	3	0	protector	1694874738
1988255040	-4198	41	-7	-263	2	-1	protector	1694874738
2070403690	-2144	44	1014	-134	2	63	protector	1700623463
2070403691	-2140	42	1009	-134	2	63	protector	1700623463
1988255041	-4198	41	4	-263	2	0	protector	1694874738
1988255042	-4198	41	15	-263	2	0	protector	1694874738
1988255043	-4198	30	-7	-263	1	-1	protector	1694874738
1988255044	-4198	8	-7	-263	0	-1	protector	1694874738
2098430829	-2330	20	649	-146	1	40	protector	1702186219
2070403695	-2144	16	1015	-134	1	63	protector	1700623463
2070403696	-2133	18	1015	-134	1	63	protector	1700623463
2070403697	-2140	28	1016	-134	1	63	protector	1700623463
2070403698	-2140	28	994	-134	1	62	protector	1700623463
1861706639	-3201	-8	-4546	-201	-1	-285	protector	1689808557
1861706640	-3201	-9	-4552	-201	-1	-285	sign	1689808557
2098430830	-2346	20	649	-147	1	40	protector	1702186219
2070403699	-2135	28	993	-134	1	62	protector	1700623463
2070403700	-2135	28	1004	-134	1	62	protector	1700623463
2070403701	-2140	28	1005	-134	1	62	protector	1700623463
1861706641	-3219	7	-4526	-202	0	-283	sign	1689808557
2098430831	-2341	20	649	-147	1	40	protector	1702186219
1861706642	-3214	7	-4526	-201	0	-283	sign	1689808557
1861706643	-3209	7	-4526	-201	0	-283	sign	1689808557
2053497146	-1662	15	-13	-104	0	-1	protector	1699602705
2053497147	-1662	15	-2	-104	0	-1	protector	1699602705
2053497148	-1651	13	-13	-104	0	-1	protector	1699602705
2053497149	-1651	14	-2	-104	0	-1	protector	1699602705
2070403702	-2135	18	993	-134	1	62	protector	1700623463
2070403703	-2135	18	1004	-134	1	62	protector	1700623463
75459750	-3441	-15	-212	-216	-1	-14	protector	1613308662
2070403704	-2140	13	1019	-134	0	63	protector	1700623463
2098430832	-2346	31	650	-147	1	40	protector	1702186219
2098430833	-2341	31	650	-147	1	40	protector	1702186219
2098430834	-2149	40	642	-135	2	40	protector	1702186219
2098430835	-2151	0	630	-135	0	39	protector	1702186219
2098430836	-2151	0	641	-135	0	40	protector	1702186219
1493823529	8389	54	-3750	524	3	-235	protector	1670110013
2098430837	-2148	0	646	-135	0	40	protector	1702186219
298974760	-5502	6849	-2000	-344	428	-125	protector	1619418217
1861706644	-3198	12	-4527	-200	0	-283	protector	1689808557
2098430838	-2201	7	685	-138	0	42	protector	1702186219
1641559846	2128	8837	-4747	133	552	-297	protector	1677093689
2098430839	-2162	0	619	-136	0	38	protector	1702186219
2098430840	-2189	1	619	-137	0	38	protector	1702186219
1861706645	-3193	12	-4527	-200	0	-283	protector	1689808557
2098430841	-2178	1	619	-137	0	38	protector	1702186219
2098430842	-2190	7	685	-137	0	42	protector	1702186219
2098430843	-2183	7	685	-137	0	42	protector	1702186219
1641559847	2128	8837	-4741	133	552	-297	protector	1677093689
1942980398	1188	15	1765	74	0	110	travelnet	1691521802
2066302104	-15263	25	-607	-954	1	-38	protector	1700401300
2098430844	-2147	40	618	-135	2	38	protector	1702186219
2098430845	-2151	0	619	-135	0	38	protector	1702186219
2006936816	-2324	121	-2010	-146	7	-126	protector	1696214351
2006936817	-2333	98	-2013	-146	6	-126	protector	1696214351
1942980399	1188	15	1767	74	0	110	travelnet	1691521802
1942980400	1188	15	1768	74	0	110	travelnet	1691521802
1942980401	1191	15	1772	74	0	110	travelnet	1691521802
2006936818	-2324	99	-2016	-146	6	-126	protector	1696214351
2098430846	-2148	0	614	-135	0	38	protector	1702186219
2006936819	-2324	99	-2010	-146	6	-126	protector	1696214351
2006936820	-2324	110	-2016	-146	6	-126	protector	1696214351
2066302105	-15257	19	-597	-954	1	-38	protector	1700401300
2066302106	-15257	25	-603	-954	1	-38	protector	1700401300
2006936821	-2324	110	-2010	-146	6	-126	protector	1696214351
2006936822	-2321	106	-2013	-146	6	-126	jumpdrive	1696214351
2098430847	-2189	1	641	-137	0	40	protector	1702186219
1982114128	-1040	-16	488	-65	-1	30	protector	1694436309
1982114129	-1030	-16	488	-65	-1	30	protector	1694436309
2006936823	-2321	107	-2012	-146	6	-126	technicswitch	1696214351
2098430848	-2178	1	641	-137	0	40	protector	1702186219
2098430849	-2368	53	660	-148	3	41	protector	1702186219
2006936824	-2321	107	-2013	-146	6	-126	protector	1696214351
1512465215	-4730	28	688	-296	1	43	protector	1670705350
1512465216	-4730	28	699	-296	1	43	protector	1670705350
2098430850	-2357	53	660	-148	3	41	protector	1702186219
2098430851	-2356	53	671	-148	3	41	protector	1702186219
2098430852	-2356	53	682	-148	3	42	protector	1702186219
2006936827	-2318	121	-2016	-145	7	-126	protector	1696214351
2006936828	-2318	121	-2010	-145	7	-126	protector	1696214351
2006936829	-2320	106	-2014	-145	6	-126	travelnet	1696214351
2098430853	-2356	58	682	-148	3	42	protector	1702186219
2006936830	-2318	99	-2016	-145	6	-126	protector	1696214351
2006936831	-2318	99	-2010	-145	6	-126	protector	1696214351
2098430854	-2368	41	669	-148	2	41	protector	1702186219
2098430855	-2368	42	660	-148	2	41	protector	1702186219
1942980402	1192	15	1772	74	0	110	travelnet	1691521802
2070403726	-2144	44	1004	-134	2	62	protector	1700623463
1277477764	9000	5247	5000	562	327	312	protector	1661177852
2006936832	-2318	110	-2016	-145	6	-126	protector	1696214351
2098430856	-2357	42	660	-148	2	41	protector	1702186219
2098430857	-2380	44	660	-149	2	41	protector	1702186219
2098430858	-2368	42	682	-148	2	42	protector	1702186219
2098430859	-2357	42	672	-148	2	42	protector	1702186219
2006936833	-2318	110	-2010	-145	6	-126	protector	1696214351
2098430860	-2357	42	682	-148	2	42	protector	1702186219
2098430861	-2368	28	660	-148	1	41	protector	1702186219
2075189821	5174	24	-147	323	1	-10	protector	1700921793
2066302107	-15253	25	-608	-954	1	-38	protector	1700401300
2075189822	5174	7	-169	323	0	-11	protector	1700921793
2098430862	-2368	31	671	-148	1	41	protector	1702186219
2097631762	17777	5257	-2422	1111	328	-152	travelnet	1702139312
1950094053	-4378	6806	-2819	-274	425	-177	travelnet	1691941866
2097631763	17777	5256	-2422	1111	328	-152	protector	1702139312
2097631764	17788	5253	-2422	1111	328	-152	protector	1702139312
2098430863	-2357	28	660	-148	1	41	protector	1702186219
71243121	-2329	14	1281	-146	0	80	protector	1613174899
2098430864	-2357	28	671	-148	1	41	protector	1702186219
1990237511	-3793	12	79	-238	0	4	travelnet	1694988274
1990237512	-3793	12	78	-238	0	4	protector	1694988274
2098430865	-2368	20	660	-148	1	41	protector	1702186219
2098430866	-2368	20	671	-148	1	41	protector	1702186219
71243123	-2327	15	1286	-146	0	80	protector	1613174899
2098430867	-2357	20	660	-148	1	41	protector	1702186219
71243127	-2333	14	1321	-146	0	82	protector	1613174899
898293905	-25498	7500	6809	-1594	468	425	privprotector	1641587777
2098430868	-2357	20	671	-148	1	41	protector	1702186219
32450504	4351	-1	1319	271	-1	82	protector	1611782971
2105350372	-2922	54	2458	-183	3	153	protector	1702593330
2075189828	5142	24	-158	321	1	-10	protector	1700921793
2105350373	-2922	55	2452	-183	3	153	protector	1702593330
2098430869	-2379	20	660	-149	1	41	protector	1702186219
1945630166	-2001	6	-5132	-126	0	-321	protector	1691685407
1945630167	-2001	6	-5121	-126	0	-321	protector	1691685407
2105322703	-3999	90	2968	-250	5	185	protector	1702591452
2013079876	-2475	33	-2057	-155	2	-129	protector	1696702754
2105322704	-3988	90	2968	-250	5	185	protector	1702591452
2095363043	206	5290	-97	12	330	-7	protector	1702008479
2105350381	-3152	2	2828	-197	0	176	protector	1702593330
2095363044	179	5289	-110	11	330	-7	protector	1702008479
2105350382	-3148	2	2823	-197	0	176	shop	1702593330
2105350383	-3148	2	2824	-197	0	176	shop	1702593330
2095363045	200	5290	-85	12	330	-6	protector	1702008479
2105322709	-3981	93	2972	-249	5	185	protector	1702591452
2098430870	-2379	20	671	-149	1	41	protector	1702186219
2098430871	-2379	31	660	-149	1	41	protector	1702186219
2105350384	-3150	4	2823	-197	0	176	sign	1702593330
927269073	8978	19	22538	561	1	1408	protector	1643463384
1786802626	-9903	19	-22855	-619	1	-1429	protector	1686344899
1786802627	-9904	18	-22849	-619	1	-1429	travelnet	1686344899
1786802628	-9897	17	-22853	-619	1	-1429	protector	1686344899
2105322712	-3997	62	2956	-250	3	184	protector	1702591452
2105322713	-3986	62	2956	-250	3	184	protector	1702591452
2013079877	-2475	27	-2040	-155	1	-128	protector	1696702754
2105322714	-4008	62	2945	-251	3	184	protector	1702591452
2105322715	-4008	62	2956	-251	3	184	protector	1702591452
2105322716	-3975	62	2956	-249	3	184	protector	1702591452
927269072	8978	19	22532	561	1	1408	protector	1643463384
2013079878	-2475	30	-2048	-155	1	-128	protector	1696702754
1786802635	-9904	18	-22848	-619	1	-1428	travelnet	1686344899
1786802636	-9901	17	-22844	-619	1	-1428	protector	1686344899
1786802637	-9904	19	-22845	-619	1	-1428	atm	1686344899
1945630168	-2001	6	-5110	-126	0	-320	protector	1691685407
1945630169	-2001	6	-5143	-126	0	-322	protector	1691685407
1945630170	-2001	6	-5165	-126	0	-323	protector	1691685407
1945630171	-2001	6	-5154	-126	0	-323	protector	1691685407
1945630172	-2001	6	-5176	-126	0	-324	protector	1691685407
1733372735	-609	13	-4049	-39	0	-254	protector	1682003372
1976440898	-23464	2	56	-1467	0	3	protector	1693997173
1795432784	10501	90	132	656	5	8	protector	1686820255
1795432785	10501	90	143	656	5	8	protector	1686820255
1976440899	-23464	2	63	-1467	0	3	protector	1693997173
1976440900	-23486	2	56	-1468	0	3	protector	1693997173
1976440901	-23486	2	63	-1468	0	3	protector	1693997173
1976440902	-23475	2	56	-1468	0	3	protector	1693997173
1976440903	-23475	2	63	-1468	0	3	protector	1693997173
71243122	-2329	15	1292	-146	0	80	protector	1613174899
2105553346	-6296	7379	-4998	-394	461	-313	technicswitch	1702599113
2105553347	-6295	7379	-4996	-394	461	-313	technicswitch	1702599113
1828300056	-1868	92	-2298	-117	5	-144	protector	1688422371
1828300057	-1868	93	-2291	-117	5	-144	protector	1688422371
1976440904	-23497	2	56	-1469	0	3	protector	1693997173
1976440905	-23497	2	63	-1469	0	3	protector	1693997173
2105553348	-6303	7377	-5006	-394	461	-313	travelnet	1702599113
1828300058	-1858	92	-2298	-117	5	-144	protector	1688422371
2105553349	-6303	7379	-5006	-394	461	-313	travelnet	1702599113
1828300059	-1858	93	-2291	-117	5	-144	protector	1688422371
1158310983	563	97	21981	35	6	1373	protector	1657151057
1828300060	-1872	93	-2302	-117	5	-144	travelnet	1688422371
1440066255	-5221	-1	-512	-327	-1	-32	protector	1667624949
2102287776	-1703	10	-3429	-107	0	-215	protector	1702401399
2105553350	-6296	7378	-4995	-394	461	-313	technicquarry	1702599113
2105553351	-6294	7379	-4995	-394	461	-313	travelnet	1702599113
1937445290	6941	27	24297	433	1	1518	protector	1691215704
1976440906	-23519	2	56	-1470	0	3	protector	1693997173
1976440907	-23519	2	63	-1470	0	3	protector	1693997173
1158310985	569	97	21981	35	6	1373	protector	1657151057
1976440908	-23508	2	56	-1470	0	3	protector	1693997173
2105553352	-6296	7381	-4998	-394	461	-313	jumpdrive	1702599113
1158310987	566	101	21983	35	6	1373	technicswitch	1657151057
2105465891	7348	13	23247	459	0	1452	atm	1702597417
1942980403	1194	15	1765	74	0	110	travelnet	1691521802
2073612792	-2989	-1	1283	-187	-1	80	protector	1700828862
2073612793	-2989	-1	1294	-187	-1	80	protector	1700828862
1976440909	-23508	2	63	-1470	0	3	protector	1693997173
2102287777	-1701	14	-3428	-107	0	-215	protector	1702401399
2086145655	-3378	7	20	-212	0	1	protector	1701533431
2102287778	-1698	5	-3425	-107	0	-215	protector	1702401399
2103392711	-2484	0	3731	-156	0	233	sign	1702471609
2105465892	7356	12	23244	459	0	1452	travelnet	1702597417
1942980404	1194	15	1770	74	0	110	travelnet	1691521802
2105465893	7361	12	23206	460	0	1450	travelnet	1702597417
2095363046	202	5290	-89	12	330	-6	protector	1702008479
1976440910	-23530	2	56	-1471	0	3	protector	1693997173
1976440911	-23530	2	63	-1471	0	3	protector	1693997173
71243124	-2328	3	1357	-146	0	84	protector	1613174899
1976440912	-23552	2	56	-1472	0	3	protector	1693997173
71243128	-2322	14	1321	-146	0	82	protector	1613174899
1976440913	-23552	2	63	-1472	0	3	protector	1693997173
1976440914	-23541	2	56	-1472	0	3	protector	1693997173
760428891	-7884	37	-5246	-493	2	-328	protector	1635616364
1976440915	-23541	2	63	-1472	0	3	protector	1693997173
34874080	-673	15576	893	-43	973	55	protector	1611870977
2006936882	-2326	24	-2012	-146	1	-126	protector	1696214354
1976440916	-23551	0	59	-1472	0	3	train	1693997173
2095363047	204	5290	-93	12	330	-6	protector	1702008479
2006936883	-2322	26	-2004	-146	1	-126	protector	1696214354
2103761101	7609	5	23549	475	0	1471	nuclearreactor	1702498710
2103761102	7603	0	23543	475	0	1471	protector	1702498710
2073612794	-2978	-1	1283	-187	-1	80	protector	1700828862
1976440917	-23563	2	56	-1473	0	3	protector	1693997173
2073612795	-2978	-1	1294	-187	-1	80	protector	1700828862
2105465894	7361	12	23211	460	0	1450	travelnet	1702597417
2105465895	7361	14	23208	460	0	1450	travelnet	1702597417
1976440918	-23563	2	63	-1473	0	3	protector	1693997173
2103761103	7603	8	23543	475	0	1471	protector	1702498710
1976440919	-23629	2	56	-1477	0	3	protector	1693997173
1976440920	-23629	2	63	-1477	0	3	protector	1693997173
1954239802	-1625	144	-3236	-102	9	-203	protector	1692205201
1976440921	-23618	2	56	-1477	0	3	protector	1693997173
2103761104	7608	15	23543	475	0	1471	protector	1702498710
1976440922	-23618	2	63	-1477	0	3	protector	1693997173
2086145660	-3378	2	9	-212	0	0	protector	1701533431
2105465896	7371	14	23209	460	0	1450	travelnet	1702597417
1976440923	-23640	2	56	-1478	0	3	protector	1693997173
2103761105	7614	8	23543	475	0	1471	protector	1702498710
2103761106	7615	0	23543	475	0	1471	protector	1702498710
1976440924	-23640	2	63	-1478	0	3	protector	1693997173
1976440925	-23596	2	56	-1475	0	3	protector	1693997173
1937223809	-3830	4	2792	-240	0	174	protector	1691197966
1859994461	18051	9245	-19471	1128	577	-1217	protector	1689778719
1976440926	-23596	2	63	-1475	0	3	protector	1693997173
1976440927	-23585	2	56	-1475	0	3	protector	1693997173
1976440928	-23585	2	63	-1475	0	3	protector	1693997173
1976440929	-23574	2	56	-1474	0	3	protector	1693997173
1976440930	-23574	2	63	-1474	0	3	protector	1693997173
2103761107	7609	1	23543	475	0	1471	technicswitch	1702498710
1976440932	-23607	2	56	-1476	0	3	protector	1693997173
1954239803	-1628	152	-3225	-102	9	-202	protector	1692205201
1976440933	-23607	2	63	-1476	0	3	protector	1693997173
2103761108	7592	4	23554	474	0	1472	protector	1702498710
2105465897	7361	13	23205	460	0	1450	shop	1702597417
2105465898	7361	13	23205	460	0	1450	shop	1702597417
1583631179	-22453	100	-22638	-1404	6	-1415	jumpdrive	1674204957
1583631180	-22453	99	-22638	-1404	6	-1415	protector	1674204957
2103761109	7597	4	23565	474	0	1472	protector	1702498710
1583631181	-22454	102	-22638	-1404	6	-1415	technicswitch	1674204957
2105465899	7361	13	23205	460	0	1450	shop	1702597417
2105465900	7361	13	23205	460	0	1450	shop	1702597417
2105465901	7361	12	23201	460	0	1450	shop	1702597417
2082490983	-18058	23	1163	-1129	1	72	protector	1701298226
1550376218	-13079	6	13531	-818	0	845	protector	1672360255
1158310984	563	103	21981	35	6	1373	protector	1657151057
1550376219	-13073	6	13531	-818	0	845	protector	1672360255
2082490984	-17960	30	1163	-1123	1	72	protector	1701298226
2073612802	-2967	-1	1305	-186	-1	81	protector	1700828862
2105465902	7361	12	23202	460	0	1450	shop	1702597417
2082490985	-18047	25	1163	-1128	1	72	protector	1701298226
2105465903	7361	12	23203	460	0	1450	shop	1702597417
2082490986	-18036	25	1163	-1128	1	72	protector	1701298226
2105465904	7361	12	23212	460	0	1450	shop	1702597417
2105465905	7361	12	23213	460	0	1450	shop	1702597418
2073612803	-2989	-1	1305	-187	-1	81	protector	1700828862
2073612804	-2978	-1	1305	-187	-1	81	protector	1700828862
2082490987	-17869	24	1163	-1117	1	72	xpprotector	1701298243
2082490988	-17883	27	1163	-1118	1	72	protector	1701298243
2082490989	-17874	26	1143	-1118	1	71	sign	1701298243
2082490990	-17894	28	1163	-1119	1	72	protector	1701298243
2103761110	7597	15	23554	474	0	1472	protector	1702498710
1937223812	-3819	4	2792	-239	0	174	protector	1691197966
2105465906	7361	12	23214	460	0	1450	shop	1702597418
1954239804	-1627	145	-3218	-102	9	-202	protector	1692205201
2099957582	-3566	24	-39	-223	1	-3	protector	1702269511
2099957583	-3558	24	-39	-223	1	-3	protector	1702269511
2105465907	7361	12	23215	460	0	1450	shop	1702597418
2099957584	-3557	25	-45	-223	1	-3	sign	1702269511
2105465908	7361	14	23212	460	0	1450	shop	1702597418
1847385052	9488	-16	-230	593	-1	-15	protector	1689426057
2105465909	7361	14	23213	460	0	1450	shop	1702597418
2105465910	7361	14	23214	460	0	1450	shop	1702597418
2105465911	7361	14	23215	460	0	1450	shop	1702597418
2105465912	7371	12	23211	460	0	1450	shop	1702597418
1937223815	-3869	43	2801	-242	2	175	protector	1691197966
1937223816	-3869	43	2808	-242	2	175	protector	1691197966
1937223817	-3862	19	2801	-242	1	175	protector	1691197966
1158310986	569	103	21981	35	6	1373	protector	1657151057
2105465913	7371	12	23212	460	0	1450	shop	1702597418
1954239805	-1627	159	-3219	-102	9	-202	protector	1692205201
1954239806	-1619	148	-3223	-102	9	-202	protector	1692205201
1954239807	-1630	133	-3230	-102	8	-202	protector	1692205201
301917944	-4380	-15	-379	-274	-1	-24	protector	1619489883
301917946	-4369	-15	-379	-274	-1	-24	protector	1619489883
1954239808	-1630	133	-3220	-102	8	-202	protector	1692205201
1021480964	-3341	14	-729	-209	0	-46	protector	1649743970
1847385053	9499	-16	-230	593	-1	-15	protector	1689426057
2105350422	-2890	33	2458	-181	2	153	travelnet	1702593331
1954239809	-1630	143	-3230	-102	8	-202	protector	1692205201
1954239810	-1629	134	-3221	-102	8	-202	protector	1692205201
2099957597	-3599	17	43	-225	1	2	sign	1702269511
2099957598	-3598	17	43	-225	1	2	sign	1702269511
1954239811	-1628	134	-3231	-102	8	-202	protector	1692205201
2099957599	-3597	17	43	-225	1	2	sign	1702269511
2099957600	-3597	18	43	-225	1	2	sign	1702269511
2099957601	-3596	17	43	-225	1	2	sign	1702269511
2105350423	-2886	42	2449	-181	2	153	protector	1702593331
2105350431	-2911	21	2452	-182	1	153	protector	1702593331
2105350432	-2911	21	2463	-182	1	153	protector	1702593331
2105350433	-2900	21	2452	-182	1	153	protector	1702593331
2105350434	-2900	21	2463	-182	1	153	protector	1702593331
2105350435	-2897	21	2452	-182	1	153	protector	1702593331
2105350436	-2878	32	2428	-180	2	151	sign	1702593331
2105350437	-2866	32	2419	-180	2	151	sign	1702593331
2099957602	-3596	18	43	-225	1	2	sign	1702269511
2099957603	-3595	18	43	-225	1	2	sign	1702269511
2099957604	-3585	26	36	-225	1	2	protector	1702269511
2099957605	-3585	28	47	-225	1	2	protector	1702269511
2048908970	120	2	-1711	7	0	-107	protector	1699258915
2048908971	120	2	-1700	7	0	-107	protector	1699258915
2048908972	131	2	-1689	8	0	-106	protector	1699258915
1979804061	-24355	7039	-18303	-1523	439	-1144	technicquarry	1694278273
301917945	-4380	-4	-379	-274	-1	-24	protector	1619489883
2105465914	7371	12	23213	460	0	1450	shop	1702597418
1979804062	-24355	7039	-18295	-1523	439	-1144	technicquarry	1694278273
301917947	-4369	-4	-379	-274	-1	-24	protector	1619489883
2048908973	142	2	-1689	8	0	-106	protector	1699258915
1979804063	-24355	7039	-18291	-1523	439	-1144	privprotector	1694278273
2105465915	7371	12	23214	460	0	1450	shop	1702597418
2048908974	153	2	-1689	9	0	-106	protector	1699258915
2048908975	131	2	-1722	8	0	-108	protector	1699258915
2048908976	142	2	-1722	8	0	-108	protector	1699258915
2105465916	7371	14	23205	460	0	1450	shop	1702597418
2105465917	7371	14	23206	460	0	1450	shop	1702597418
2048908979	153	2	-1722	9	0	-108	protector	1699258915
2048908980	131	2	-1711	8	0	-107	protector	1699258916
1021480965	-3331	14	-729	-209	0	-46	protector	1649743970
2105465918	7371	14	23207	460	0	1450	shop	1702597418
2098430872	-2379	31	671	-149	1	41	protector	1702186219
2105465919	7371	14	23208	460	0	1450	shop	1702597418
2105465920	7371	14	23212	460	0	1450	shop	1702597418
2105465921	7371	14	23213	460	0	1450	shop	1702597418
2086202249	-2124	27	440	-133	1	27	protector	1701536036
2086202250	-2124	27	460	-133	1	28	privprotector	1701536036
2086202251	-2124	27	450	-133	1	28	protector	1701536036
2086202252	-2124	27	470	-133	1	29	protector	1701536036
2103392753	-2436	14	3742	-153	0	233	train	1702471609
1493219761	5765	16	16455	360	1	1028	travelnet	1670096813
2103392754	-2436	15	3743	-153	0	233	protector	1702471609
1855622857	4315	-2	-146	269	-1	-10	protector	1689706943
2105465922	7371	14	23214	460	0	1450	shop	1702597418
2048908981	131	2	-1700	8	0	-107	protector	1699258916
2105465923	7371	14	23215	460	0	1450	shop	1702597418
2048908982	142	2	-1711	8	0	-107	protector	1699258916
2048908983	142	2	-1700	8	0	-107	protector	1699258916
2105465924	7361	14	23200	460	0	1450	atm	1702597418
2105465925	7361	14	23211	460	0	1450	atm	1702597418
2105465926	7361	14	23205	460	0	1450	sign	1702597418
1583631206	-22445	34	-22630	-1403	2	-1415	protector	1674204957
1583631207	-22453	33	-22642	-1404	2	-1416	protector	1674204957
2098430873	-2368	20	682	-148	1	42	protector	1702186219
1583631208	-22456	23	-22645	-1404	1	-1416	protector	1674204957
1583631209	-22463	18	-22654	-1404	1	-1416	protector	1674204957
2098430874	-2357	20	682	-148	1	42	protector	1702186219
1583631210	-22452	18	-22654	-1404	1	-1416	protector	1674204957
2098430875	-2368	31	682	-148	1	42	protector	1702186220
1583631211	-22445	34	-22641	-1403	2	-1416	protector	1674204958
253456045	-10308	5301	2916	-645	331	182	protector	1618515088
253456047	-10307	5300	2916	-645	331	182	jumpdrive	1618515088
2098430876	-2357	28	682	-148	1	42	protector	1702186220
2098430877	-2417	37	696	-152	2	43	protector	1702186220
2098430878	-2428	38	695	-152	2	43	protector	1702186220
2098430879	-2426	44	688	-152	2	43	protector	1702186220
2098430880	-2438	44	695	-153	2	43	protector	1702186220
2105465927	7361	14	23207	460	0	1450	sign	1702597418
2105465928	7361	15	23206	460	0	1450	sign	1702597418
2105553353	-6296	7390	-4998	-394	461	-313	jumpdrive	1702599113
2082491003	-17927	31	1163	-1121	1	72	protector	1701298243
1286300201	-404	6	4215	-26	0	263	protector	1661622024
2105553354	-6289	7391	-5006	-394	461	-313	jumpdrive	1702599113
1286300202	-404	7	4217	-26	0	263	travelnet	1661622024
2082491004	-17938	32	1163	-1122	2	72	protector	1701298243
2082491005	-17916	30	1163	-1120	1	72	protector	1701298243
2105553355	-6298	7379	-5000	-394	461	-313	sign	1702599113
2105553356	-6298	7379	-4999	-394	461	-313	sign	1702599113
2105553357	-6298	7379	-4998	-394	461	-313	sign	1702599113
2105553358	-6298	7379	-4997	-394	461	-313	sign	1702599113
2082491006	-17905	29	1163	-1120	1	72	protector	1701298243
2105553359	-6298	7379	-4996	-394	461	-313	sign	1702599113
2105553360	-6294	7379	-5000	-394	461	-313	sign	1702599113
2105553361	-6294	7379	-4999	-394	461	-313	sign	1702599113
1622176316	1313	5379	11807	82	336	737	travelnet	1675932358
1622176317	1333	5245	11805	83	327	737	protector	1675932358
1622176318	1313	5321	11808	82	332	738	protector	1675932360
2105553362	-6294	7379	-4998	-394	461	-313	sign	1702599113
2098430881	-2431	25	696	-152	1	43	protector	1702186220
2098430882	-2426	25	696	-152	1	43	protector	1702186220
2098430883	-2431	30	690	-152	1	43	protector	1702186220
1986059411	1011	8	22	63	0	1	protector	1694724837
2098430884	-2429	30	697	-152	1	43	protector	1702186220
1895078410	23247	80	-22938	1452	5	-1434	protector	1690424712
1622176319	1313	5320	11808	82	332	738	jumpdrive	1675932360
1895078411	23247	90	-22938	1452	5	-1434	protector	1690424712
2098430885	-2420	30	690	-152	1	43	protector	1702186220
2105553363	-6294	7379	-4997	-394	461	-313	sign	1702599113
2105553364	-6294	7379	-4996	-394	461	-313	sign	1702599113
2105553365	-6294	7380	-4999	-394	461	-313	sign	1702599113
1622176320	1313	5320	11837	82	332	739	jumpdrive	1675932360
1622176321	1313	5320	11834	82	332	739	travelnet	1675932360
1326131624	-8154	37	-5376	-510	2	-336	protector	1663230159
1326131625	-8154	37	-5364	-510	2	-336	protector	1663230159
1986059412	1022	8	22	63	0	1	protector	1694724837
1979804096	-24355	7039	-18307	-1523	439	-1145	privprotector	1694278273
1979804097	-24355	7039	-18319	-1523	439	-1145	technicquarry	1694278273
1979804098	-24355	7039	-18311	-1523	439	-1145	technicquarry	1694278273
2098430886	-2419	30	697	-152	1	43	protector	1702186220
1954239812	-1625	128	-3227	-102	8	-202	protector	1692205201
1954239813	-1623	143	-3224	-102	8	-202	protector	1692205201
2098430887	-2436	18	702	-153	1	43	protector	1702186220
2098430888	-2444	16	693	-153	1	43	protector	1702186220
2099957630	-3697	48	10	-232	3	0	protector	1702269511
1954239814	-1620	133	-3230	-102	8	-202	protector	1692205201
1954239815	-1620	143	-3230	-102	8	-202	protector	1692205201
1954239816	-1620	143	-3220	-102	8	-202	protector	1692205201
1954239817	-1619	136	-3219	-102	8	-202	protector	1692205201
1954239818	-1626	139	-3227	-102	8	-202	protector	1692205201
1979804099	-24355	7041	-18318	-1523	440	-1145	technicswitch	1694278273
2098430889	-2429	12	700	-152	0	43	protector	1702186220
253456046	-10306	5301	2915	-645	331	182	technicswitch	1618515088
1954239819	-1620	133	-3220	-102	8	-202	protector	1692205201
2098430890	-2422	3	703	-152	0	43	protector	1702186220
1921537110	1168	23	3224	73	1	201	protector	1690830123
1312888848	-832	5247	1561	-52	327	97	protector	1662737187
1312888849	-816	5249	1567	-51	328	97	protector	1662737187
2098430891	-2418	2	700	-152	0	43	protector	1702186220
2099957631	-3615	45	22	-226	2	1	protector	1702269512
1921537111	1189	3	3225	74	0	201	protector	1690830123
1921537112	1176	14	3225	73	0	201	protector	1690830123
2099957632	-3585	24	16	-225	1	1	protector	1702269512
2099957633	-3585	25	27	-225	1	1	protector	1702269512
467926	5437	19	-2404	339	1	-151	protector	1610701391
2099957634	-3618	49	10	-227	3	0	protector	1702269512
2099957635	-3600	48	10	-225	3	0	protector	1702269512
1921537115	1178	23	3214	73	1	200	protector	1690830123
1921537116	1188	23	3204	74	1	200	protector	1690830123
1985638033	-1742	26	86	-109	1	5	protector	1694705920
1985638034	-1731	26	86	-109	1	5	protector	1694705920
1985638035	-1700	100	80	-107	6	5	travelnet	1694705920
1954239825	-1610	133	-3230	-101	8	-202	protector	1692205201
1985638036	-1742	26	75	-109	1	4	protector	1694705920
1985638037	-1731	26	75	-109	1	4	protector	1694705920
2098430892	-2417	2	688	-152	0	43	protector	1702186220
1954239826	-1610	133	-3220	-101	8	-202	protector	1692205201
1954239827	-1610	143	-3230	-101	8	-202	protector	1692205201
1954239828	-1610	143	-3220	-101	8	-202	protector	1692205201
2095363052	164	5287	-133	10	330	-9	protector	1702008479
2099957636	-3585	24	5	-225	1	0	protector	1702269512
2098430896	-2346	53	660	-147	3	41	protector	1702186220
2098430897	-2346	53	671	-147	3	41	protector	1702186220
96312014	21703	24	-21871	1356	1	-1367	protector	1614255050
2095363053	161	5287	-131	10	330	-9	train	1702008479
2095363054	162	5282	-132	10	330	-9	train	1702008479
2098430898	-2344	58	657	-147	3	41	protector	1702186220
2098430899	-2344	58	667	-147	3	41	protector	1702186220
2095363055	165	5282	-134	10	330	-9	train	1702008479
2095363056	166	5287	-134	10	330	-9	train	1702008479
2095363057	167	5282	-137	10	330	-9	train	1702008479
2098430900	-2348	58	683	-147	3	42	protector	1702186220
2098430901	-2346	53	682	-147	3	42	protector	1702186220
2098430902	-2344	58	678	-147	3	42	protector	1702186220
2083445298	5426	32	699	339	2	43	protector	1701365609
2095363058	168	5288	-121	10	330	-8	protector	1702008479
2095363059	179	5289	-121	11	330	-8	protector	1702008479
2098430903	-2346	42	672	-147	2	42	protector	1702186220
2098430904	-2346	42	682	-147	2	42	protector	1702186220
2098430905	-2341	42	672	-147	2	42	protector	1702186220
2097631786	7209	7	-3230	450	0	-202	protector	1702139312
2097631787	7209	7	-3219	450	0	-202	protector	1702139312
2098430906	-2341	42	682	-147	2	42	protector	1702186220
2098430907	-2409	24	690	-151	1	43	protector	1702186220
1629418378	-2703	-1	1316	-169	-1	82	protector	1676388330
1629418379	-2692	-1	1316	-169	-1	82	protector	1676388330
2098430908	-2409	24	701	-151	1	43	protector	1702186220
2098430909	-2409	30	690	-151	1	43	protector	1702186220
2098430911	-2411	13	699	-151	0	43	protector	1702186220
2053497283	-1681	23	150	-106	1	9	protector	1699602705
2053497285	-1662	17	9	-104	1	0	protector	1699602705
2053497286	-1651	16	9	-104	1	0	protector	1699602705
2053497287	-1640	12	-2	-103	0	-1	protector	1699602705
2099957643	-3631	15	-2	-227	0	-1	protector	1702269512
2098430916	-2368	58	655	-148	3	40	protector	1702186220
2098430917	-2361	58	655	-148	3	40	protector	1702186220
2098430918	-2368	42	650	-148	2	40	protector	1702186220
2098430919	-2357	42	650	-148	2	40	protector	1702186220
2098430920	-2379	42	650	-149	2	40	protector	1702186220
2098430921	-2368	20	649	-148	1	40	protector	1702186220
2098430922	-2357	20	649	-148	1	40	protector	1702186220
2053497288	-1662	13	-24	-104	0	-2	protector	1699602705
1966979258	-2368	15	-1482	-148	0	-93	protector	1693274796
1829097043	1919	10	-1595	119	0	-100	travelnet	1688487273
2053497289	-1651	12	-24	-104	0	-2	protector	1699602705
1937223818	-3862	19	2813	-242	1	175	protector	1691197966
2098430923	-2368	31	648	-148	1	40	protector	1702186220
1937223820	-3869	10	2808	-242	0	175	protector	1691197966
1937223821	-3864	10	2803	-242	0	175	protector	1691197966
1966979259	-2361	12	-1488	-148	0	-93	protector	1693274796
1966979260	-2357	15	-1482	-148	0	-93	protector	1693274796
2069642021	8064	9244	2185	504	577	136	protector	1700579089
1963245407	21180	31	14080	1323	1	880	digiterm	1692984275
2069642022	8064	9246	2185	504	577	136	protector	1700579089
2069642023	8065	9240	2180	504	577	136	technicquarry	1700579089
2013079980	-2530	12	-2078	-159	0	-130	protector	1696702756
2013079981	-2527	11	-2074	-158	0	-130	travelnet	1696702756
2069642024	8065	9240	2190	504	577	136	technicquarry	1700579089
2069642025	8066	9240	2181	504	577	136	technicquarry	1700579089
2069642026	8066	9240	2189	504	577	136	technicquarry	1700579089
2098430924	-2357	31	650	-148	1	40	protector	1702186220
2098430925	-2379	20	649	-149	1	40	protector	1702186220
2078901592	77	8636	-7	4	539	-1	travelnet	1701092645
2098430926	-2380	31	650	-149	1	40	protector	1702186220
2098430927	-2417	38	685	-152	2	42	protector	1702186220
2098430928	-2435	34	676	-153	2	42	protector	1702186220
2098430929	-2429	22	684	-152	1	42	protector	1702186220
2098430930	-2423	23	684	-152	1	42	protector	1702186220
2098430931	-2419	27	684	-152	1	42	protector	1702186220
2098430932	-2444	16	682	-153	1	42	protector	1702186220
2098430933	-2407	32	685	-151	2	42	protector	1702186220
895620482	25000	7	-29000	1562	0	-1813	protector	1641472875
2098430934	-2350	58	655	-147	3	40	protector	1702186220
1937223822	-3864	10	2813	-242	0	175	protector	1691197966
1156730757	1023	3	2967	63	0	185	protector	1657040642
2099957644	-3630	15	-2	-227	0	-1	protector	1702269512
2098430935	-2409	30	681	-151	1	42	protector	1702186220
2081613888	23920	9	-23212	1495	0	-1451	protector	1701251774
2078476864	-4525	27	2038	-283	1	127	protector	1701062481
2081613889	23920	10	-23212	1495	0	-1451	travelnet	1701251774
2098430936	-2207	4	631	-138	0	39	protector	1702186220
1486835664	7333	4	24759	458	0	1547	protector	1669845559
2098430937	-2197	4	631	-138	0	39	protector	1702186220
2098430938	-2200	15	630	-138	0	39	protector	1702186220
2098430939	-2222	15	630	-139	0	39	protector	1702186220
2098430940	-2211	15	630	-139	0	39	protector	1702186220
2098430941	-2217	4	630	-139	0	39	protector	1702186220
2099957645	-3628	13	27	-227	0	1	protector	1702269512
2099957646	-3585	24	-8	-225	1	-1	protector	1702269512
2098459467	-2329	66	420	-146	4	26	protector	1702186922
2098459468	-2329	66	431	-146	4	26	protector	1702186922
2098459469	-2321	66	418	-146	4	26	protector	1702186922
2098459470	-2321	66	429	-146	4	26	protector	1702186922
2091921104	-17802	4	-10570	-1113	0	-661	protector	1701806609
2099957647	-3591	12	-4	-225	0	-1	protector	1702269512
301918080	-4391	-15	-379	-275	-1	-24	protector	1619489884
2099957648	-3648	9	0	-228	0	0	protector	1702269512
2098994547	-776	12	-3822	-49	0	-239	protector	1702217825
2091921105	-17794	4	-10574	-1113	0	-661	protector	1701806609
2091921106	-17794	4	-10568	-1113	0	-661	protector	1701806609
2091921107	-17805	4	-10584	-1113	0	-662	protector	1701806609
2098994548	-798	12	-3831	-50	0	-240	protector	1702217825
2098994549	-787	12	-3831	-50	0	-240	protector	1702217825
2099957649	-3621	17	-28	-227	1	-2	sign	1702269512
2099957650	-3621	18	-25	-227	1	-2	protector	1702269512
2099957651	-3611	14	-19	-226	0	-2	protector	1702269512
2099957652	-3585	24	-20	-225	1	-2	protector	1702269512
2098994550	-815	1	-3831	-51	0	-240	protector	1702217825
2098994551	-804	0	-3831	-51	0	-240	protector	1702217825
2098994552	-804	11	-3831	-51	0	-240	protector	1702217825
1486835676	7352	4	24734	459	0	1545	protector	1669845559
1486835677	7334	4	24734	458	0	1545	protector	1669845559
1921537117	1187	14	3214	74	0	200	protector	1690830123
1921537118	1198	14	3203	74	0	200	protector	1690830123
2098994553	-801	3	-3831	-51	0	-240	protector	1702217825
1486835678	7342	4	24734	458	0	1545	protector	1669845559
2098430959	-2398	21	688	-150	1	43	protector	1702186220
2098430960	-2398	21	699	-150	1	43	protector	1702186220
1921537119	1200	3	3214	75	0	200	protector	1690830123
1921537120	1210	3	3204	75	0	200	protector	1690830123
2098430961	-2387	21	688	-150	1	43	protector	1702186220
2099957653	-3585	25	-30	-225	1	-2	protector	1702269512
2099957656	-3532	48	5	-221	3	0	digiterm	1702269512
2099957657	-3532	49	5	-221	3	0	digiterm	1702269512
1313175487	8920	8	-3597	557	0	-225	protector	1662749318
2070403827	-1856	7	1136	-116	0	71	protector	1700623468
2070403828	-1851	10	1147	-116	0	71	protector	1700623468
2065136324	-3998	22	854	-250	1	53	privprotector	1700353947
2099957658	-3532	50	5	-221	3	0	digiterm	1702269512
2099957659	-3532	51	5	-221	3	0	digiterm	1702269512
1937223825	-3869	54	2791	-242	3	174	protector	1691197966
1937223826	-3869	43	2791	-242	2	174	protector	1691197966
2099957660	-3531	48	5	-221	3	0	digiterm	1702269512
2070403829	-1845	7	1136	-116	0	71	protector	1700623468
2099957661	-3531	49	5	-221	3	0	digiterm	1702269512
2099957662	-3531	50	5	-221	3	0	digiterm	1702269512
1486835687	7333	4	24738	458	0	1546	protector	1669845559
1486835688	7333	4	24746	458	0	1546	protector	1669845559
2099957663	-3531	51	5	-221	3	0	digiterm	1702269512
2099957664	-3530	48	5	-221	3	0	digiterm	1702269512
2082574056	4492	16	-115	280	1	-8	privprotector	1701303993
1672542989	-6267	2	1050	-392	0	65	protector	1679929808
2082574057	4488	14	-126	280	0	-8	privprotector	1701303993
1672542990	-6258	9	1055	-392	0	65	protector	1679929808
1672542991	-6267	2	1061	-392	0	66	protector	1679929808
2082574058	4488	15	-117	280	0	-8	privprotector	1701303993
2082574059	4503	15	-115	281	0	-8	privprotector	1701303993
2099957665	-3530	49	5	-221	3	0	digiterm	1702269512
2099957666	-3530	50	5	-221	3	0	digiterm	1702269512
2082574062	4488	19	-63	280	1	-4	privprotector	1701303993
2082574063	4488	23	-55	280	1	-4	privprotector	1701303993
2099957667	-3530	51	5	-221	3	0	digiterm	1702269512
1672542992	-6258	9	1067	-392	0	66	protector	1679929808
2099957668	-3529	48	5	-221	3	0	digiterm	1702269513
2099957669	-3529	49	5	-221	3	0	digiterm	1702269513
2099957670	-3529	50	5	-221	3	0	digiterm	1702269513
2099957671	-3529	51	5	-221	3	0	digiterm	1702269513
2089722434	-4916	60	184	-308	3	11	protector	1701652845
2099957672	-3528	48	5	-221	3	0	digiterm	1702269513
1715895043	73	7001	-29	4	437	-2	technicswitch	1681527647
2099957673	-3528	49	5	-221	3	0	digiterm	1702269513
2099957674	-3528	50	5	-221	3	0	digiterm	1702269513
2099957675	-3528	51	5	-221	3	0	digiterm	1702269513
895620481	25000	8	-29000	1562	0	-1813	travelnet	1641472875
1576744845	-571	5260	-145	-36	328	-10	travelnet	1673790382
1576744846	-571	5259	-145	-36	328	-10	protector	1673790382
1233501222	12231	5130	3144	764	320	196	sign	1659644376
1233501224	12234	5130	3144	764	320	196	sign	1659644376
1630970426	5299	22	11251	331	1	703	protector	1676481455
2099957676	-3584	17	-38	-224	1	-3	protector	1702269513
2098994554	-776	11	-3829	-49	0	-240	protector	1702217825
2098430962	-2387	21	699	-150	1	43	protector	1702186220
2099957677	-3575	24	-39	-224	1	-3	protector	1702269513
2099957678	-3585	24	-39	-225	1	-3	protector	1702269513
1664811951	-2552	43	2226	-160	2	139	protector	1679240939
1664811952	-2552	43	2235	-160	2	139	protector	1679240939
1664811953	-2560	38	2235	-160	2	139	protector	1679240939
2099957679	-3568	128	-58	-223	8	-4	protector	1702269513
1377178937	-11866	109	11451	-742	6	715	travelnet	1665526935
1664811954	-2551	38	2236	-160	2	139	protector	1679240939
1233501221	12233	5129	3144	764	320	196	travelnet	1659644376
1233501223	12232	5130	3144	764	320	196	sign	1659644376
2098430965	-2377	34	688	-149	2	43	protector	1702186220
2098430966	-2377	44	688	-149	2	43	protector	1702186220
2105350536	-2927	2	2441	-183	0	152	protector	1702593331
2105350537	-2921	2	2441	-183	0	152	protector	1702593331
2105350538	-2920	9	2441	-183	0	152	protector	1702593331
1664811958	-2551	24	2233	-160	1	139	protector	1679240940
1233501225	12235	5130	3144	764	320	196	sign	1659644376
1664811959	-2551	31	2224	-160	1	139	protector	1679240940
1664811960	-2551	31	2235	-160	1	139	protector	1679240940
2098430967	-2377	22	688	-149	1	43	protector	1702186220
2098430968	-2376	21	699	-149	1	43	protector	1702186220
2098313268	274	5297	-37	17	331	-3	protector	1702182527
2099957680	-3557	128	-58	-223	8	-4	protector	1702269513
2105350539	-2915	5	2441	-183	0	152	protector	1702593331
2098430970	-2384	2	688	-149	0	43	protector	1702186220
2077994330	33	15963	-96	2	997	-6	protector	1701035425
2098430971	-2384	2	699	-149	0	43	protector	1702186220
2099957681	-3565	24	-60	-223	1	-4	protector	1702269513
2098430973	-2379	20	682	-149	1	42	protector	1702186220
2098430974	-2230	36	630	-140	2	39	protector	1702186221
2105350540	-2913	4	2432	-183	0	152	travelnet	1702593331
2105350541	-2913	8	2432	-183	0	152	travelnet	1702593331
2098430975	-2252	36	630	-141	2	39	protector	1702186221
2098430976	-2230	29	630	-140	1	39	protector	1702186221
1895078437	23202	80	-22938	1450	5	-1434	protector	1690424713
1895078438	23202	90	-22938	1450	5	-1434	protector	1690424713
1861706813	-3200	-9	-4552	-200	-1	-285	sign	1689808558
1861706814	-3200	-8	-4552	-200	-1	-285	sign	1689808558
1861706815	-3200	-8	-4547	-200	-1	-285	sign	1689808558
1861706816	-3199	-9	-4552	-200	-1	-285	sign	1689808558
1861706817	-3199	-7	-4549	-200	-1	-285	sign	1689808558
1861706818	-3198	-9	-4552	-200	-1	-285	sign	1689808558
1861706819	-3199	-8	-4552	-200	-1	-285	protector	1689808558
1895078439	23212	80	-22938	1450	5	-1434	protector	1690424713
883118378	-46	7945	57	-3	496	3	protector	1640898054
2098430977	-2230	18	630	-140	1	39	protector	1702186221
2048909098	153	2	-1711	9	0	-107	protector	1699258916
301918081	-4391	-4	-379	-275	-1	-24	protector	1619489884
2048909099	153	2	-1700	9	0	-107	protector	1699258916
1895078440	23212	90	-22938	1450	5	-1434	protector	1690424713
1895078441	23207	85	-22943	1450	5	-1434	jumpdrive	1690424713
1672543000	-6267	2	1072	-392	0	67	protector	1679929808
1672543001	-6267	2	1083	-392	0	67	protector	1679929808
2097828939	-4283	27	697	-268	1	43	protector	1702152654
2097828940	-4273	28	697	-268	1	43	protector	1702152654
1861706820	-3199	-8	-4546	-200	-1	-285	protector	1689808558
1861706821	-3194	-8	-4547	-200	-1	-285	protector	1689808558
1861706822	-3199	-8	-4541	-200	-1	-284	protector	1689808558
2099957682	-3560	24	-50	-223	1	-4	protector	1702269513
677147309	-10599	10	-17255	-663	0	-1079	protector	1631820200
1861706823	-3199	-8	-4536	-200	-1	-284	protector	1689808558
1259209668	-2506	10	-14626	-157	0	-915	protector	1660489251
677147310	-10599	10	-17244	-663	0	-1078	protector	1631820200
2098430978	-2252	29	630	-141	1	39	protector	1702186221
2098430979	-2241	29	630	-141	1	39	protector	1702186221
1861706824	-3199	-6	-4532	-200	-1	-284	protector	1689808558
2098430980	-2252	18	630	-141	1	39	protector	1702186221
2098430981	-2241	16	630	-141	1	39	protector	1702186221
677147313	-10599	10	-17211	-663	0	-1076	protector	1631820200
2098430982	-2241	20	630	-141	1	39	protector	1702186221
2077994331	40	15961	-83	2	997	-6	protector	1701035425
2098430983	-2449	49	692	-154	3	43	protector	1702186221
2031922113	-3804	19	-1449	-238	1	-91	protector	1698030574
1662698977	-249	100	-1999	-16	6	-125	protector	1678973941
2098430984	-2241	36	619	-141	2	38	protector	1702186221
655459516	372	15953	-2394	23	997	-150	protector	1630703120
2031922114	-3786	18	-1454	-237	1	-91	train	1698030574
1959452236	-308	41	724	-20	2	45	travelnet	1692631249
655459518	377	15953	-2389	23	997	-150	protector	1630703120
2099957683	-3548	24	-39	-222	1	-3	protector	1702269513
2031922115	-3786	18	-1444	-237	1	-91	train	1698030574
2031922116	-3783	18	-1445	-237	1	-91	train	1698030574
1861706825	-3199	-3	-4532	-200	-1	-284	protector	1689808558
2031922117	-3790	19	-1449	-237	1	-91	protector	1698030574
1861706826	-3199	-7	-4532	-200	-1	-284	sign	1689808558
2031922118	-3787	19	-1441	-237	1	-91	protector	1698030574
2031922119	-3779	19	-1449	-237	1	-91	protector	1698030574
1895078442	23206	82	-22943	1450	5	-1434	technicswitch	1690424713
2099957684	-3539	24	-39	-222	1	-3	protector	1702269513
2077994332	46	15961	-85	2	997	-6	protector	1701035425
655459520	377	15953	-2394	23	997	-150	travelnet	1630703120
1625670975	-2371	-1	-4234	-149	-1	-265	protector	1676197474
2098430987	-2458	47	691	-154	2	43	protector	1702186221
2098430988	-2458	47	702	-154	2	43	protector	1702186221
2099957685	-3546	128	-58	-222	8	-4	protector	1702269513
2099957686	-3538	128	-58	-222	8	-4	protector	1702269513
2099957687	-3550	26	-63	-222	1	-4	protector	1702269513
655459517	377	15953	-2399	23	997	-150	protector	1630703120
1895078443	23208	82	-22943	1450	5	-1434	technicswitch	1690424713
1895078444	23200	78	-22935	1450	4	-1434	technicquarry	1690424713
1895078445	23214	78	-22935	1450	4	-1434	technicquarry	1690424713
655459519	382	15953	-2394	23	997	-150	protector	1630703120
1895078446	23215	78	-22936	1450	4	-1434	technicquarry	1690424713
578765480	-1413	5269	256	-89	329	16	protector	1628329652
1364140289	108	5015	246	6	313	15	protector	1664845352
1079867859	9185	15	3379	574	0	211	protector	1652512535
2090287315	-16300	17	-1686	-1019	1	-106	travelnet	1701692705
2098430989	-2449	44	695	-154	2	43	protector	1702186221
602251091	-23704	14	4330	-1482	0	270	technicswitch	1629021059
2098430992	-2462	16	690	-154	1	43	protector	1702186221
2000386160	-1292	2	933	-81	0	58	protector	1695703118
1174792700	-22509	1	-22646	-1407	0	-1416	protector	1657962834
2101471060	-601	8	943	-38	0	58	technicswitch	1702351362
2006936986	-2348	26	-2025	-147	1	-127	protector	1696214354
2006936987	-2366	16	-1987	-148	1	-125	protector	1696214354
1174792702	-22498	1	-22646	-1407	0	-1416	protector	1657962834
1156730760	1034	3	2956	64	0	184	protector	1657040642
2105350590	-2869	32	2474	-180	2	154	protector	1702593331
2006936988	-2332	23	-1990	-146	1	-125	protector	1696214354
2105350591	-2866	35	2469	-180	2	154	sign	1702593331
2006936989	-2325	25	-1994	-146	1	-125	protector	1696214354
2105350592	-2871	33	2478	-180	2	154	travelnet	1702593331
2105350593	-2922	21	2452	-183	1	153	protector	1702593331
2105350594	-2922	21	2463	-183	1	153	protector	1702593331
2105350595	-2922	30	2452	-183	1	153	protector	1702593331
2099957700	-3598	27	51	-225	1	3	sign	1702269513
2098430993	-2462	16	701	-154	1	43	protector	1702186221
2018951265	-3116	7	-45	-195	0	-3	protector	1697168404
2018951266	-3116	7	-35	-195	0	-3	protector	1697168404
2098430994	-2455	16	693	-154	1	43	protector	1702186221
2099957701	-3598	27	52	-225	1	3	sign	1702269513
1940137995	90	6656	8	5	416	0	protector	1691350530
2098430996	-2237	16	616	-140	1	38	protector	1702186221
2098430997	-2226	16	616	-140	1	38	protector	1702186221
2098430998	-2241	18	619	-141	1	38	protector	1702186221
2089722477	-4913	39	108	-308	2	6	protector	1701652862
2089722478	-4912	51	164	-307	3	10	protector	1701652862
2089722479	-4912	57	173	-307	3	10	protector	1701652862
2105350596	-2922	30	2463	-183	1	153	protector	1702593331
1803264571	5440	49	10814	340	3	675	protector	1687190336
1803264572	5440	49	10822	340	3	676	protector	1687190336
2099957702	-3598	29	48	-225	1	3	sign	1702269513
2099957703	-3585	29	58	-225	1	3	protector	1702269513
74472	-1374	8	-1326	-86	0	-83	protector	1610626588
74473	-1374	8	-1315	-86	0	-83	protector	1610626588
74474	-1363	7	-1326	-86	0	-83	protector	1610626588
74475	-1363	7	-1315	-86	0	-83	protector	1610626588
2098430999	-2248	16	616	-141	1	38	protector	1702186221
2098431000	-2241	29	619	-141	1	38	protector	1702186221
2105350597	-2877	32	2433	-180	2	152	sign	1702593331
2098431001	-2438	49	692	-153	3	43	protector	1702186221
2098431002	-2448	56	688	-153	3	43	protector	1702186221
1385318894	6	15719	1472	0	982	92	protector	1665863227
2098431003	-2437	56	689	-153	3	43	protector	1702186221
2105350598	-2876	33	2438	-180	2	152	sign	1702593331
2102853639	-2119	51	1320	-133	3	82	protector	1702440513
1517958238	-2845	116	-4999	-178	7	-313	protector	1670874503
2105350599	-2875	34	2442	-180	2	152	protector	1702593331
2105350600	-2879	30	2427	-180	1	151	protector	1702593331
2105350601	-2870	19	2418	-180	1	151	protector	1702593331
1872265258	-1462	6504	-1070	-92	406	-67	protector	1690001944
1872265259	-1462	6504	-1060	-92	406	-67	protector	1690001944
2105350602	-2865	29	2422	-180	1	151	privprotector	1702593331
2105350603	-2865	29	2430	-180	1	151	privprotector	1702593331
2105350604	-2871	30	2420	-180	1	151	travelnet	1702593331
2105350605	-2871	30	2416	-180	1	151	shop	1702593331
602251092	-23704	14	4332	-1482	0	270	technicswitch	1629021059
2105350606	-2871	30	2422	-180	1	151	shop	1702593331
2067813096	7370	64	-3124	460	4	-196	protector	1700477235
2105350607	-2870	30	2422	-180	1	151	shop	1702593331
1803264585	5339	38	10880	333	2	680	protector	1687190355
2080941626	-1419	114	-110	-89	7	-7	travelnet	1701201557
2080941627	-1418	114	-110	-89	7	-7	travelnet	1701201557
2067813097	7348	64	-3124	459	4	-196	protector	1700477235
2080941628	-1417	114	-110	-89	7	-7	travelnet	1701201557
2105350608	-2869	30	2416	-180	1	151	shop	1702593331
2098994555	-776	12	-3840	-49	0	-240	protector	1702217825
2080941629	-1486	96	-118	-93	6	-8	travelnet	1701201557
2067813098	7359	64	-3124	459	4	-196	protector	1700477235
2067813099	7370	53	-3124	460	3	-196	protector	1700477235
2067813100	7370	42	-3124	460	2	-196	protector	1700477235
1174792699	-22511	12	-22646	-1407	0	-1416	protector	1657962834
2067813101	7370	20	-3124	460	1	-196	protector	1700477235
2067813102	7370	31	-3124	460	1	-196	protector	1700477235
2105350609	-2869	30	2422	-180	1	151	shop	1702593331
2098431014	-2459	45	685	-154	2	42	protector	1702186221
2067813105	7348	9	-3124	459	0	-196	protector	1700477235
2067813106	7359	9	-3124	459	0	-196	protector	1700477235
1622176419	1313	5322	11780	82	332	736	travelnet	1675932360
1622176420	1313	5320	11779	82	332	736	jumpdrive	1675932360
1174792701	-22500	12	-22646	-1407	0	-1416	protector	1657962834
2067813107	7381	53	-3124	461	3	-196	protector	1700477235
2090287337	-16265	14	-1720	-1017	0	-108	travelnet	1701692706
2098431015	-2462	16	679	-154	1	42	protector	1702186221
2098431016	-2455	16	682	-154	1	42	protector	1702186221
2098431017	-2448	49	686	-153	3	42	protector	1702186221
75877671	20462	5	-203	1278	0	-13	protector	1613319471
2098431018	-2437	49	686	-153	3	42	protector	1702186221
2103761228	7621	-10	23544	476	-1	1471	protector	1702498710
2078052460	4899	-12	670	306	-1	41	protector	1701037264
2078052461	4899	-1	670	306	-1	41	protector	1701037264
1986059551	1011	8	33	63	0	2	protector	1694724838
2098431019	-2433	12	676	-153	0	42	protector	1702186221
1986059552	1011	8	44	63	0	2	protector	1694724838
1986059553	1022	8	33	63	0	2	protector	1694724838
1986059554	978	11	33	61	0	2	protector	1694724838
2103761229	7621	-10	23550	476	-1	1471	protector	1702498710
1122250165	-16018	7866	105	-1002	491	6	border	1654956739
2103761230	7625	-7	23543	476	-1	1471	protector	1702498710
1847918538	-1930	0	1601	-121	0	100	protector	1689443990
1622176421	1313	5291	11808	82	330	738	jumpdrive	1675932360
1847918539	-1930	0	1612	-121	0	100	protector	1689443990
2103761231	7624	-9	23551	476	-1	1471	technicswitch	1702498710
1986059555	989	11	33	61	0	2	protector	1694724838
1763349989	-2549	3	-3361	-160	0	-211	protector	1684923906
1986059556	989	11	44	61	0	2	protector	1694724838
2098431020	-2440	15	678	-153	0	42	protector	1702186221
2098994556	-776	12	-3835	-49	0	-240	travelnet	1702217825
2098994557	-775	13	-3838	-49	0	-240	digiterm	1702217825
2097631940	17796	5253	-2422	1112	328	-152	protector	1702139312
2097631941	17788	5242	-2422	1111	327	-152	protector	1702139312
2098994558	-774	13	-3838	-49	0	-240	digiterm	1702217825
874604355	4175	-16	-230	260	-1	-15	protector	1640536599
1622176422	1313	5379	11778	82	336	736	travelnet	1675932360
1622176423	1313	5378	11779	82	336	736	jumpdrive	1675932360
2105350610	-2868	30	2416	-180	1	151	shop	1702593331
874604356	4186	-16	-230	261	-1	-15	protector	1640536599
2105350611	-2868	30	2420	-180	1	151	shop	1702593331
2105350612	-2868	30	2422	-180	1	151	shop	1702593331
2105350613	-2857	34	2426	-179	2	151	sign	1702593331
1122250166	-16040	7866	105	-1003	491	6	border	1654956739
2105350614	-2854	32	2424	-179	2	151	atm	1702593331
2067813108	7381	42	-3124	461	2	-196	protector	1700477235
2098431027	-2364	10	699	-148	0	43	protector	1702186222
2098431028	-2353	7	699	-148	0	43	protector	1702186222
874604357	4197	-16	-230	262	-1	-15	protector	1640536599
2098431029	-2352	18	699	-147	1	43	protector	1702186222
874604358	4208	-16	-230	263	-1	-15	protector	1640536599
1622176427	1313	5262	11808	82	328	738	jumpdrive	1675932360
874604362	4252	-16	-230	265	-1	-15	protector	1640536599
874604363	4263	-16	-230	266	-1	-15	protector	1640536599
874604364	4274	-16	-230	267	-1	-15	protector	1640536599
1622176428	1313	5378	11808	82	336	738	jumpdrive	1675932360
2098431030	-2346	18	699	-147	1	43	protector	1702186222
1975353094	-1913	17	-3750	-120	1	-235	protector	1693924001
2098431031	-2338	20	691	-147	1	43	protector	1702186222
2080941651	-1490	97	-120	-94	6	-8	sign	1701201558
2080941652	-1490	97	-116	-94	6	-8	sign	1701201558
2064536230	-15538	-1	-11561	-972	-1	-723	digilinelcd	1700328072
2080941653	-1452	94	-160	-91	5	-10	technicswitch	1701201558
2080941654	-1452	94	-154	-91	5	-10	technicswitch	1701201558
2080941655	-1449	93	-154	-91	5	-10	technicswitch	1701201558
2080941656	-1449	94	-160	-91	5	-10	technicswitch	1701201558
2080941657	-1446	94	-155	-91	5	-10	technicswitch	1701201558
2080941658	-1445	94	-160	-91	5	-10	technicswitch	1701201558
2027896434	5	8304	751	0	519	46	sign	1697851929
2027896435	0	8313	751	0	519	46	protector	1697851929
2105350615	-2860	29	2420	-179	1	151	sign	1702593331
2080941659	-1445	94	-156	-91	5	-10	technicswitch	1701201558
1976273446	-348	20	-1241	-22	1	-78	protector	1693987123
941843420	5951	9399	-5612	371	587	-351	travelnet	1644075793
2027896437	-6	8305	750	-1	519	46	sign	1697851929
2080941660	-1485	60	-115	-93	3	-8	train	1701201558
2105350616	-2857	30	2427	-179	1	151	privprotector	1702593331
75877670	20451	5	-203	1278	0	-13	protector	1613319471
2105350617	-2863	17	2400	-179	1	150	protector	1702593331
2105350618	-2862	17	2407	-179	1	150	protector	1702593331
1622176437	1313	5262	11779	82	328	736	jumpdrive	1675932360
1937223833	-3808	4	2792	-238	0	174	protector	1691197967
1937223834	-3797	4	2792	-238	0	174	protector	1691197967
874604353	4153	-16	-230	259	-1	-15	protector	1640536599
874604354	4164	-16	-230	260	-1	-15	protector	1640536599
1937223835	-3786	4	2792	-237	0	174	protector	1691197967
874604359	4219	-16	-230	263	-1	-15	protector	1640536599
874604360	4230	-16	-230	264	-1	-15	protector	1640536599
874604361	4241	-16	-230	265	-1	-15	protector	1640536599
2105350619	-2858	31	2406	-179	1	150	protector	1702593331
176976840	-1868	-11	1520	-117	-1	95	protector	1616965194
2105350620	-2859	28	2412	-179	1	150	privprotector	1702593331
2105350621	-2850	28	2412	-179	1	150	privprotector	1702593331
2105350622	-2859	29	2407	-179	1	150	shop	1702593331
2105350623	-2866	30	2412	-180	1	150	sign	1702593331
2105350624	-2865	30	2411	-180	1	150	sign	1702593331
1204375002	-451	6592	82	-29	412	5	protector	1658886662
2105350625	-2878	28	2412	-180	1	150	privprotector	1702593331
1933093206	0	15573	757	0	973	47	sign	1690996246
2105350626	-2877	28	2405	-180	1	150	privprotector	1702593331
2105350627	-2869	28	2412	-180	1	150	privprotector	1702593331
2105350628	-2868	28	2404	-180	1	150	privprotector	1702593331
2105350629	-2865	28	2409	-180	1	150	privprotector	1702593331
2105350630	-2865	29	2415	-180	1	150	privprotector	1702593331
2105350631	-2867	17	2407	-180	1	150	protector	1702593331
1912930074	-2660	1	1176	-167	0	73	protector	1690670649
1912930075	-2668	2	1181	-167	0	73	travelnet	1690670649
2018864021	30886	22	-283	1930	1	-18	protector	1697166213
1986059557	989	11	55	61	0	3	protector	1694724838
2018864022	30818	13	-313	1926	0	-20	protector	1697166213
1622176438	1313	5262	11781	82	328	736	travelnet	1675932360
2018864023	30826	13	-309	1926	0	-20	protector	1697166213
1622176439	1313	5349	11808	82	334	738	jumpdrive	1675932360
2105350642	-2892	24	2516	-181	1	157	protector	1702593331
2105350643	-2892	24	2525	-181	1	157	protector	1702593331
2018864025	30820	13	-290	1926	0	-19	protector	1697166213
2105350644	-2892	28	2516	-181	1	157	protector	1702593331
1168817902	-1726	-15	-246	-108	-1	-16	protector	1657694777
2105350645	-2892	28	2526	-181	1	157	protector	1702593331
2105350646	-2881	24	2516	-181	1	157	protector	1702593331
2105350647	-2881	24	2525	-181	1	157	protector	1702593331
1622176440	1313	5379	11838	82	336	739	travelnet	1675932360
1168817904	-1719	-7	-249	-108	-1	-16	protector	1657694777
1622176441	1313	5378	11837	82	336	739	jumpdrive	1675932360
2018864026	30821	13	-298	1926	0	-19	protector	1697166213
2105350648	-2881	28	2517	-181	1	157	protector	1702593331
2018864027	30830	13	-290	1926	0	-19	protector	1697166213
2098431032	-2346	7	691	-147	0	43	protector	1702186222
1257508991	-2264	7	-5432	-142	0	-340	protector	1660419608
2098431033	-2346	7	699	-147	0	43	protector	1702186222
2018864028	30831	13	-299	1926	0	-19	protector	1697166213
2105350649	-2881	28	2526	-181	1	157	protector	1702593331
2098431034	-2344	14	691	-147	0	43	protector	1702186222
2100975495	5712	19	11989	357	1	749	protector	1702335844
2100975496	5713	24	11988	357	1	749	protector	1702335844
1997735458	-5833	1	-771	-365	0	-49	protector	1695520486
1997735459	-5826	0	-771	-365	0	-49	protector	1695520486
2100975497	5715	19	11991	357	1	749	protector	1702335844
2100975498	5717	19	11995	357	1	749	protector	1702335844
2100975499	5717	19	11997	357	1	749	protector	1702335844
2100975500	5717	24	11992	357	1	749	protector	1702335844
2100975501	5718	24	11997	357	1	749	protector	1702335844
1622176446	1314	5292	11838	82	330	739	travelnet	1675932360
2100975502	5743	14	11996	358	0	749	protector	1702335844
1622176447	1313	5291	11837	82	330	739	jumpdrive	1675932360
2100975503	5750	12	11996	359	0	749	protector	1702335844
1966923013	-2303	0	-1418	-144	0	-89	protector	1693272438
1622176448	1313	5262	11837	82	328	739	jumpdrive	1675932360
1622176449	1313	5262	11834	82	328	739	travelnet	1675932360
1966923014	-2302	1	-1424	-144	0	-89	protector	1693272438
1966923015	-2299	9	-1413	-144	0	-89	protector	1693272438
1966923016	-2291	1	-1424	-144	0	-89	protector	1693272438
1242454188	-9307	5248	-13430	-582	328	-840	travelnet	1659877626
2100975504	5735	17	11971	358	1	748	protector	1702335844
2100975505	5736	23	11968	358	1	748	protector	1702335844
1242454190	32	15837	166	2	989	10	travelnet	1659877626
2100975506	5747	12	11969	359	0	748	digiterm	1702335844
1592761337	-3352	17	4540	-210	1	283	protector	1674588654
63869536	16560	5254	-510	1035	328	-32	technicquarry	1612864999
63869537	16560	5254	-509	1035	328	-32	technicquarry	1612864999
1592761338	-3366	17	4540	-211	1	283	protector	1674588654
1997735460	-5825	0	-784	-365	0	-49	protector	1695520486
1997735461	-5842	0	-800	-366	0	-50	protector	1695520486
1997735462	-5842	0	-785	-366	0	-50	protector	1695520486
186679171	-1786	0	1415	-112	0	88	protector	1617221433
2005932006	9880	16	-4598	617	1	-288	protector	1696146429
2097631991	17796	5242	-2422	1112	327	-152	protector	1702139315
1966923026	-2253	5	-1425	-141	0	-90	travelnet	1693272438
1966923027	-2255	12	-1429	-141	0	-90	protector	1693272438
1966923028	-2255	14	-1440	-141	0	-90	protector	1693272438
1966923029	-2253	3	-1430	-141	0	-90	protector	1693272438
1966923030	-2244	9	-1440	-141	0	-90	protector	1693272438
1966923031	-2243	3	-1439	-141	0	-90	protector	1693272438
1064012660	-2205	62	1156	-138	3	72	protector	1651700894
1966923032	-2243	5	-1428	-141	0	-90	protector	1693272438
1064012662	-2199	63	1163	-138	3	72	protector	1651700894
1966923033	-2242	10	-1433	-141	0	-90	protector	1693272438
874604365	4285	-16	-230	267	-1	-15	protector	1640536599
1997735463	-5841	0	-792	-366	0	-50	protector	1695520486
1997735464	-5833	0	-799	-365	0	-50	protector	1695520502
2097631992	17792	5220	-2423	1112	326	-152	protector	1702139315
1257508992	-2264	7	-5433	-142	0	-340	travelnet	1660419608
2096690441	-993	47	1660	-63	2	103	protector	1702095651
1966923036	-2288	8	-1358	-143	0	-85	protector	1693272438
1966923037	-2288	10	-1347	-143	0	-85	protector	1693272438
2097631993	17796	5231	-2422	1112	326	-152	protector	1702139315
1966923038	-2287	15	-1354	-143	0	-85	protector	1693272438
1966923039	-2287	15	-1349	-143	0	-85	protector	1693272438
1966923040	-2277	8	-1347	-143	0	-85	protector	1693272438
1966923041	-2277	9	-1358	-143	0	-85	protector	1693272438
874604366	4296	-16	-230	268	-1	-15	protector	1640536599
1966923042	-2284	8	-1352	-143	0	-85	technicswitch	1693272438
2097631994	17792	5192	-2422	1112	324	-152	protector	1702139315
1622176450	1314	5349	11838	82	334	739	travelnet	1675932360
1622176451	1313	5349	11837	82	334	739	jumpdrive	1675932360
1622176452	1313	5291	11781	82	330	736	travelnet	1675932360
2086621079	17940	5248	-890	1121	328	-56	travelnet	1701566210
1986059566	1000	7	0	62	0	0	protector	1694724838
2097631995	17793	5197	-2437	1112	324	-153	protector	1702139315
1979804206	-24355	7039	-18327	-1523	439	-1146	technicquarry	1694278275
1979804207	-24355	7039	-18323	-1523	439	-1146	privprotector	1694278275
2094827562	4525	7	719	282	0	44	protector	1701979738
2100975507	5749	12	11969	359	0	748	protector	1702335844
2105495390	-2904	-4	2571	-182	-1	160	mission	1702597886
1978886954	17999	9267	-19330	1124	579	-1209	protector	1694196271
2105495391	-2911	-4	2563	-182	-1	160	technicswitch	1702597886
1966923046	-2288	13	-1402	-143	0	-88	protector	1693272438
1966923047	-2282	4	-1393	-143	0	-88	protector	1693272438
1966923048	-2280	2	-1402	-143	0	-88	protector	1693272438
1786802918	-9920	18	-22856	-620	1	-1429	protector	1686344900
1966923049	-2279	9	-1405	-143	0	-88	protector	1693272438
1966923050	-2277	13	-1402	-143	0	-88	protector	1693272438
1786802919	-9911	18	-22855	-620	1	-1429	protector	1686344900
1786802920	-9921	18	-22864	-621	1	-1429	protector	1686344900
1966923051	-2273	9	-1402	-143	0	-88	travelnet	1693272438
1085669181	23000	8	-18000	1437	0	-1125	travelnet	1652787684
1641560078	2118	8829	-4738	132	551	-297	technicquarry	1677093694
1786802921	-9905	18	-22876	-620	1	-1430	protector	1686344900
1786802922	-9905	18	-22867	-620	1	-1430	protector	1686344900
1786802923	-9896	18	-22867	-619	1	-1430	protector	1686344900
1641560079	2126	8829	-4738	132	551	-297	technicquarry	1677093694
1786802924	-9895	18	-22877	-619	1	-1430	protector	1686344900
2097631996	17792	5197	-2438	1112	324	-153	travelnet	1702139315
2097631997	17796	5214	-2453	1112	325	-154	travelnet	1702139315
1986059567	1000	8	0	62	0	0	travelnet	1694724838
2105350658	-2911	10	2474	-182	0	154	protector	1702593331
1997735465	-5833	0	-792	-365	0	-50	protector	1695520502
1997735466	-5832	0	-785	-365	0	-50	protector	1695520502
2105350659	-2900	10	2474	-182	0	154	protector	1702593331
1158311166	544	34	21968	34	2	1373	protector	1657151058
1158311168	547	34	21976	34	2	1373	protector	1657151058
1997735467	-5827	0	-792	-365	0	-50	protector	1695520502
1997735468	-5826	0	-800	-365	0	-50	protector	1695520502
2105350660	-2900	10	2477	-182	0	154	protector	1702593331
2105350661	-2906	10	2479	-182	0	154	technicswitch	1702593331
1966923061	-2236	0	-1403	-140	0	-88	protector	1693272438
1966923062	-2232	4	-1406	-140	0	-88	protector	1693272438
1966923063	-2232	5	-1395	-140	0	-88	protector	1693272438
1966923064	-2225	0	-1396	-140	0	-88	protector	1693272438
1168817903	-1724	-12	-249	-108	-1	-16	protector	1657694777
1622176453	1313	5291	11779	82	330	736	jumpdrive	1675932360
1622176454	1313	5349	11781	82	334	736	travelnet	1675932360
1622176455	1313	5349	11779	82	334	736	jumpdrive	1675932360
2105350662	-2899	10	2479	-182	0	154	technicswitch	1702593331
23381725	-307	5095	-82	-20	318	-6	protector	1611457838
1734075863	11453	5225	637	715	326	39	protector	1682090670
1976441111	-23420	2	56	-1464	0	3	protector	1693997192
2044365508	7265	3	-2399	454	0	-150	technicswitch	1698930170
1536310052	-2426	23	-1161	-152	1	-73	protector	1671651234
2044365509	7265	3	-2395	454	0	-150	technicswitch	1698930170
1976441112	-23420	2	63	-1464	0	3	protector	1693997192
2086173311	-2737	18	504	-172	1	31	protector	1701534726
2102853679	-2043	5	1242	-128	0	77	protector	1702440514
1634257470	-2933	21	2484	-184	1	155	protector	1676709734
1634257471	-2933	29	2482	-184	1	155	protector	1676709734
1825913099	4708	23	1537	294	1	96	protector	1688315790
1536310056	-2421	21	-1149	-152	1	-72	protector	1671651234
1536310057	-2421	21	-1138	-152	1	-72	protector	1671651234
2082491144	-17867	31	1178	-1117	1	73	protector	1701298244
1825913100	4719	23	1537	294	1	96	protector	1688315790
1825913101	4719	23	1548	294	1	96	protector	1688315790
2086173312	-2737	18	493	-172	1	30	protector	1701534727
2105553509	-6302	7393	-5005	-394	462	-313	digiterm	1702599116
2105553510	-6299	7401	-4996	-394	462	-313	jumpdrive	1702599116
1064012661	-2205	63	1163	-138	3	72	protector	1651700894
2105553511	-6289	7393	-5008	-394	462	-313	travelnet	1702599116
2105553512	-6296	7393	-4997	-394	462	-313	technicswitch	1702599116
2105553513	-6289	7392	-5008	-394	462	-313	technicswitch	1702599116
2105553514	-6297	7364	-4999	-394	460	-313	jumpdrive	1702599116
2105553515	-6289	7360	-5006	-394	460	-313	jumpdrive	1702599116
2105553516	-6300	7365	-4998	-394	460	-313	digiterm	1702599116
2105553517	-6295	7362	-4998	-394	460	-313	digiterm	1702599116
2105553518	-6294	7365	-4998	-394	460	-313	digiterm	1702599116
2105322968	5066	5252	537	316	328	33	protector	1702591471
1976441113	-23409	2	56	-1464	0	3	protector	1693997192
1976441114	-23409	2	63	-1464	0	3	protector	1693997192
2105350684	-2861	30	2512	-179	1	157	digiterm	1702593331
1064012663	-2198	63	1156	-138	3	72	protector	1651700894
2105350685	-2861	30	2518	-179	1	157	digiterm	1702593331
2105350686	-2861	30	2523	-179	1	157	digiterm	1702593331
2102853689	-2026	7	1236	-127	0	77	protector	1702440515
2102853690	-2017	4	1242	-127	0	77	protector	1702440515
2102853691	-2017	4	1252	-127	0	78	protector	1702440515
2105350687	-2860	24	2516	-179	1	157	protector	1702593331
1827144461	-2083	0	1266	-131	0	79	protector	1688358661
2105350688	-2860	24	2525	-179	1	157	protector	1702593331
2082491145	-17867	38	1179	-1117	2	73	protector	1701298244
1923726207	2602	3	1655	162	0	103	protector	1690855238
373716320	723	-2	-552	45	-1	-35	protector	1621201831
1923726208	2591	2	1655	161	0	103	protector	1690855238
1923726209	2602	3	1666	162	0	104	protector	1690855238
2082491146	-17866	41	1168	-1117	2	73	protector	1701298244
1827144462	-2083	0	1277	-131	0	79	protector	1688358661
1923726211	2591	2	1644	161	0	102	protector	1690855239
2105350689	-2859	28	2516	-179	1	157	protector	1702593331
163685518	-2464	-14	4747	-154	-1	296	protector	1616701438
2082491147	-17949	30	1163	-1122	1	72	protector	1701298244
2105350690	-2859	28	2526	-179	1	157	protector	1702593331
2105350691	-2875	34	2452	-180	2	153	xpprotector	1702593331
2105350692	-2877	32	2460	-180	2	153	shop	1702593331
2105350693	-2896	24	2489	-181	1	155	protector	1702593331
2105350694	-2896	28	2488	-181	1	155	protector	1702593331
2105350695	-2892	24	2494	-181	1	155	protector	1702593331
1085669182	23000	7	-18000	1437	0	-1125	protector	1652787684
2105350696	-2892	28	2494	-181	1	155	protector	1702593331
1439613403	6383	33	1178	398	2	73	protector	1667608526
1439613404	6339	32	1153	396	2	72	protector	1667608526
2105350697	-2886	24	2488	-181	1	155	protector	1702593331
2105350698	-2886	28	2488	-181	1	155	protector	1702593331
2105350699	-2881	24	2494	-181	1	155	protector	1702593331
1986059579	1011	8	55	63	0	3	protector	1694724838
1439613405	6339	32	1165	396	2	72	protector	1667608526
1933093250	67	15597	742	4	974	46	protector	1690996264
1827226426	-2400	19	1341	-150	1	83	protector	1688361444
1933093251	71	15594	743	4	974	46	protector	1690996264
1439613406	6349	32	1165	396	2	72	protector	1667608526
2105350700	-2881	28	2495	-181	1	155	protector	1702593331
1827226427	-2398	26	1333	-150	1	83	protector	1688361444
1827226428	-2392	19	1341	-150	1	83	protector	1688361444
2103363564	-3132	3	2681	-196	0	167	protector	1702470348
2103363565	-3124	9	2687	-196	0	167	protector	1702470348
2102853706	-2041	40	1219	-128	2	76	protector	1702440515
2102853707	-2042	18	1220	-128	1	76	protector	1702440515
1827226429	-2387	26	1333	-150	1	83	protector	1688361444
1827226430	-2370	41	1357	-149	2	84	protector	1688361444
2102853708	-2041	29	1219	-128	1	76	protector	1702440515
2102853709	-2043	6	1220	-128	0	76	protector	1702440515
1803374649	-2347	6	-4828	-147	0	-302	protector	1687194968
2052431635	-3180	100	3578	-199	6	223	travelnet	1699535607
2102853710	-2043	6	1231	-128	0	76	protector	1702440515
2102853711	-2041	7	1219	-128	0	76	protector	1702440515
2102853712	-2033	6	1220	-128	0	76	protector	1702440515
2102174717	-614	25	-519	-39	1	-33	protector	1702393089
2102853713	-2033	6	1231	-128	0	76	protector	1702440515
2103363566	-3121	1	2686	-196	0	167	protector	1702470348
2089722576	-4892	26	105	-306	1	6	protector	1701652863
2089722577	-4881	18	105	-306	1	6	protector	1701652863
2105350701	-2890	30	2485	-181	1	155	digiterm	1702593331
73749805	-1881	5327	-2293	-118	332	-144	protector	1613256982
2105350702	-2860	24	2505	-179	1	156	protector	1702593331
2105350703	-2859	28	2505	-179	1	156	protector	1702593331
1966923077	-2288	9	-1413	-143	0	-89	protector	1693272438
1966923078	-2283	9	-1417	-143	0	-89	protector	1693272438
2099674265	-4815	10	-4929	-301	0	-309	travelnet	1702253778
2105350704	-2861	30	2507	-179	1	156	digiterm	1702593331
2105350705	-2870	24	2505	-180	1	156	protector	1702593331
1966923079	-2280	2	-1424	-143	0	-89	protector	1693272438
1966923080	-2280	2	-1413	-143	0	-89	protector	1693272438
2089722578	-4903	29	106	-307	1	6	protector	1701652863
2089722579	-4913	46	117	-308	2	7	protector	1701652863
1158311167	544	34	21974	34	2	1373	protector	1657151058
2004761833	-7776	27	9421	-486	1	588	protector	1696062173
1158311169	547	38	21972	34	2	1373	protector	1657151058
2089722580	-4913	49	123	-308	3	7	protector	1701652863
2089722581	-4912	49	134	-307	3	8	protector	1701652863
2105350706	-2870	28	2505	-180	1	156	protector	1702593331
2089722582	-4912	43	156	-307	2	9	protector	1701652863
2103761296	7604	21	23535	475	1	1470	digilinelcd	1702498711
2103761297	7603	20	23532	475	1	1470	protector	1702498711
1785049949	-25662	7500	6677	-1604	468	417	privprotector	1686233671
2103761298	7614	20	23532	475	1	1470	protector	1702498711
2105553519	-6290	7362	-4993	-394	460	-313	digiterm	1702599116
2089722583	-4913	47	145	-308	2	9	protector	1701652863
2012518700	-4099	21	-2272	-257	1	-142	protector	1696665990
2012518701	-4099	30	-2272	-257	1	-142	protector	1696665990
2105553520	-6298	7345	-4997	-394	459	-313	technicquarry	1702599116
2088568254	-3280	4	-360	-205	0	-23	protector	1701631066
2105553521	-6296	7345	-5006	-394	459	-313	technicquarry	1702599116
2088568255	-3280	15	-360	-205	0	-23	protector	1701631066
2049718334	-3416	50	2424	-214	3	151	protector	1699326774
2105553522	-6289	7345	-4999	-394	459	-313	technicquarry	1702599116
2105553523	-6299	7350	-5001	-394	459	-313	technicswitch	1702599116
2105553524	-6296	7350	-5001	-394	459	-313	technicswitch	1702599116
2105350713	-2875	24	2488	-180	1	155	protector	1702593331
1976441121	-23431	2	56	-1465	0	3	protector	1693997192
2105350714	-2875	28	2488	-180	1	155	protector	1702593331
1976441122	-23431	2	63	-1465	0	3	protector	1693997192
1976441123	-23252	0	59	-1454	0	3	train	1693997192
2105350715	-2870	24	2494	-180	1	155	protector	1702593331
2105350716	-2870	28	2494	-180	1	155	protector	1702593331
1976441124	-23255	2	56	-1454	0	3	protector	1693997192
2105350717	-2872	34	2508	-180	2	156	travelnet	1702593331
2105350718	-2873	35	2484	-180	2	155	sign	1702593331
2105350719	-2875	33	2484	-180	2	155	privprotector	1702593331
2105350720	-2866	33	2484	-180	2	155	privprotector	1702593331
2105350721	-2874	34	2483	-180	2	155	travelnet	1702593331
2105350722	-2879	32	2484	-180	2	155	technicswitch	1702593331
2105350723	-2861	32	2441	-179	2	152	sign	1702593331
1976441125	-23255	2	63	-1454	0	3	protector	1693997192
2103965643	-27997	15	-2491	-1750	0	-156	technicswitch	1702502860
2105350724	-2859	32	2433	-179	2	152	sign	1702593331
2105350725	-2857	33	2447	-179	2	152	sign	1702593331
2105350726	-2856	33	2447	-179	2	152	sign	1702593331
2105350727	-2861	33	2442	-179	2	152	poi	1702593331
2105350728	-2849	32	2497	-179	2	156	digiterm	1702593331
2103363576	-3124	1	2691	-196	0	168	protector	1702470348
2049718339	-3405	8	2421	-213	0	151	protector	1699326774
2049718340	-3396	8	2430	-213	0	151	protector	1699326774
2049718341	-3414	31	2401	-214	1	150	protector	1699326774
2103363577	-3125	2	2693	-196	0	168	sign	1702470348
2049718342	-3426	6	2406	-215	0	150	protector	1699326774
2004761834	-7772	31	9413	-486	1	588	protector	1696062173
2049718343	-3425	6	2412	-215	0	150	protector	1699326774
2049718344	-3406	7	2411	-213	0	150	travelnet	1699326774
2105350729	-2854	35	2501	-179	2	156	protector	1702593331
2004761835	-7765	27	9409	-486	1	588	protector	1696062173
2004761836	-7765	27	9419	-486	1	588	protector	1696062173
75028	-7014	12	-1709	-439	0	-107	travelnet	1610626779
75029	-7014	11	-1709	-439	0	-107	protector	1610626779
1158311171	550	34	21974	34	2	1373	protector	1657151058
2105350730	-2854	38	2512	-179	2	157	protector	1702593331
2004761837	-7778	27	9409	-487	1	588	protector	1696062173
2105350731	-2854	38	2523	-179	2	157	protector	1702593331
2105350732	-2852	39	2526	-179	2	157	shop	1702593331
2105350733	-2852	39	2526	-179	2	157	shop	1702593331
2105350734	-2852	39	2526	-179	2	157	shop	1702593331
1517958302	-281	14192	791	-18	887	49	protector	1670874524
1517958303	-279	14206	798	-18	887	49	protector	1670874524
1158311170	550	34	21968	34	2	1373	protector	1657151058
2004761838	-7755	31	9421	-485	1	588	protector	1696062173
2103363578	-3125	2	2694	-196	0	168	sign	1702470348
2006937078	-2367	23	-2017	-148	1	-127	protector	1696214354
2006937079	-2360	23	-2018	-148	1	-127	protector	1696214354
2103363579	-3122	4	2698	-196	0	168	sign	1702470348
2103363580	-3123	2	2688	-196	0	168	atm	1702470348
2049718345	-3400	8	2414	-213	0	150	protector	1699326774
2049718346	-3407	7	2411	-213	0	150	protector	1699326774
2105350735	-2852	39	2526	-179	2	157	shop	1702593331
2105350736	-2922	32	2458	-183	2	153	protector	1702593331
1158311172	544	27	21970	34	1	1373	protector	1657151058
2105350737	-2922	33	2452	-183	2	153	protector	1702593331
1680422686	-2823	-15	1048	-177	-1	65	protector	1680287106
2105350738	-2922	43	2458	-183	2	153	protector	1702593331
2105350739	-2922	44	2452	-183	2	153	protector	1702593331
2105350740	-2889	21	2474	-181	1	154	protector	1702593331
1158311174	547	20	21968	34	1	1373	protector	1657151058
1158311176	547	20	21976	34	1	1373	protector	1657151058
2105350741	-2889	21	2477	-181	1	154	protector	1702593331
2105553525	-6297	7353	-4998	-394	459	-313	jumpdrive	1702599116
2105350743	-2892	24	2505	-181	1	156	protector	1702593331
2105350744	-2892	28	2505	-181	1	156	protector	1702593331
2105350745	-2881	24	2505	-181	1	156	protector	1702593331
2105350746	-2881	28	2506	-181	1	156	protector	1702593331
2105350747	-2870	24	2516	-180	1	157	protector	1702593331
2105350748	-2870	24	2525	-180	1	157	protector	1702593331
2088568256	-3278	4	-358	-205	0	-23	protector	1701631066
2105350749	-2870	28	2516	-180	1	157	protector	1702593331
2105350750	-2870	28	2526	-180	1	157	protector	1702593331
1158311178	550	27	21970	34	1	1373	protector	1657151058
373716321	734	-2	-552	45	-1	-35	protector	1621201831
2006937080	-2382	21	-2026	-149	1	-127	protector	1696214354
73749802	-1881	5327	-2282	-118	332	-143	protector	1613256982
2105553526	-6275	7393	-5004	-393	462	-313	sign	1702599116
2105553527	-6276	7393	-5005	-393	462	-313	digiterm	1702599116
2103761317	7625	20	23543	476	1	1471	protector	1702498711
2103761318	7625	20	23554	476	1	1472	protector	1702498711
2103761319	7625	20	23565	476	1	1472	protector	1702498711
1847357400	10301	0	373	643	0	23	protector	1689424829
2006937081	-2381	26	-2022	-149	1	-127	protector	1696214354
1847357401	10301	0	379	643	0	23	protector	1689424829
1976441126	-23277	2	56	-1455	0	3	protector	1693997192
1976441127	-23277	2	63	-1455	0	3	protector	1693997192
1976441128	-23266	2	56	-1455	0	3	protector	1693997192
1976441129	-23266	2	63	-1455	0	3	protector	1693997192
1625671030	-2396	2	-4238	-150	0	-265	protector	1676197492
1625671031	-2396	5	-4231	-150	0	-265	protector	1676197492
2103761320	7636	20	23543	477	1	1471	protector	1702498711
2006937082	-2377	20	-2030	-149	1	-127	protector	1696214354
948766570	98	15594	873	6	974	54	protector	1644521676
1976441130	-23288	2	56	-1456	0	3	protector	1693997192
948766572	108	15594	873	6	974	54	protector	1644521676
1625671032	-2396	15	-4231	-150	0	-265	protector	1676197492
1976441131	-23288	2	63	-1456	0	3	protector	1693997192
1976441132	-23310	2	56	-1457	0	3	protector	1693997192
1976441133	-23310	2	63	-1457	0	3	protector	1693997192
1625671036	-2401	6	-4225	-151	0	-265	travelnet	1676197492
1625671037	-2407	5	-4229	-151	0	-265	protector	1676197492
1625671038	-2406	12	-4225	-151	0	-265	protector	1676197492
2103761321	7636	21	23536	477	1	1471	shop	1702498711
2103761322	7636	21	23537	477	1	1471	shop	1702498711
1625671039	-2403	6	-4230	-151	0	-265	protector	1676197492
2103761323	7636	21	23538	477	1	1471	shop	1702498711
1976441134	-23299	2	56	-1457	0	3	protector	1693997192
1976441135	-23299	2	63	-1457	0	3	protector	1693997192
1976441136	-23321	2	56	-1458	0	3	protector	1693997192
1976441137	-23321	2	63	-1458	0	3	protector	1693997192
1976441138	-23453	2	56	-1466	0	3	protector	1693997192
1976441139	-23453	2	63	-1466	0	3	protector	1693997192
1976441140	-23442	2	56	-1466	0	3	protector	1693997192
2103761324	7636	21	23539	477	1	1471	shop	1702498711
1976441141	-23442	2	63	-1466	0	3	protector	1693997192
1158311180	551	16	21977	34	1	1373	protector	1657151058
1849347535	-17947	7102	18065	-1122	443	1129	travelnet	1689503386
1976441142	-23343	2	56	-1459	0	3	protector	1693997192
1923726231	2591	2	1666	161	0	104	protector	1690855239
988200733	-10754	5117	-7525	-673	319	-471	protector	1647584876
1923726232	2630	102	1649	164	6	103	sign	1690855240
1642207116	5564	34	73	347	2	4	travelnet	1677149584
1158311182	551	20	21972	34	1	1373	protector	1657151058
1642207117	5564	34	72	347	2	4	protector	1677149584
1976441143	-23343	2	63	-1459	0	3	protector	1693997192
1158311186	543	20	21968	33	1	1373	protector	1657151058
1158311189	548	11	21972	34	0	1373	protector	1657151058
1976441144	-23332	2	56	-1459	0	3	protector	1693997192
2006937083	-2336	28	-2037	-146	1	-128	protector	1696214355
1158311191	567	14	21969	35	0	1373	protector	1657151058
2088568257	-3267	4	-357	-205	0	-23	protector	1701631066
2095503679	5403	1	307	337	0	19	protector	1702013857
2095503680	5402	4	304	337	0	19	technicswitch	1702013857
1976441145	-23332	2	63	-1459	0	3	protector	1693997192
1923726236	2624	2	1666	164	0	104	protector	1690855240
1923726237	2628	3	1672	164	0	104	protector	1690855240
1923726238	2632	3	1672	164	0	104	protector	1690855240
2105553528	-6284	7381	-4998	-393	461	-313	jumpdrive	1702599116
2105553529	-6288	7362	-5008	-393	460	-313	travelnet	1702599116
1976441146	-23354	2	56	-1460	0	3	protector	1693997192
948766571	103	15594	873	6	974	54	protector	1644521676
2105553530	-6281	7364	-4983	-393	460	-312	jumpdrive	1702599116
2105553531	-6288	7362	-4977	-393	460	-312	travelnet	1702599116
2105553532	-6282	7362	-4981	-393	460	-312	digiterm	1702599116
2105553533	-6282	7345	-5006	-393	459	-313	technicquarry	1702599116
988200736	-10744	5124	-7527	-672	320	-471	protector	1647584876
2105553534	-6280	7345	-4997	-393	459	-313	technicquarry	1702599116
1923726239	2635	2	1666	164	0	104	protector	1690855240
1923726240	2646	2	1655	165	0	103	protector	1690855240
988200737	-10762	5116	-7513	-673	319	-470	protector	1647584876
2105553535	-6289	7403	-5021	-394	462	-314	technicquarry	1702599117
1923726241	2647	2	1652	165	0	103	protector	1690855240
1439613435	6384	26	1132	399	1	70	protector	1667608545
2105553536	-6296	7383	-5014	-394	461	-314	jumpdrive	1702599117
1923726242	2646	2	1666	165	0	104	protector	1690855240
2105553537	-6298	7380	-5011	-394	461	-314	technicswitch	1702599117
2105553538	-6295	7380	-5011	-394	461	-314	technicswitch	1702599117
1976441147	-23354	2	63	-1460	0	3	protector	1693997192
2105553539	-6300	7365	-5013	-394	460	-314	digiterm	1702599117
2105553540	-6296	7363	-5013	-394	460	-314	digiterm	1702599117
2105553541	-6294	7365	-5013	-394	460	-314	digiterm	1702599117
2105553542	-6290	7362	-5024	-394	460	-314	digiterm	1702599117
2105553543	-6290	7362	-5019	-394	460	-314	digiterm	1702599117
1976441148	-23376	2	56	-1461	0	3	protector	1693997192
2105553544	-6300	7370	-5016	-394	460	-314	sign	1702599117
1976441149	-23376	2	63	-1461	0	3	protector	1693997192
346052303	-485	15613	900	-31	975	56	protector	1620479642
677147311	-10599	10	-17233	-663	0	-1078	protector	1631820200
677147312	-10599	10	-17222	-663	0	-1077	protector	1631820200
2103761325	7636	21	23540	477	1	1471	shop	1702498711
1976441150	-23365	2	56	-1461	0	3	protector	1693997192
1976441151	-23365	2	63	-1461	0	3	protector	1693997192
2105553545	-6297	7364	-5014	-394	460	-314	jumpdrive	1702599117
2105553546	-6297	7371	-5014	-394	460	-314	jumpdrive	1702599117
2105553547	-6284	7381	-5014	-393	461	-314	jumpdrive	1702599117
2105553548	-6280	7361	-5014	-393	460	-314	jumpdrive	1702599117
1755544206	1578	5182	2244	98	323	140	technicquarry	1684140347
1976441152	-23387	2	56	-1462	0	3	protector	1693997192
1976441153	-23387	2	63	-1462	0	3	protector	1693997192
1755544207	1578	5182	2248	98	323	140	technicquarry	1684140347
2105553549	-6276	7372	-5022	-393	460	-314	technicquarry	1702599117
2103392881	-2478	47	3731	-155	2	233	poi	1702471610
2105553550	-6281	7360	-5011	-393	460	-314	digiterm	1702599117
1976441154	-23398	2	56	-1463	0	3	protector	1693997192
2103761326	7636	21	23541	477	1	1471	shop	1702498711
1866771528	-703	104	185	-44	6	11	protector	1689902179
1866771529	-719	104	183	-45	6	11	protector	1689902179
1866771530	-712	104	182	-45	6	11	protector	1689902179
1866771531	-711	104	190	-45	6	11	protector	1689902179
1866771532	-719	109	183	-45	6	11	protector	1689902179
1866771533	-707	100	185	-45	6	11	travelnet	1689902179
1866771534	-704	104	193	-44	6	12	protector	1689902179
1866771535	-700	109	200	-44	6	12	protector	1689902179
1866771536	-703	104	174	-44	6	10	protector	1689902179
1866771537	-709	104	174	-45	6	10	protector	1689902179
1866771538	-714	106	194	-45	6	12	protector	1689902179
2103761327	7636	21	23542	477	1	1471	shop	1702498711
2105553551	-6280	7345	-5015	-393	459	-314	technicquarry	1702599117
2105553552	-6280	7354	-5014	-393	459	-314	jumpdrive	1702599117
2103761328	7636	21	23543	477	1	1471	shop	1702498711
163685519	-2464	-5	4747	-154	-1	296	protector	1616701438
1656370995	-3877	16	-2567	-243	1	-161	protector	1678237992
1656370996	-3870	13	-2572	-242	0	-161	protector	1678237992
1656370997	-3862	13	-2572	-242	0	-161	protector	1678237992
2006937084	-2347	28	-2036	-147	1	-128	protector	1696214355
1656370998	-3879	17	-2584	-243	1	-162	protector	1678237992
2103761329	7636	21	23544	477	1	1471	shop	1702498711
2006937085	-2342	26	-2035	-147	1	-128	protector	1696214355
1820078338	7841	9250	2087	490	578	130	technicquarry	1688095190
2103761330	7636	21	23545	477	1	1471	shop	1702498711
2103761331	7636	21	23546	477	1	1471	shop	1702498711
2018864098	30884	13	-268	1930	0	-17	protector	1697166213
2018864099	30893	13	-268	1930	0	-17	protector	1697166213
2103761332	7636	21	23547	477	1	1471	shop	1702498711
2103761333	7636	21	23548	477	1	1471	shop	1702498711
2103761334	7636	21	23549	477	1	1471	shop	1702498711
2103761335	7636	21	23550	477	1	1471	shop	1702498711
1976441155	-23398	2	63	-1463	0	3	protector	1693997192
2103761336	7636	21	23551	477	1	1471	shop	1702498711
1976441156	-23400	0	59	-1463	0	3	train	1693997192
2018864103	30838	13	-322	1927	0	-21	protector	1697166214
2103761337	7635	21	23566	477	1	1472	travelnet	1702498711
2103761338	7635	21	23567	477	1	1472	travelnet	1702498711
2103761339	7636	21	23565	477	1	1472	atm	1702498711
2103761340	7636	21	23552	477	1	1472	shop	1702498711
2103761341	7636	21	23553	477	1	1472	shop	1702498711
96171	12512	-5	-30908	782	-1	-1932	travelnet	1610640778
96174	25215	-4	-30912	1575	-1	-1932	travelnet	1610640841
2103761342	7636	21	23554	477	1	1472	shop	1702498711
1820078339	7841	9250	2053	490	578	128	technicquarry	1688095190
2103761343	7636	21	23555	477	1	1472	shop	1702498711
2103761344	7636	21	23556	477	1	1472	shop	1702498711
2046381327	-30133	32	30591	-1884	2	1911	protector	1699074305
2006937086	-2366	37	-2038	-148	2	-128	protector	1696214355
1933093252	75	15594	743	4	974	46	protector	1690996264
2103761345	7636	21	23557	477	1	1472	shop	1702498711
2103761346	7636	21	23558	477	1	1472	shop	1702498711
2103761347	7636	21	23559	477	1	1472	shop	1702498711
2103761348	7636	21	23560	477	1	1472	shop	1702498711
2103761349	7636	21	23561	477	1	1472	shop	1702498711
2103761350	7636	21	23562	477	1	1472	shop	1702498711
2103761351	7636	21	23563	477	1	1472	shop	1702498711
2103761352	7636	20	23554	477	1	1472	protector	1702498711
2103761353	7636	20	23564	477	1	1472	protector	1702498711
2103761354	7636	20	23532	477	1	1470	protector	1702498711
2103761355	7636	21	23528	477	1	1470	shop	1702498711
2103761356	7636	21	23529	477	1	1470	shop	1702498711
2103761357	7636	21	23530	477	1	1470	shop	1702498711
2103761358	7636	21	23531	477	1	1470	shop	1702498711
1849347563	-17947	7104	18065	-1122	444	1129	protector	1689503388
2103761359	7636	21	23532	477	1	1470	shop	1702498711
2103761360	7636	21	23533	477	1	1470	shop	1702498711
2103761361	7636	21	23534	477	1	1470	shop	1702498711
2103761362	7636	21	23535	477	1	1470	shop	1702498711
2006937087	-2363	28	-2037	-148	1	-128	protector	1696214355
2105350791	-2896	6	2369	-181	0	148	sign	1702593332
1680422726	-2813	-15	1055	-176	-1	65	protector	1680287106
2048349167	2001	7498	4097	125	468	256	protector	1699206796
2105350792	-2911	21	2474	-182	1	154	protector	1702593332
2105350793	-2900	21	2474	-182	1	154	protector	1702593332
2048349168	2000	7499	4107	125	468	256	technicswitch	1699206796
2048349169	2000	7500	4100	125	468	256	jumpdrive	1699206796
1680422727	-2812	-15	1048	-176	-1	65	protector	1680287106
2006937088	-2378	21	-2033	-149	1	-128	protector	1696214355
336513546	-1958	22	-684	-123	1	-43	protector	1620285671
2006937089	-2308	134	-2041	-145	8	-128	protector	1696214355
2098966636	-2025	8	-3984	-127	0	-249	shop	1702216272
2098966637	-2024	8	-3981	-127	0	-249	shop	1702216272
2098966638	-2023	8	-3981	-127	0	-249	shop	1702216272
1882853043	-2813	57	1887	-176	3	117	protector	1690180567
1882853044	-2812	63	1876	-176	3	117	protector	1690180567
1882853045	-2813	57	1898	-176	3	118	protector	1690180567
2098966639	-2022	8	-3982	-127	0	-249	shop	1702216272
1882853046	-2802	55	1900	-176	3	118	protector	1690180567
1158311173	544	27	21976	34	1	1373	protector	1657151058
1158311175	547	20	21972	34	1	1373	protector	1657151058
2098966640	-2029	9	-3981	-127	0	-249	shop	1702216272
1158311177	549	19	21977	34	1	1373	protector	1657151058
2098966641	-2029	9	-3981	-127	0	-249	shop	1702216272
1882853047	-2798	7	1889	-175	0	118	protector	1690180567
2098966642	-2029	9	-3981	-127	0	-249	shop	1702216272
2098966643	-2029	9	-3981	-127	0	-249	shop	1702216272
2098966644	-2027	9	-3981	-127	0	-249	shop	1702216272
2098966645	-2027	9	-3981	-127	0	-249	shop	1702216272
1680422728	-2801	-15	1048	-176	-1	65	protector	1680287106
491087056	-10652	4	11474	-666	0	717	protector	1625086002
1680422729	-2839	-4	1048	-178	-1	65	protector	1680287106
1680422730	-2845	-15	1048	-178	-1	65	protector	1680287106
2098966646	-2025	9	-3981	-127	0	-249	shop	1702216272
2098966647	-2025	9	-3981	-127	0	-249	shop	1702216272
2082770940	-2305	5247	3815	-145	327	238	poi	1701321886
1680422731	-2834	-15	1048	-178	-1	65	protector	1680287106
2098966648	-2025	9	-3981	-127	0	-249	shop	1702216272
2098966649	-2022	8	-3984	-127	0	-249	shop	1702216272
2098966650	-2022	8	-3984	-127	0	-249	shop	1702216272
2098966651	-2022	8	-3984	-127	0	-249	shop	1702216272
2098966652	-2022	8	-3984	-127	0	-249	shop	1702216272
2098966653	-2024	12	-3981	-127	0	-249	protector	1702216272
2098966654	-2020	5	-3982	-127	0	-249	protector	1702216272
2105350794	-2900	21	2477	-182	1	154	protector	1702593332
2099561345	-2073	0	1491	-130	0	93	protector	1702248017
2099561346	-2073	0	1502	-130	0	93	protector	1702248017
2052768040	-12066	8185	-8309	-755	511	-520	travelnet	1699553225
2099561347	-2073	0	1513	-130	0	94	protector	1702248017
2099561348	-2062	0	1513	-129	0	94	protector	1702248017
2099561349	-2051	0	1513	-129	0	94	protector	1702248017
2102174801	-635	24	-519	-40	1	-33	protector	1702393090
2102174802	-625	25	-519	-40	1	-33	protector	1702393090
2083417652	2711	67	3	169	4	0	protector	1701364239
2083417653	2719	67	11	169	4	0	protector	1701364239
2102174803	-646	23	-519	-41	1	-33	protector	1702393090
2105350801	17910	5290	-4494	1119	330	-281	protector	1702593332
2105350802	17910	5290	-4484	1119	330	-281	protector	1702593332
2105350803	17910	5300	-4504	1119	331	-282	protector	1702593332
2105350804	17910	5310	-4504	1119	331	-282	protector	1702593332
793719741	-3509	27	-3409	-220	1	-214	travelnet	1636826872
2105350805	-2900	29	2390	-182	1	149	privprotector	1702593332
2105350806	-2907	28	2385	-182	1	149	protector	1702593332
2074400948	-251	6643	53	-16	415	3	travelnet	1700878224
2105350807	-2906	29	2392	-182	1	149	protector	1702593332
2105350808	-2924	29	2394	-183	1	149	protector	1702593332
2105350809	-2922	28	2387	-183	1	149	protector	1702593332
2105350810	-2893	40	2385	-181	2	149	protector	1702593332
2100863747	8563	12	-3474	535	0	-218	protector	1702329934
2105350811	-2882	40	2385	-181	2	149	protector	1702593332
2105350812	-2893	18	2385	-181	1	149	protector	1702593332
2100863748	8574	13	-3474	535	0	-218	protector	1702329934
2100863749	8561	1	-3474	535	0	-218	protector	1702329934
2105350813	-2893	27	2385	-181	1	149	protector	1702593332
2100606508	10762	62	-4244	672	3	-266	protector	1702321421
2100863750	8561	3	-3485	535	0	-218	protector	1702329934
2105350814	-2883	26	2385	-181	1	149	protector	1702593332
2101323581	164	8478	79	10	529	4	travelnet	1702346963
2101323582	169	8478	79	10	529	4	shop	1702346963
2101323583	172	8478	79	10	529	4	shop	1702346963
2101323584	175	8478	79	10	529	4	shop	1702346963
2105350815	-2883	26	2388	-181	1	149	protector	1702593332
2105350816	-2883	27	2386	-181	1	149	protector	1702593332
2105350817	-2882	18	2385	-181	1	149	protector	1702593332
2083417656	2731	56	69	170	3	4	protector	1701364239
2083417657	2729	61	48	170	3	3	protector	1701364239
2083417658	2731	58	58	170	3	3	protector	1701364239
2083417659	2723	66	19	170	4	1	protector	1701364239
2105350821	-2920	29	2381	-183	1	148	protector	1702593332
1803264750	5413	-3	10775	338	-1	673	protector	1687190356
2101323592	206	8478	103	12	529	6	shop	1702346963
2101323593	206	8478	105	12	529	6	shop	1702346963
1933093273	29	15597	731	1	974	45	protector	1690996264
2098966693	-2038	3	-3985	-128	0	-250	protector	1702216272
38973242	3085	2	30640	192	0	1915	protector	1612027409
2098966694	-2033	12	-3988	-128	0	-250	protector	1702216272
2098966695	-2043	3	-3987	-128	0	-250	protector	1702216272
2098966696	-2037	11	-3985	-128	0	-250	sign	1702216272
2098966697	-2035	8	-3988	-128	0	-250	travelnet	1702216272
2098966698	-2033	8	-3988	-128	0	-250	atm	1702216272
2098966699	-2037	9	-3987	-128	0	-250	digilinelcd	1702216272
2096690533	-1021	6	1704	-64	0	106	protector	1702095651
2098966700	-2035	9	-3987	-128	0	-250	digilinelcd	1702216272
2096690534	-1013	4	1705	-64	0	106	protector	1702095651
2096690535	-1009	4	1710	-64	0	106	protector	1702095651
2096690536	-1013	8	1675	-64	0	104	protector	1702095651
1809167583	7493	-10	-3168	468	-1	-198	protector	1687522341
1158311179	550	27	21976	34	1	1373	protector	1657151058
1158311181	551	18	21972	34	1	1373	protector	1657151058
2049718414	-3424	5	2429	-214	0	151	protector	1699326794
2101323594	206	8478	107	12	529	6	shop	1702346963
1809167584	7502	-14	-3160	468	-1	-198	protector	1687522341
2101323595	206	8478	109	12	529	6	shop	1702346963
2101323596	206	8478	111	12	529	6	shop	1702346963
2105350822	-2893	40	2374	-181	2	148	protector	1702593333
2096690537	-1010	7	1678	-64	0	104	protector	1702095651
2105350823	-2882	40	2374	-181	2	148	protector	1702593333
2105350824	-2893	18	2374	-181	1	148	protector	1702593333
2105350825	-2893	29	2374	-181	1	148	protector	1702593333
2096690538	-1024	4	1694	-64	0	105	protector	1702095651
2096690539	-1023	7	1685	-64	0	105	protector	1702095651
1966979466	-2380	16	-1480	-149	1	-93	protector	1693274797
1326131866	-8155	29	-5388	-510	1	-337	protector	1663230193
1966979467	-2358	17	-1465	-148	1	-92	technicswitch	1693274797
1966979468	-2354	25	-1460	-148	1	-92	atm	1693274797
2105350826	-2883	28	2381	-181	1	148	protector	1702593333
2101323599	206	8481	109	12	530	6	shop	1702346963
1847918717	-1897	0	1601	-119	0	100	protector	1689443990
2049718415	-3415	12	2420	-214	0	151	protector	1699326794
2101323600	206	8481	111	12	530	6	shop	1702346963
2049718416	-3412	9	2419	-214	0	151	protector	1699326794
2096690540	-1029	7	1650	-65	0	103	protector	1702095652
2096690541	-1023	6	1637	-64	0	102	protector	1702095652
2096690542	-1012	7	1640	-64	0	102	protector	1702095652
2098966708	-2037	11	-3984	-128	0	-249	sign	1702216272
1158311183	551	20	21977	34	1	1373	protector	1657151058
2101323601	206	8487	104	12	530	6	shop	1702346963
2101323602	206	8487	106	12	530	6	shop	1702346963
1158311184	542	22	21976	33	1	1373	atm	1657151058
2101323603	206	8487	108	12	530	6	shop	1702346963
1158311185	539	21	21975	33	1	1373	protector	1657151058
1158311187	543	20	21977	33	1	1373	protector	1657151058
1847918718	-1897	0	1612	-119	0	100	protector	1689443990
1847918719	-1919	0	1601	-120	0	100	protector	1689443990
346052302	-489	15614	910	-31	975	56	protector	1620479642
1847918720	-1919	0	1612	-120	0	100	protector	1689443990
2101323604	206	8487	110	12	530	6	shop	1702346963
1847918721	-1908	0	1601	-120	0	100	protector	1689443990
1847918722	-1908	0	1612	-120	0	100	protector	1689443990
1847918723	-1952	0	1601	-122	0	100	protector	1689443990
951584452	-2124	9	-4308	-133	0	-270	protector	1644697431
951584454	-2114	9	-4312	-133	0	-270	protector	1644697431
951584455	-2126	4	-4293	-133	0	-269	protector	1644697431
951584457	-2122	9	-4299	-133	0	-269	protector	1644697431
951584459	-2121	6	-4293	-133	0	-269	protector	1644697431
951584461	-2118	11	-4300	-133	0	-269	protector	1644697431
1966979469	-2360	24	-1460	-148	1	-92	travelnet	1693274797
1490407779	5187	-16	-230	324	-1	-15	protector	1669999091
1490407780	5198	-16	-230	324	-1	-15	protector	1669999091
1966979470	-2360	24	-1459	-148	1	-92	travelnet	1693274797
2098966709	-2038	6	-3983	-128	0	-249	poi	1702216272
2098966710	-2038	4	-3984	-128	0	-249	travelnet	1702216272
951584463	-2115	4	-4296	-133	0	-269	protector	1644697431
2098966711	-2033	8	-3981	-128	0	-249	shop	1702216272
1966979471	-2350	16	-1490	-147	1	-94	protector	1693274797
2098966712	-2033	8	-3981	-128	0	-249	shop	1702216272
2098966713	-2033	8	-3981	-128	0	-249	shop	1702216272
2098966714	-2033	8	-3981	-128	0	-249	shop	1702216272
951584465	-2114	4	-4303	-133	0	-269	protector	1644697431
2098966715	-2033	9	-3981	-128	0	-249	shop	1702216272
2098966716	-2033	9	-3981	-128	0	-249	shop	1702216272
951584467	-2119	4	-4299	-133	0	-269	privprotector	1644697431
2104813232	-3419	25	-249	-214	1	-16	protector	1702559727
2104813233	-3415	25	-249	-214	1	-16	protector	1702559727
2098459672	-2527	21	415	-158	1	25	protector	1702186941
2098966717	-2033	9	-3981	-128	0	-249	shop	1702216272
2098966718	-2033	9	-3981	-128	0	-249	shop	1702216272
2098966719	-2035	5	-3983	-128	0	-249	digiterm	1702216272
2083417674	2737	54	96	171	3	6	protector	1701364240
108197491	-1879	-1	-3208	-118	-1	-201	protector	1614810131
2098966720	-2033	12	-3981	-128	0	-249	protector	1702216272
1847918724	-1952	0	1612	-122	0	100	protector	1689443990
38973241	3074	2	30640	192	0	1915	protector	1612027409
108197492	-1879	-1	-3196	-118	-1	-200	protector	1614810131
2104813234	-3420	4	-268	-214	0	-17	protector	1702559727
1847918725	-1941	0	1601	-122	0	100	protector	1689443990
1847918726	-1941	0	1612	-122	0	100	protector	1689443990
2093357694	1737	17	1331	108	1	83	protector	1701896385
2104813235	-3420	4	-257	-214	0	-17	protector	1702559727
2104813236	-3438	2	-258	-215	0	-17	protector	1702559727
2104813237	-3431	2	-258	-215	0	-17	protector	1702559727
2104813238	-3422	4	-246	-214	0	-16	protector	1702559728
2098459682	-2576	59	373	-161	3	23	protector	1702186941
1158311188	548	6	21972	34	0	1373	protector	1657151058
2105350827	-2882	18	2374	-181	1	148	protector	1702593333
1158311190	558	6	21972	34	0	1373	protector	1657151058
1158311192	575	7	21982	35	0	1373	protector	1657151058
2105350828	-2882	29	2374	-181	1	148	protector	1702593333
1656936926	-2047	94	-719	-128	5	-45	protector	1678299318
2084290129	-3864	17	-991	-242	1	-62	protector	1701417129
1158311193	544	34	21960	34	2	1372	protector	1657151058
1158311195	550	34	21958	34	2	1372	protector	1657151058
1158311197	554	34	21958	34	2	1372	protector	1657151058
1158311199	558	34	21960	34	2	1372	protector	1657151058
1158311201	556	36	21960	34	2	1372	protector	1657151058
2084290130	-3864	17	-980	-242	1	-62	protector	1701417129
1158311203	544	27	21962	34	1	1372	protector	1657151058
1158311205	545	23	21953	34	1	1372	protector	1657151058
1158311207	547	20	21964	34	1	1372	protector	1657151058
2084290131	-3864	26	-991	-242	1	-62	protector	1701417129
1158311209	550	27	21962	34	1	1372	protector	1657151058
1158311211	552	20	21960	34	1	1372	protector	1657151058
1158311213	556	20	21953	34	1	1372	protector	1657151058
1158311215	558	27	21958	34	1	1372	protector	1657151058
1656936927	-2046	85	-717	-128	5	-45	protector	1678299318
1656936928	-2040	94	-719	-128	5	-45	protector	1678299318
2084290132	-3864	26	-980	-242	1	-62	protector	1701417129
2083417675	2727	63	38	170	3	2	protector	1701364240
2083417676	2725	63	28	170	3	1	protector	1701364240
1158311217	559	20	21963	34	1	1372	protector	1657151058
1158311220	542	21	21958	33	1	1372	protector	1657151058
1158311222	567	20	21960	35	1	1372	protector	1657151058
2098459683	-2575	53	373	-161	3	23	protector	1702186941
2105350829	-2975	29	2396	-186	1	149	protector	1702593349
2098459684	-2575	53	383	-161	3	23	protector	1702186941
2105350830	-2973	28	2387	-186	1	149	protector	1702593349
1158311224	573	21	21960	35	1	1372	protector	1657151058
2104813243	-3407	22	-255	-213	1	-16	protector	1702559728
2105350831	-2969	28	2399	-186	1	149	protector	1702593349
2104813245	-3401	1	-271	-213	0	-17	protector	1702559728
2083388437	-5638	18	830	-353	1	51	protector	1701362960
2104813246	-3420	33	-282	-214	2	-18	protector	1702559728
2077449130	-1706	118	680	-107	7	42	protector	1701016345
1656936932	-2044	57	-719	-128	3	-45	protector	1678299318
2077449131	-1697	121	684	-107	7	42	travelnet	1701016345
1653508235	3	9599	-263	0	599	-17	travelnet	1677983643
2101323617	149	8489	109	9	530	6	shop	1702346963
2101323618	149	8489	111	9	530	6	shop	1702346963
2101323619	149	8491	108	9	530	6	shop	1702346963
2087849809	-6	115	-6	-1	7	-1	protector	1701622508
2087849810	4	115	4	0	7	0	protector	1701622508
2087849811	4	115	-6	0	7	-1	protector	1701622508
2087849812	0	100	-1	0	6	-1	protector	1701622508
2087849813	-6	115	4	-1	7	0	protector	1701622508
2101323620	149	8491	110	9	530	6	shop	1702346963
2101323621	149	8493	109	9	530	6	shop	1702346963
2101323622	149	8493	111	9	530	6	shop	1702346963
2101323623	149	8487	101	9	530	6	atm	1702346963
2104813247	-3422	4	-279	-214	0	-18	protector	1702559728
2062576759	16059	40	-10320	1003	2	-645	travelnet	1700232929
1656936940	-2045	95	-730	-128	5	-46	protector	1678299318
2105323116	5044	5252	581	315	328	36	protector	1702591472
951584453	-2118	11	-4311	-133	0	-270	protector	1644697431
1158311194	547	38	21962	34	2	1372	protector	1657151058
951584456	-2124	15	-4293	-133	0	-269	protector	1644697431
1158311196	550	34	21962	34	2	1372	protector	1657151058
951584458	-2121	4	-4297	-133	0	-269	protector	1644697431
951584460	-2121	11	-4291	-133	0	-269	protector	1644697431
2105323117	5055	5252	581	315	328	36	protector	1702591472
2105323118	5066	5252	515	316	328	32	protector	1702591472
2105323119	5066	5252	526	316	328	32	protector	1702591472
2105350832	-2971	29	2386	-186	1	149	technicswitch	1702593349
72757748	-3724	-2	2972	-233	-1	185	protector	1613225762
1158311198	554	34	21962	34	2	1372	protector	1657151058
72757750	-3713	-2	2972	-233	-1	185	protector	1613225762
951584462	-2115	0	-4296	-133	0	-269	protector	1644697431
951584464	-2115	11	-4295	-133	0	-269	protector	1644697431
951584466	-2113	7	-4295	-133	0	-269	protector	1644697431
1158311200	550	36	21960	34	2	1372	protector	1657151058
1158311202	544	27	21958	34	1	1372	protector	1657151058
1158311204	545	17	21953	34	1	1372	protector	1657151058
1656936941	-2040	95	-730	-128	5	-46	protector	1678299318
1158311206	547	20	21960	34	1	1372	protector	1657151058
1158311208	550	27	21958	34	1	1372	protector	1657151058
1158311210	551	20	21963	34	1	1372	protector	1657151058
1158311212	554	28	21953	34	1	1372	protector	1657151058
2103335776	-2589	133	2329	-162	8	145	protector	1702468733
1158311214	558	20	21960	34	1	1372	protector	1657151058
1158311216	558	27	21962	34	1	1372	protector	1657151058
2103335777	-2589	142	2329	-162	8	145	protector	1702468733
1158311218	559	21	21956	34	1	1372	protector	1657151058
2103335778	-2603	133	2329	-163	8	145	protector	1702468733
1158311219	540	31	21960	33	1	1372	protector	1657151058
1158311221	567	18	21965	35	1	1372	protector	1657151058
1158311223	567	20	21963	35	1	1372	protector	1657151058
2099561426	-1941	71	1471	-122	4	91	protector	1702248018
2099561427	-1949	55	1470	-122	3	91	protector	1702248018
2099561428	-1949	61	1469	-122	3	91	protector	1702248018
2099561429	-1948	48	1467	-122	3	91	protector	1702248018
2099561430	-1943	57	1471	-122	3	91	protector	1702248018
2099561431	-1942	48	1467	-122	3	91	protector	1702248018
1656936945	-2022	54	-722	-127	3	-46	protector	1678299318
2099561432	-1948	37	1468	-122	2	91	protector	1702248018
2099561433	-1942	37	1467	-122	2	91	protector	1702248018
2099561434	-1942	26	1467	-122	1	91	protector	1702248018
2099561435	-1948	26	1468	-122	1	91	protector	1702248018
2103335779	-2603	142	2329	-163	8	145	protector	1702468733
2099561436	-1931	48	1467	-121	3	91	protector	1702248018
2099561437	-1931	37	1467	-121	2	91	protector	1702248018
2044365630	7413	-14	-2435	463	-1	-153	protector	1698930188
2044365631	7418	-14	-2445	463	-1	-153	protector	1698930188
2103335780	-2597	133	2329	-163	8	145	protector	1702468733
1994244412	-2638	1	919	-165	0	57	protector	1695252400
1767566395	4847	28	24631	302	1	1539	protector	1685202480
1994244413	-2636	3	912	-165	0	57	protector	1695252400
1994244414	-2636	14	912	-165	0	57	protector	1695252400
2099561439	-1929	0	1448	-121	0	90	protector	1702248018
2099561440	-1929	11	1448	-121	0	90	protector	1702248018
2103335781	-2597	142	2329	-163	8	145	protector	1702468733
2103335782	-2600	130	2332	-163	8	145	sign	1702468733
1744642047	-3903	5	-861	-244	0	-54	travelnet	1683222982
1744642048	-3901	5	-861	-244	0	-54	travelnet	1683222982
2103335783	-2600	130	2334	-163	8	145	sign	1702468733
2103335784	-2600	132	2334	-163	8	145	sign	1702468733
2103335785	-2589	133	2337	-162	8	146	protector	1702468733
655459828	-14485	2	3294	-906	0	205	travelnet	1630703141
2103335786	-2589	133	2343	-162	8	146	protector	1702468733
2103335787	-2589	133	2351	-162	8	146	protector	1702468733
2075820374	-2223	-8	-2149	-139	-1	-135	protector	1700942872
2103335788	-2589	142	2337	-162	8	146	protector	1702468733
2075820375	-2222	-1	-2157	-139	-1	-135	protector	1700942872
2103335789	-2589	142	2343	-162	8	146	protector	1702468733
2075820376	-2222	-1	-2150	-139	-1	-135	protector	1700942872
2075820377	-2220	-9	-2153	-139	-1	-135	protector	1700942872
2103335790	-2589	142	2351	-162	8	146	protector	1702468733
2061959096	-1752	15974	3611	-110	998	225	protector	1700180416
2061959097	-1752	15975	3601	-110	998	225	protector	1700180416
2061959098	-1749	15973	3604	-110	998	225	protector	1700180416
2075820378	-2218	-8	-2149	-139	-1	-135	protector	1700942872
2103335791	-2587	116	2327	-162	7	145	protector	1702468733
2075820379	-2217	-9	-2157	-139	-1	-135	protector	1700942872
2075820380	-2216	-1	-2157	-139	-1	-135	protector	1700942872
1966923221	-2291	50	-1399	-144	3	-88	protector	1693272439
2075820381	-2216	-1	-2150	-139	-1	-135	protector	1700942872
2075820382	-2214	-8	-2158	-139	-1	-135	protector	1700942872
2075820383	-2211	-9	-2147	-139	-1	-135	protector	1700942872
2075820384	-2210	-5	-2157	-139	-1	-135	protector	1700942872
2075820385	-2210	-5	-2150	-139	-1	-135	protector	1700942872
2075820386	-2210	-1	-2157	-139	-1	-135	protector	1700942872
2062576760	16059	39	-10320	1003	2	-645	protector	1700232929
1966923229	-2271	28	-1409	-142	1	-89	protector	1693272439
1966923230	-2265	23	-1409	-142	1	-89	protector	1693272439
1966923231	-2260	17	-1410	-142	1	-89	protector	1693272439
2103335792	-2597	118	2332	-163	7	145	shop	1702468733
215928425	-2749	21	737	-172	1	46	protector	1617846450
215928429	-2705	21	737	-170	1	46	protector	1617846450
1966923232	-2272	9	-1409	-142	0	-89	protector	1693272439
1966923233	-2269	2	-1424	-142	0	-89	protector	1693272439
1966923234	-2269	2	-1413	-142	0	-89	protector	1693272439
2075820387	-2210	-1	-2150	-139	-1	-135	protector	1700942872
1966923235	-2265	9	-1417	-142	0	-89	protector	1693272439
1966923236	-2258	0	-1424	-142	0	-89	protector	1693272439
2103335793	-2597	118	2332	-163	7	145	shop	1702468733
2103335794	-2597	118	2332	-163	7	145	shop	1702468733
2061959110	-1759	15977	3585	-110	998	224	protector	1700180417
1966923237	-2258	0	-1409	-142	0	-89	protector	1693272439
1966923238	-2258	2	-1413	-142	0	-89	protector	1693272439
1966923239	-2251	3	-1412	-141	0	-89	technicswitch	1693272439
1966923240	-2243	5	-1414	-141	0	-89	travelnet	1693272439
1966923241	-2243	5	-1412	-141	0	-89	travelnet	1693272439
215928426	-2738	21	737	-172	1	46	protector	1617846450
115391	-509	15518	743	-32	969	46	protector	1610664394
1966923242	-2255	11	-1418	-141	0	-89	protector	1693272439
215928427	-2727	21	737	-171	1	46	protector	1617846450
1966923243	-2251	4	-1423	-141	0	-89	protector	1693272439
1966923244	-2247	1	-1409	-141	0	-89	protector	1693272439
1966923245	-2243	5	-1417	-141	0	-89	protector	1693272439
1966923246	-2243	11	-1418	-141	0	-89	protector	1693272439
2061959111	-1747	15975	3596	-110	998	224	protector	1700180417
2103335795	-2603	116	2327	-163	7	145	protector	1702468733
2103335796	-2597	116	2327	-163	7	145	protector	1702468733
2103335797	-2597	118	2333	-163	7	145	sign	1702468733
2103335798	-2589	121	2338	-162	7	146	protector	1702468733
2103335799	-2587	116	2337	-162	7	146	protector	1702468733
2103335800	-2587	116	2343	-162	7	146	protector	1702468733
2103335801	-2573	129	2340	-161	8	146	sign	1702468733
2103335802	-2583	21	2313	-162	1	144	protector	1702468733
2103335803	-2578	21	2307	-162	1	144	protector	1702468733
1966923250	-2290	44	-1389	-144	2	-87	protector	1693272439
1966923251	-2297	16	-1389	-144	1	-87	protector	1693272439
2103335804	-2564	70	2317	-161	4	144	sign	1702468734
1966923252	-2297	18	-1383	-144	1	-87	protector	1693272439
1966923253	-2299	9	-1391	-144	0	-87	protector	1693272439
2098459685	-2567	53	373	-161	3	23	protector	1702186941
215928428	-2716	21	737	-170	1	46	protector	1617846450
2103335805	-2563	70	2315	-161	4	144	sign	1702468734
2103335806	-2562	70	2317	-161	4	144	sign	1702468734
1950123092	-138	6640	-25	-9	415	-2	travelnet	1691942715
2103335807	-2561	70	2315	-161	4	144	sign	1702468734
2103335808	-2575	22	2311	-161	1	144	sign	1702468734
1966923254	-2299	9	-1380	-144	0	-87	protector	1693272439
1632372114	-3633	-9	274	-228	-1	17	protector	1676604754
1632372115	-3633	-9	275	-228	-1	17	protector	1676604754
1632372116	-3633	-8	274	-228	-1	17	protector	1676604754
1966923255	-2294	0	-1385	-144	0	-87	protector	1693272439
1966923256	-2292	6	-1389	-144	0	-87	protector	1693272439
1966923257	-2291	5	-1383	-144	0	-87	protector	1693272439
1632372117	-3633	-8	275	-228	-1	17	protector	1676604754
1966923258	-2291	5	-1378	-144	0	-87	protector	1693272439
1966923259	-2311	11	-1380	-145	0	-87	protector	1693272439
2032786835	-4807	28	633	-301	1	39	protector	1698091374
1328448399	-1688	9	543	-106	0	33	travelnet	1663341152
2103335809	-2570	23	2306	-161	1	144	protector	1702468734
1574852427	-19526	15540	264	-1221	971	16	travelnet	1673731108
2103335810	-2568	23	2309	-161	1	144	protector	1702468734
1966923260	-2310	6	-1390	-145	0	-87	protector	1693272439
1966923261	-2306	8	-1391	-145	0	-87	protector	1693272439
2103335811	-2571	32	2288	-161	2	143	protector	1702468734
1815063565	1109	157	3151	69	9	196	protector	1687823879
1815063566	1110	134	3173	69	8	198	protector	1687823880
1815063567	1108	114	3193	69	7	199	protector	1687823880
72757741	-3702	-2	2950	-232	-1	184	protector	1613225761
1815063568	1109	120	3188	69	7	199	protector	1687823880
2063108414	-1490	51	722	-94	3	45	protector	1700270732
1994244415	-2614	1	929	-164	0	58	protector	1695252400
1994244416	-2614	1	940	-164	0	58	protector	1695252400
2063108415	-1490	51	733	-94	3	45	protector	1700270732
2063108416	-1499	16	720	-94	1	45	protector	1700270732
1736408857	-2785	5245	135	-175	327	8	travelnet	1682275246
2063108417	-1499	16	731	-94	1	45	protector	1700270732
2032786836	-4807	28	644	-301	1	40	protector	1698091374
2032786837	-4807	28	655	-301	1	40	protector	1698091374
606012773	4524	17	9833	282	1	614	protector	1629114316
78516750	-26530	11	99	-1659	0	6	protector	1613419673
1803152592	9298	1	-2337	581	0	-147	protector	1687184760
2063108420	-1479	51	735	-93	3	45	protector	1700270732
2063108421	-1490	38	713	-94	2	44	protector	1700270732
1803152593	9307	1	-2337	581	0	-147	protector	1687184760
78516754	-26530	11	88	-1659	0	5	protector	1613419673
2103335812	-2549	19	2298	-160	1	143	protector	1702468734
2103335813	-2549	19	2305	-160	1	144	protector	1702468734
2103335814	-2538	19	2298	-159	1	143	protector	1702468734
2103335815	-2538	19	2305	-159	1	144	protector	1702468734
72757747	-3724	-2	2961	-233	-1	185	protector	1613225762
2103335816	-2572	32	2285	-161	2	142	protector	1702468734
2103335817	-2576	34	2286	-161	2	142	sign	1702468734
1966923265	-2297	43	-1396	-144	2	-88	travelnet	1693272439
1966923266	-2302	41	-1400	-144	2	-88	protector	1693272439
1966923267	-2298	44	-1393	-144	2	-88	protector	1693272439
1966923268	-2293	36	-1402	-144	2	-88	protector	1693272439
1966923269	-2291	43	-1399	-144	2	-88	protector	1693272439
1966923270	-2298	28	-1401	-144	1	-88	protector	1693272439
1966923271	-2298	29	-1406	-144	1	-88	protector	1693272439
1966923272	-2290	28	-1408	-144	1	-88	protector	1693272439
1966923273	-544	5236	3330	-34	327	208	technicswitch	1693272439
1994244422	-2603	1	918	-163	0	57	protector	1695252400
1994244423	-2603	1	929	-163	0	58	protector	1695252400
2105350850	-2931	31	2433	-184	1	152	sign	1702593349
2103335818	-2538	19	2272	-159	1	142	protector	1702468734
1966923275	-2232	5	-1384	-140	0	-87	protector	1693272439
1966923276	-2225	0	-1385	-140	0	-87	protector	1693272439
2103335819	-2535	19	2277	-159	1	142	protector	1702468734
2093357695	1737	17	1342	108	1	83	protector	1701896385
2098459686	-2567	53	383	-161	3	23	protector	1702186941
2098459687	-2566	59	373	-161	3	23	protector	1702186941
2098459688	-2568	57	374	-161	3	23	travelnet	1702186941
2098459689	-2569	53	382	-161	3	23	sign	1702186941
1937223946	-3869	52	2814	-242	3	175	travelnet	1691197985
1937223947	-3869	54	2801	-242	3	175	protector	1691197985
1937223948	-3869	54	2808	-242	3	175	protector	1691197985
2064021197	8977	-9	22609	561	-1	1413	protector	1700315277
2064021198	8977	-9	22615	561	-1	1413	protector	1700315277
2064021199	8977	-9	22621	561	-1	1413	protector	1700315277
1994244424	-2603	1	940	-163	0	58	protector	1695252400
2098459690	-2561	61	376	-161	3	23	technicswitch	1702186941
2064021200	8983	-9	22609	561	-1	1413	protector	1700315277
2093357696	1737	28	1331	108	1	83	protector	1701896385
2093357697	1726	28	1331	107	1	83	protector	1701896385
2093357698	1727	17	1331	107	1	83	protector	1701896385
2064021201	8983	-9	22615	561	-1	1413	protector	1700315277
2064021202	8983	-9	22621	561	-1	1413	protector	1700315277
2064021203	8989	-9	22609	561	-1	1413	protector	1700315277
2064021204	8989	-9	22615	561	-1	1413	protector	1700315277
2093357699	1727	17	1342	107	1	83	protector	1701896385
2105350851	-2940	30	2437	-184	1	152	protector	1702593349
2064021205	8989	-9	22621	561	-1	1413	protector	1700315277
2093357700	1737	17	1353	108	1	84	protector	1701896385
1966923280	-2221	5	-1384	-139	0	-87	protector	1693272439
110033773	-192	15605	877	-12	975	54	protector	1614900209
1966923281	-2210	5	-1384	-139	0	-87	protector	1693272439
1966923282	-2221	5	-1406	-139	0	-88	protector	1693272439
1966923283	-2221	5	-1395	-139	0	-88	protector	1693272439
1831043553	-3103	5	197	-194	0	12	travelnet	1688588903
55954349	228	15594	883	14	974	55	protector	1612573725
55954351	228	15594	893	14	974	55	protector	1612573725
1966923284	-2210	5	-1406	-139	0	-88	protector	1693272439
55954352	208	15594	898	13	974	56	protector	1612573725
55954354	218	15594	898	13	974	56	protector	1612573725
55954356	228	15594	898	14	974	56	protector	1612573725
55954358	228	15594	908	14	974	56	protector	1612573725
1840479114	5569	11	11770	348	0	735	protector	1689106416
55954360	238	15594	898	14	974	56	protector	1612573725
55954361	243	15594	898	15	974	56	protector	1612573725
1089514026	-990	5247	-2427	-62	327	-152	protector	1653042625
2093357701	1748	17	1331	109	1	83	protector	1701896385
2093357702	1748	17	1342	109	1	83	protector	1701896385
72757749	-3713	-2	2961	-233	-1	185	protector	1613225762
1966923285	-2210	5	-1395	-139	0	-88	protector	1693272439
2093357703	1748	28	1331	109	1	83	protector	1701896385
2093357704	1759	17	1331	109	1	83	protector	1701896385
2093357705	1759	17	1342	109	1	83	protector	1701896385
948766824	128	15594	808	8	974	50	protector	1644521696
2093357706	1759	28	1331	109	1	83	protector	1701896385
1795433103	10496	90	110	656	5	6	protector	1686820290
1795433104	10506	90	110	656	5	6	protector	1686820290
1795433105	10498	93	108	656	5	6	protector	1686820290
2093357707	1748	17	1353	109	1	84	protector	1701896385
948766829	98	15594	823	6	974	51	protector	1644521696
2093357708	1759	17	1353	109	1	84	protector	1701896385
2093357709	1737	17	1320	108	1	82	protector	1701896385
2093357710	1737	28	1320	108	1	82	protector	1701896385
2093357711	1726	28	1320	107	1	82	protector	1701896385
2103335820	-2530	19	2277	-159	1	142	protector	1702468734
2105350852	-2940	31	2441	-184	1	152	protector	1702593349
948766831	108	15594	823	6	974	51	protector	1644521696
1255042040	-924	-2	486	-58	-1	30	protector	1660320982
78516751	-26530	11	110	-1659	0	6	protector	1613419673
2105350853	-2931	30	2437	-184	1	152	protector	1702593349
2105350854	-2931	31	2441	-184	1	152	protector	1702593349
2105350855	-3007	34	2365	-188	2	147	protector	1702593349
2093357714	1748	17	1320	109	1	82	protector	1701896385
29704339	-3135	0	11940	-196	0	746	protector	1611659430
1847918863	-1952	0	1623	-122	0	101	protector	1689443992
1847918864	-1941	0	1623	-122	0	101	protector	1689443992
1847918866	-1952	0	1634	-122	0	102	protector	1689443992
1847918867	-1952	0	1645	-122	0	102	protector	1689443992
1847918868	-1941	0	1634	-122	0	102	protector	1689443992
1847918869	-1941	0	1645	-122	0	102	protector	1689443992
1847918870	-1930	0	1623	-121	0	101	protector	1689443992
1847918871	-1930	0	1634	-121	0	102	protector	1689443992
1847918872	-1930	0	1645	-121	0	102	protector	1689443992
2093357715	1748	28	1320	109	1	82	protector	1701896385
2093357716	1759	17	1320	109	1	82	protector	1701896385
2093357717	1759	28	1320	109	1	82	protector	1701896385
2105350856	-2996	34	2365	-188	2	147	protector	1702593349
1783926316	-30409	13	30860	-1901	0	1928	travelnet	1686155910
55954350	228	15594	888	14	974	55	protector	1612573725
55954353	213	15594	898	13	974	56	protector	1612573725
55954355	223	15594	898	13	974	56	protector	1612573725
55954357	228	15594	903	14	974	56	protector	1612573725
55954359	233	15594	898	14	974	56	protector	1612573725
55954362	248	15594	898	15	974	56	protector	1612573725
2086760370	23000	8	-28000	1437	0	-1750	travelnet	1701577845
2105350860	-2903	13	2420	-182	0	151	travelnet	1702593349
2086760371	23000	7	-28000	1437	0	-1750	protector	1701577845
2105350861	-2911	13	2416	-182	0	151	travelnet	1702593349
1976441298	-23222	2	56	-1452	0	3	protector	1693997210
655186795	-23	7275	2050	-2	454	128	travelnet	1630682174
1976441299	-23222	2	63	-1452	0	3	protector	1693997210
2105350862	-2907	13	2426	-182	0	151	travelnet	1702593349
2100723202	6704	29	23258	419	1	1453	protector	1702324981
2075852270	-1918	1	1393	-120	0	87	protector	1700943276
2075852271	-1918	1	1404	-120	0	87	protector	1700943276
1975353367	-1968	17	-3750	-123	1	-235	protector	1693924019
1975353368	-1957	17	-3750	-123	1	-235	protector	1693924019
2075852272	-1907	11	1393	-120	0	87	protector	1700943276
55954370	228	15594	918	14	974	57	protector	1612573725
2075852273	-1907	11	1404	-120	0	87	protector	1700943276
2075852274	-1907	0	1393	-120	0	87	protector	1700943276
1994244437	-2603	1	896	-163	0	56	protector	1695252400
1994244438	-2603	1	907	-163	0	56	protector	1695252400
2075852275	-1907	0	1404	-120	0	87	protector	1700943276
2037701455	-4600	2	-229	-288	0	-15	protector	1698465003
2037701456	-4600	2	-218	-288	0	-14	protector	1698465003
2037701457	-4589	2	-229	-287	0	-15	protector	1698465003
2037701458	-4589	2	-218	-287	0	-14	protector	1698465003
1975353372	-1979	17	-3750	-124	1	-235	protector	1693924019
2037701459	-4589	1	-307	-287	0	-20	protector	1698465003
1976441308	-23068	2	56	-1442	0	3	protector	1693997210
1976441309	-23068	2	63	-1442	0	3	protector	1693997210
1976441310	-23057	2	56	-1442	0	3	protector	1693997210
1976441311	-23057	2	63	-1442	0	3	protector	1693997210
61710521	10294	5102	7952	643	318	497	sign	1612789439
1976441312	-23079	2	56	-1443	0	3	protector	1693997210
1976441313	-23079	2	63	-1443	0	3	protector	1693997210
948766823	128	15594	803	8	974	50	protector	1644521696
948766825	128	15594	813	8	974	50	protector	1644521696
1976441314	-23101	2	56	-1444	0	3	protector	1693997210
948766830	103	15594	823	6	974	51	protector	1644521696
1976441315	-23101	2	63	-1444	0	3	protector	1693997210
1976441316	-23090	2	56	-1444	0	3	protector	1693997210
1976441317	-23090	2	63	-1444	0	3	protector	1693997210
1976441318	-23099	0	59	-1444	0	3	train	1693997210
1976441319	-23112	2	56	-1445	0	3	protector	1693997210
1976441320	-23112	2	63	-1445	0	3	protector	1693997210
2046409913	-3180	-1	2743	-199	-1	171	travelnet	1699076139
2046409914	-3178	-1	2742	-199	-1	171	travelnet	1699076139
2046409915	-3178	-1	2745	-199	-1	171	travelnet	1699076139
2046409916	-3175	-1	2742	-199	-1	171	travelnet	1699076139
2100723203	6715	29	23258	419	1	1453	protector	1702324981
2037701460	-4588	2	-307	-287	0	-20	travelnet	1698465003
2037701461	-4549	0	-245	-285	0	-16	protector	1698465003
2037701462	-4497	18	-335	-282	1	-21	travelnet	1698465003
70087334	-3508	14	70	-220	0	4	protector	1613132518
2037701463	-4497	1	-328	-282	0	-21	protector	1698465003
70087337	-3508	12	86	-220	0	5	protector	1613132518
336999390	-1958	22	-689	-123	1	-44	protector	1620296258
2037701464	-4496	18	-335	-281	1	-21	travelnet	1698465003
2037701465	-4494	18	-335	-281	1	-21	travelnet	1698465003
2037701466	-4495	18	-335	-281	1	-21	travelnet	1698465003
2037701467	-4498	54	-343	-282	3	-22	protector	1698465004
1122506347	5462	-1	303	341	-1	18	protector	1654964744
2105350863	-2905	13	2428	-182	0	151	travelnet	1702593349
2105350864	-2910	3	2424	-182	0	151	protector	1702593349
2037701468	-4497	1	-339	-282	0	-22	protector	1698465004
1959452529	-304	45	724	-19	2	45	protector	1692631266
2037701469	-4497	12	-339	-282	0	-22	protector	1698465004
2037701470	-4494	36	-339	-281	2	-22	protector	1698465004
2075852276	-1929	1	1393	-121	0	87	protector	1700943276
2075852277	-1929	1	1404	-121	0	87	protector	1700943276
2105350865	-2907	12	2426	-182	0	151	protector	1702593349
2037701471	-4493	2	-343	-281	0	-22	travelnet	1698465004
2103965783	7760	14	23228	485	0	1451	shop	1702502861
1667575723	-3300	12	-1663	-207	0	-104	travelnet	1679528005
2103965784	7760	14	23229	485	0	1451	shop	1702502861
2075852282	-1907	-11	1393	-120	-1	87	protector	1700943276
1976441321	-23134	2	56	-1446	0	3	protector	1693997210
1976441322	-23134	2	63	-1446	0	3	protector	1693997210
1976441323	-23123	2	56	-1446	0	3	protector	1693997210
2075852283	-1907	-11	1404	-120	-1	87	protector	1700943276
1976441324	-23123	2	63	-1446	0	3	protector	1693997210
2075852284	-1896	0	1393	-119	0	87	protector	1700943276
2075852285	-1896	0	1404	-119	0	87	protector	1700943276
2103965785	7763	14	23228	485	0	1451	shop	1702502861
2098966738	-2065	16	-3900	-130	1	-244	sign	1702216272
2075852286	-1896	11	1393	-119	0	87	protector	1700943276
2037701472	-4486	0	-339	-281	0	-22	protector	1698465004
1206807494	83	15949	111	5	996	6	travelnet	1659013398
2037701473	-4486	11	-339	-281	0	-22	protector	1698465004
2075852287	-1896	11	1404	-119	0	87	protector	1700943276
587870719	24177	2	-2819	1511	0	-177	border	1628615127
1085669296	23000	7	-18003	1437	0	-1126	train	1652787685
2075852288	-1914	9	1385	-120	0	86	protector	1700943276
2075852289	-1914	15	1380	-120	0	86	protector	1700943276
2075852290	-1914	15	1391	-120	0	86	protector	1700943276
2096690579	-975	5	1687	-61	0	105	protector	1702095670
1978887133	17999	9267	-19350	1124	579	-1210	protector	1694196272
1978887134	17981	9267	-19350	1123	579	-1210	protector	1694196272
2075852291	-1907	1	1382	-120	0	86	protector	1700943276
1326131998	-8154	37	-5388	-510	2	-337	protector	1663230196
2037701479	-4498	65	-353	-282	4	-23	protector	1698465005
1978887135	18000	9250	-19349	1125	578	-1210	protector	1694196272
1310149131	83	15594	898	5	974	56	protector	1662551625
1978887136	18000	9258	-19349	1125	578	-1210	protector	1694196272
2037701480	-4608	1	-266	-288	0	-17	protector	1698465005
2096690580	-969	5	1687	-61	0	105	protector	1702095670
2096690581	-969	13	1688	-61	0	105	protector	1702095670
2037701481	-4597	0	-270	-288	0	-17	protector	1698465005
2096690582	-961	5	1681	-61	0	105	protector	1702095670
2037701483	-4608	1	-277	-288	0	-18	protector	1698465005
2037701484	-4597	0	-280	-288	0	-18	protector	1698465005
2096690583	-961	5	1693	-61	0	105	protector	1702095670
2098966739	-2071	18	-3902	-130	1	-244	protector	1702216272
2037701487	-4549	0	-237	-285	0	-15	protector	1698465005
2037701488	-4549	0	-229	-285	0	-15	protector	1698465005
2100723209	6722	29	23247	420	1	1452	protector	1702324981
2103965786	7763	14	23229	485	0	1451	shop	1702502861
2103965787	7789	10	23214	486	0	1450	technicswitch	1702502861
2082463029	-29692	3	2029	-1856	0	126	protector	1701296848
2082463030	-29681	6	2029	-1856	0	126	protector	1701296848
2103965788	7783	12	23211	486	0	1450	sign	1702502861
2103965789	7783	13	23211	486	0	1450	sign	1702502861
2103965790	7798	15	23210	487	0	1450	protector	1702502861
1310149132	88	15594	898	5	974	56	protector	1662551625
1310149133	93	15594	898	5	974	56	protector	1662551625
2103965792	-3480	24	-38	-218	1	-3	protector	1702502861
2103965793	-3468	7	-41	-217	0	-3	protector	1702502861
336999391	-1954	22	-689	-123	1	-44	protector	1620296258
2103965794	-3500	23	-52	-219	1	-4	protector	1702502861
2103965795	-3466	21	-64	-217	1	-4	protector	1702502861
2105350869	-3002	44	2375	-188	2	148	sign	1702593349
2102287991	-1728	7	-3419	-108	0	-214	protector	1702401400
2102287992	-1717	4	-3422	-108	0	-214	protector	1702401400
2102287993	-1703	25	-3427	-107	1	-215	protector	1702401400
2102287994	-1698	18	-3427	-107	1	-215	protector	1702401400
2102287995	-1702	24	-3412	-107	1	-214	protector	1702401400
2102287996	-1698	18	-3418	-107	1	-214	protector	1702401400
2102287997	-1706	2	-3423	-107	0	-214	protector	1702401400
2102287998	-1706	5	-3424	-107	0	-214	protector	1702401400
2096690592	-1001	11	1635	-63	0	102	protector	1702095670
2096690593	-1001	12	1640	-63	0	102	protector	1702095670
2093357755	1715	10	1298	107	0	81	protector	1701896388
2093357756	1726	10	1298	107	0	81	protector	1701896388
2102287999	-1706	6	-3416	-107	0	-214	protector	1702401400
2032786864	-4796	28	633	-300	1	39	protector	1698091376
2093357757	1726	10	1309	107	0	81	protector	1701896388
2082463043	-29670	3	2029	-1855	0	126	protector	1701296866
2032786865	-4796	28	644	-300	1	40	protector	1698091376
1257764827	-5492	18	5526	-344	1	345	protector	1660430365
2032786866	-4796	28	655	-300	1	40	protector	1698091376
2032786867	-4785	28	644	-300	1	40	protector	1698091376
2096690594	-1001	12	1645	-63	0	102	protector	1702095670
2094827677	4516	7	722	282	0	45	protector	1701979739
2048349352	10467	5259	6751	654	328	421	travelnet	1699206812
2032786868	-4785	28	655	-300	1	40	protector	1698091376
2093357760	1730	10	1280	108	0	80	travelnet	1701896388
2093357761	1737	10	1287	108	0	80	protector	1701896388
2094827678	4501	7	735	281	0	45	protector	1701979739
2094827679	4508	7	728	281	0	45	protector	1701979739
2094827680	4487	7	749	280	0	46	protector	1701979739
2094827681	4494	7	742	280	0	46	protector	1701979739
2105350870	-3001	44	2375	-188	2	148	sign	1702593349
2105350871	-2997	44	2375	-188	2	148	sign	1702593349
2105350872	-2996	44	2375	-188	2	148	sign	1702593349
2105350873	-3007	34	2376	-188	2	148	protector	1702593349
2105350874	-2996	34	2376	-188	2	148	protector	1702593349
2105350875	-2953	32	2431	-185	2	151	protector	1702593349
2069556254	-3761	-10	-360	-236	-1	-23	protector	1700576676
1122506346	5462	-1	292	341	-1	18	protector	1654964744
1964899735	-1726	10	284	-108	0	17	protector	1693089377
1257764828	-5514	19	5520	-345	1	345	protector	1660430365
2105350876	-2956	32	2419	-185	2	151	mission	1702593349
2096690595	-1008	3	1644	-63	0	102	protector	1702095670
2096690596	-1000	6	1640	-63	0	102	protector	1702095670
2093357767	1726	10	1287	107	0	80	protector	1701896388
2105553609	21704	6	-21881	1356	0	-1368	protector	1702599119
2096690597	-994	0	1647	-63	0	102	protector	1702095670
2105553610	21704	13	-21881	1356	0	-1368	protector	1702599119
573797975	3072	15800	-265	192	987	-17	protector	1628121971
2096690598	-955	6	1663	-60	0	103	shop	1702095670
1122506349	5462	-1	325	341	-1	20	protector	1654964744
2096690599	-952	6	1662	-60	0	103	shop	1702095670
2096690600	-951	6	1662	-60	0	103	shop	1702095670
2065222338	-1137	8	410	-72	0	25	protector	1700356950
2096690601	-952	8	1663	-60	0	103	sign	1702095670
2096690602	-951	8	1663	-60	0	103	sign	1702095670
2102288000	-1697	9	-3414	-107	0	-214	protector	1702401400
2096690603	-955	10	1662	-60	0	103	protector	1702095670
457954607	6603	5	8498	412	0	531	protector	1623898807
2096690604	-951	2	1661	-60	0	103	protector	1702095670
457954609	6599	11	8500	412	0	531	protector	1623898807
2096690605	-1003	7	1678	-63	0	104	protector	1702095670
2102288001	-1697	14	-3422	-107	0	-214	protector	1702401400
1951043673	-6198	-16	-241	-388	-1	-16	protector	1691998929
2096690606	-998	8	1667	-63	0	104	protector	1702095670
1951043674	-6187	-16	-241	-387	-1	-16	protector	1691998929
2102288002	-1701	16	-3449	-107	1	-216	protector	1702401400
2102288003	-1698	18	-3446	-107	1	-216	protector	1702401400
1951043675	-6198	3	-273	-388	0	-18	protector	1691998929
2102288004	-1706	11	-3453	-107	0	-216	protector	1702401400
2096690607	-993	8	1678	-63	0	104	protector	1702095670
2096690608	-981	45	1665	-62	2	104	protector	1702095670
1951043676	-6195	2	-277	-388	0	-18	protector	1691998929
2096690609	-981	41	1676	-62	2	104	travelnet	1702095670
2093357784	1748	6	1320	109	0	82	protector	1701896388
2100863884	8528	4	-3452	533	0	-216	protector	1702329941
2093357785	1759	6	1320	109	0	82	protector	1701896388
2100863885	8539	3	-3452	533	0	-216	protector	1702329941
1939830874	-3960	8998	-2438	-248	562	-153	jumpdrive	1691333582
1939830875	-3968	9000	-2448	-248	562	-153	travelnet	1691333582
1939830876	-3954	8973	-2453	-248	560	-154	jumpdrive	1691333582
2064506598	10059	16	-1952	628	1	-122	shop	1700327307
1939830877	-3932	8986	-2441	-246	561	-153	jumpdrive	1691333582
2100863886	8539	3	-3441	533	0	-216	protector	1702329941
2100863887	8538	11	-3455	533	0	-216	protector	1702329941
2100863888	8517	4	-3463	532	0	-217	protector	1702329941
2102288005	-1701	12	-3454	-107	0	-216	protector	1702401400
1070456340	-2059	26	-224	-129	1	-14	protector	1651998223
2102288006	-1702	5	-3441	-107	0	-216	protector	1702401400
2105350905	-2896	12	2427	-181	0	151	protector	1702593349
2105350906	-2885	12	2427	-181	0	151	protector	1702593349
470764575	21703	2	-21870	1356	0	-1367	protector	1624357497
470764577	21703	13	-21870	1356	0	-1367	protector	1624357497
55954369	228	15594	913	14	974	57	protector	1612573725
2105350907	-2896	15	2425	-181	0	151	technicswitch	1702593349
2105350908	-2895	15	2425	-181	0	151	technicswitch	1702593349
999954741	-3599	19	-3180	-225	1	-199	protector	1648487525
55954371	228	15594	923	14	974	57	protector	1612573725
999954743	-3599	30	-3180	-225	1	-199	protector	1648487525
999954745	-3588	19	-3171	-225	1	-199	protector	1648487525
999954747	-3587	19	-3180	-225	1	-199	protector	1648487525
1976441325	-23145	2	56	-1447	0	3	protector	1693997210
2029933960	-4507	8	2184	-282	0	136	protector	1697943642
999954750	-3599	8	-3171	-225	0	-199	protector	1648487525
1630970757	5578	21	11139	348	1	696	protector	1676481516
1630970758	5578	21	11146	348	1	696	protector	1676481516
1976441326	-23145	2	63	-1447	0	3	protector	1693997210
1630970759	5585	21	11139	349	1	696	protector	1676481517
1630970760	5585	21	11146	349	1	696	protector	1676481517
1630970761	5592	21	11139	349	1	696	protector	1676481517
70087333	-3508	13	77	-220	0	4	protector	1613132518
70087338	-3508	12	95	-220	0	5	protector	1613132518
999954752	-3587	8	-3180	-225	0	-199	protector	1648487525
999954754	-3608	8	-3171	-226	0	-199	protector	1648487525
55954459	228	15594	933	14	974	58	protector	1612573725
55954461	228	15594	943	14	974	58	protector	1612573725
999954760	-3609	30	-3180	-226	1	-199	protector	1648487525
1795433151	10500	96	100	656	6	6	protector	1686820290
1336991118	8	6851	-356	0	428	-23	travelnet	1663711050
2102033569	-5082	17	-291	-318	1	-19	protector	1702384760
2102033570	-5077	16	-299	-318	1	-19	protector	1702384760
2102033571	-5093	17	-291	-319	1	-19	protector	1702384760
2102033572	-5090	3	-264	-319	0	-17	protector	1702384760
2102033573	-5082	11	-292	-318	0	-19	protector	1702384760
2102033574	-5081	10	-303	-318	0	-19	protector	1702384760
2102033575	-5079	4	-295	-318	0	-19	protector	1702384760
2102033576	-5089	4	-295	-319	0	-19	protector	1702384760
2102033577	-5086	1	-287	-318	0	-18	protector	1702384760
2102033578	-5086	1	-276	-318	0	-18	protector	1702384760
2105266515	4901	7	-10	306	0	-1	privprotector	1702589733
2105008606	-1612	15964	3185	-101	997	199	technicswitch	1702577989
1986059688	1011	8	11	63	0	0	protector	1694724855
1630970762	5592	21	11146	349	1	696	protector	1676481517
1630970763	5543	51	11119	346	3	694	protector	1676481518
2102033579	-5086	12	-287	-318	0	-18	protector	1702384760
1986059689	1022	8	11	63	0	0	protector	1694724855
1986059690	978	11	11	61	0	0	protector	1694724855
1257764826	-5500	19	5522	-344	1	345	protector	1660430365
1257764829	-5506	19	5520	-345	1	345	protector	1660430365
1986059691	989	9	11	61	0	0	protector	1694724855
1986059692	978	11	22	61	0	1	protector	1694724855
1986059693	989	11	22	61	0	1	protector	1694724855
1070456341	-2059	26	-213	-129	1	-14	protector	1651998223
2102033580	-5086	12	-276	-318	0	-18	protector	1702384760
2102033581	-5071	13	-284	-317	0	-18	protector	1702384760
2102033582	-5061	12	-284	-317	0	-18	protector	1702384760
1976441327	-23167	2	56	-1448	0	3	protector	1693997210
2102033583	-5077	16	-313	-318	1	-20	protector	1702384760
1257764830	-5485	16	5531	-343	1	345	protector	1660430365
2102033584	-5096	16	-283	-319	1	-18	protector	1702384760
2007188446	-2083	23	1624	-131	1	101	protector	1696239149
999954742	-3599	19	-3171	-225	1	-199	protector	1648487525
1257764832	-5473	12	5544	-343	0	346	protector	1660430365
2102033585	-5093	17	-280	-319	1	-18	protector	1702384760
2102033586	-5098	1	-276	-319	0	-18	protector	1702384760
2102033587	-5097	1	-287	-319	0	-18	protector	1702384760
1976441328	-23167	2	63	-1448	0	3	protector	1693997210
1976441329	-23156	2	56	-1448	0	3	protector	1693997210
999954744	-3599	30	-3171	-225	1	-199	protector	1648487525
2102033588	-5097	1	-276	-319	0	-18	protector	1702384760
1963245924	21180	33	14079	1323	2	879	technicswitch	1692984276
1043123096	-7035	5251	3451	-440	328	215	travelnet	1650740782
2007188447	-2083	23	1635	-131	1	102	protector	1696239149
2007188448	-2083	23	1646	-131	1	102	protector	1696239149
2102033589	-5097	12	-287	-319	0	-18	protector	1702384760
1828874071	-1335	7947	-72	-84	496	-5	protector	1688475901
2007188449	-2083	23	1602	-131	1	100	protector	1696239149
2007188450	-2083	23	1613	-131	1	100	protector	1696239149
2007188451	-2084	0	1601	-131	0	100	protector	1696239149
1978887199	17991	9261	-19350	1124	578	-1210	protector	1694196277
1963245929	21179	33	14080	1323	2	880	technicswitch	1692984276
999954746	-3588	30	-3171	-225	1	-199	protector	1648487525
2102033590	-5097	12	-276	-319	0	-18	protector	1702384760
470764576	21703	2	-21859	1356	0	-1367	protector	1624357497
1978887200	17999	9250	-19350	1124	578	-1210	protector	1694196277
2007188452	-2084	6	1612	-131	0	100	protector	1696239149
2058983520	-12750	4	22833	-797	0	1427	protector	1699973021
2058983521	-12750	4	22844	-797	0	1427	protector	1699973021
2058983522	-12750	15	22833	-797	0	1427	protector	1699973021
2105008607	-1602	15964	3185	-101	997	199	technicswitch	1702577989
2105008608	-1615	15965	3188	-101	997	199	digiterm	1702577989
2058983523	-12739	4	22833	-797	0	1427	protector	1699973021
2058983524	-12739	4	22844	-797	0	1427	protector	1699973021
76367	-24199	15	-1937	-1513	0	-122	protector	1610626985
76368	-24176	4	-1926	-1511	0	-121	sign	1610626985
76369	-24174	2	-1919	-1511	0	-120	sign	1610626985
76370	-24173	2	-1918	-1511	0	-120	sign	1610626985
2105008609	-1605	15965	3188	-101	997	199	digiterm	1702577989
1976441330	-23156	2	63	-1448	0	3	protector	1693997210
999954748	-3587	30	-3180	-225	1	-199	protector	1648487525
2058983525	-12739	15	22833	-797	0	1427	protector	1699973021
53498255	-1916	15713	193	-120	982	12	protector	1612505026
2100863941	8517	4	-3485	532	0	-218	protector	1702329941
2100863942	8517	4	-3474	532	0	-218	protector	1702329941
53498257	-1914	15714	195	-120	982	12	travelnet	1612505026
1257764831	-5480	14	5537	-343	0	346	protector	1660430365
999954749	-3599	8	-3180	-225	0	-199	protector	1648487525
1963245930	21180	33	14081	1323	2	880	technicswitch	1692984276
76404	-5115	-12	-1861	-320	-1	-117	protector	1610627053
76405	-5107	-12	-1861	-320	-1	-117	protector	1610627053
2096690620	-986	0	1709	-62	0	106	protector	1702095670
1650975185	-453	5065	-60	-29	316	-4	protector	1677759070
2082771035	-2302	5251	3815	-144	328	238	sign	1701321903
999954751	-3588	8	-3171	-225	0	-199	protector	1648487525
2014450971	1121	2	-1323	70	0	-83	protector	1696807736
2082771036	-2293	5250	3809	-144	328	238	sign	1701321903
1976441331	-23178	2	56	-1449	0	3	protector	1693997210
999954753	-3609	8	-3180	-226	0	-199	protector	1648487525
1978887201	17999	9258	-19350	1124	578	-1210	protector	1694196277
1978887202	17980	9258	-19349	1123	578	-1210	protector	1694196277
1978887203	17981	9249	-19350	1123	578	-1210	protector	1694196277
1978887204	17981	9258	-19350	1123	578	-1210	protector	1694196277
2058983526	-12746	5	22833	-797	0	1427	digiterm	1699973021
2014450972	1132	2	-1323	70	0	-83	protector	1696807736
2082771037	-2291	5250	3809	-144	328	238	sign	1701321903
2096690621	-984	5	1699	-62	0	106	protector	1702095670
2096690622	-983	13	1709	-62	0	106	protector	1702095670
2096690623	-979	5	1710	-62	0	106	protector	1702095670
76433	-5096	-1	-1876	-319	-1	-118	protector	1610627053
76434	-5097	-10	-1859	-319	-1	-117	travelnet	1610627053
76435	-5100	-1	-1864	-319	-1	-117	protector	1610627053
76436	-5097	-11	-1861	-319	-1	-117	protector	1610627053
76437	-5092	-1	-1867	-319	-1	-117	protector	1610627053
1043821449	8935	9547	5876	558	596	367	jumpdrive	1650779911
2105581101	7529	19	23268	470	1	1454	technicswitch	1702600660
2104924796	-19000	5251	-13000	-1188	328	-813	jumpdrive	1702568668
1933813719	-416	5319	-681	-26	332	-43	protector	1691007259
999954759	-3609	19	-3180	-226	1	-199	protector	1648487525
1933813720	-405	5319	-681	-26	332	-43	protector	1691007259
1933813721	-416	5319	-670	-26	332	-42	protector	1691007259
1933813722	-416	5319	-659	-26	332	-42	protector	1691007259
1933813723	-405	5319	-670	-26	332	-42	protector	1691007259
1933813724	-405	5319	-659	-26	332	-42	protector	1691007259
999954761	-3608	19	-3171	-226	1	-199	protector	1648487525
2096690624	-984	5	1688	-62	0	105	protector	1702095670
2096690625	-982	14	1687	-62	0	105	protector	1702095670
1933813725	-394	5319	-681	-25	332	-43	protector	1691007259
1933813726	-400	5314	-681	-25	332	-43	technicswitch	1691007259
586278207	-3752	29	-1543	-235	1	-97	protector	1628557399
1933813727	-400	5316	-681	-25	332	-43	technicswitch	1691007259
1963245931	21180	35	14080	1323	2	880	technicswitch	1692984276
2104924797	-19001	5252	-12998	-1188	328	-813	digiterm	1702568668
2104924798	-19000	5252	-13001	-1188	328	-813	technicswitch	1702568668
2104924799	-19003	5249	-13003	-1188	328	-813	protector	1702568668
2104924800	-19003	5249	-12997	-1188	328	-813	protector	1702568668
586278208	-3753	28	-1561	-235	1	-98	protector	1628557399
586278210	-3752	29	-1556	-235	1	-98	protector	1628557399
1933813728	-394	5319	-670	-25	332	-42	protector	1691007259
1933813729	-394	5319	-659	-25	332	-42	protector	1691007259
2104924801	-19003	5254	-13003	-1188	328	-813	protector	1702568668
1933813730	-394	5297	-670	-25	331	-42	protector	1691007259
1630970764	5559	85	11111	347	5	694	protector	1676481518
1933813731	-394	5297	-659	-25	331	-42	protector	1691007259
1630970765	5563	92	11111	347	5	694	protector	1676481518
1933813732	-394	5308	-670	-25	331	-42	protector	1691007259
1641560314	2134	8829	-4738	133	551	-297	technicquarry	1677093695
1641560315	2118	8829	-4755	132	551	-298	technicquarry	1677093695
1641560316	2126	8830	-4767	132	551	-298	technicswitch	1677093695
1304080033	-2967	-1	1272	-186	-1	79	protector	1662302858
1043123097	-7033	5251	3452	-440	328	215	protector	1650740782
1583604923	-2010	7	250	-126	0	15	protector	1674203815
1641560317	2134	8829	-4755	133	551	-298	technicquarry	1677093695
1933813733	-394	5308	-659	-25	331	-42	protector	1691007259
1583604924	-2006	5	243	-126	0	15	protector	1674203815
1951043731	-6195	2	-272	-388	0	-17	travelnet	1691998946
2084290208	-3870	11	-1006	-242	0	-63	protector	1701417129
2084290209	-3866	11	-1004	-242	0	-63	protector	1701417129
2084290210	-3859	11	-1002	-242	0	-63	protector	1701417129
1630970766	5567	53	11119	347	3	694	protector	1676481518
1627870653	-3613	-16	-241	-226	-1	-16	protector	1676297508
2104924802	-19003	5254	-12997	-1188	328	-813	protector	1702568668
1493823987	8371	54	-3748	523	3	-235	protector	1670110014
1493823988	8375	54	-3752	523	3	-235	protector	1670110014
1493823989	8370	47	-3756	523	2	-235	protector	1670110014
999954762	-3608	30	-3171	-226	1	-199	protector	1648487525
1627870654	-3602	-16	-241	-226	-1	-16	protector	1676297508
2104924803	-19000	5252	-13000	-1188	328	-813	protector	1702568668
2084290211	-3848	11	-1002	-241	0	-63	protector	1701417129
1305003389	-2618	-1	1495	-164	-1	93	protector	1662316887
2084290212	-3842	11	-1002	-241	0	-63	protector	1701417129
1630970767	5552	53	11108	347	3	694	protector	1676481518
2104924804	-19000	5254	-13000	-1188	328	-813	protector	1702568668
2104924805	-18997	5249	-13003	-1188	328	-813	protector	1702568668
2048488108	677	24	623	42	1	38	protector	1699221006
2104924806	-18997	5249	-12997	-1188	328	-813	protector	1702568668
2104924807	-18997	5254	-13003	-1188	328	-813	protector	1702568668
1963245932	21181	33	14080	1323	2	880	technicswitch	1692984276
1963245933	21180	32	14080	1323	2	880	jumpdrive	1692984276
2104924808	-18997	5254	-12997	-1188	328	-813	protector	1702568668
1630970768	5557	48	11111	347	3	694	protector	1676481518
370728297	-10687	5248	-6255	-668	328	-391	protector	1621134643
457954606	6593	2	8496	412	0	531	protector	1623898807
1976441332	-23178	2	63	-1449	0	3	protector	1693997210
457954608	6592	10	8504	412	0	531	protector	1623898807
1976441333	-23200	2	56	-1450	0	3	protector	1693997210
1976441334	-23200	2	63	-1450	0	3	protector	1693997210
2054903783	-715	14462	-2	-45	903	-1	protector	1699701225
2054903784	-715	14462	-1	-45	903	-1	travelnet	1699701225
2101323784	206	8487	112	12	530	7	shop	1702346964
2101323785	206	8487	114	12	530	7	shop	1702346964
2101323786	206	8490	113	12	530	7	shop	1702346964
2105350956	-2881	32	2426	-181	2	151	sign	1702593349
2105350957	-2881	32	2427	-181	2	151	sign	1702593349
2105350958	-2881	33	2426	-181	2	151	sign	1702593349
2105350959	-2906	33	2431	-182	2	151	sign	1702593349
2105350960	-2905	37	2427	-182	2	151	protector	1702593349
2105350961	-2904	32	2425	-182	2	151	atm	1702593349
2100778669	-11660	6	-2502	-729	0	-157	protector	1702326686
1493823990	8382	47	-3757	523	2	-235	protector	1670110014
2100778670	-11649	6	-2502	-729	0	-157	protector	1702326686
2100778671	-11660	6	-2524	-729	0	-158	protector	1702326686
1976441335	-23189	2	56	-1450	0	3	protector	1693997210
2100778672	-11660	6	-2513	-729	0	-158	protector	1702326686
1493823991	8370	47	-3767	523	2	-236	protector	1670110014
1976441336	-23189	2	63	-1450	0	3	protector	1693997210
1976441337	-23211	2	56	-1451	0	3	protector	1693997210
1493823992	8381	47	-3768	523	2	-236	protector	1670110014
1976441338	-23211	2	63	-1451	0	3	protector	1693997210
2100778673	-11649	6	-2524	-729	0	-158	protector	1702326686
1976441339	-23244	2	56	-1453	0	3	protector	1693997210
2100778674	-11649	6	-2513	-729	0	-158	protector	1702326686
1976441340	-23244	2	63	-1453	0	3	protector	1693997210
1976441341	-23233	2	56	-1453	0	3	protector	1693997210
586278206	-3752	29	-1549	-235	1	-97	protector	1628557399
586278209	-3752	27	-1568	-235	1	-98	protector	1628557399
1976441342	-23233	2	63	-1453	0	3	protector	1693997210
2100778676	-11596	72	-2386	-725	4	-150	shop	1702326687
1976273764	-413	23	-1233	-26	1	-78	protector	1693987124
1976273765	-406	22	-1233	-26	1	-78	protector	1693987124
1976273766	-426	25	-1233	-27	1	-78	protector	1693987124
1976273767	-420	24	-1233	-27	1	-78	protector	1693987124
1630970769	5562	49	11112	347	3	694	protector	1676481518
2100778677	-11593	72	-2388	-725	4	-150	shop	1702326687
2105350966	-2939	32	2382	-184	2	148	shop	1702593349
1772315567	-45	8125	203	-3	507	12	protector	1685441858
2100778678	-11589	72	-2388	-725	4	-150	shop	1702326687
2100778679	-11587	72	-2386	-725	4	-150	shop	1702326687
2105350967	-2939	32	2382	-184	2	148	shop	1702593349
2105350968	-2939	32	2382	-184	2	148	shop	1702593349
2105350969	-2939	32	2382	-184	2	148	shop	1702593349
2105350970	-2939	32	2383	-184	2	148	shop	1702593349
2060556644	227	6594	239	14	412	14	protector	1700085534
1347775538	-2643	2	4621	-166	0	288	travelnet	1664125647
2060556645	238	6594	239	14	412	14	protector	1700085534
2060556646	250	6604	213	15	412	13	protector	1700085534
2105350971	-2939	32	2383	-184	2	148	shop	1702593349
824178915	-10249	23	-22715	-641	1	-1420	protector	1638292715
2087097935	-16056	2	-180	-1004	0	-12	shop	1701600351
2104924830	-19006	5240	-12966	-1188	327	-811	technicswitch	1702568668
2103393084	-2405	13	3671	-151	0	229	train	1702471615
1603918420	-8488	41	1722	-531	2	107	travelnet	1675134200
2103393085	-2404	13	3670	-151	0	229	travelnet	1702471615
2092343648	-1631	16	757	-102	1	47	protector	1701834377
1772315568	-45	8122	205	-3	507	12	travelnet	1685441858
1847918991	-1886	0	1623	-118	0	101	protector	1689443993
1847918992	-1875	0	1623	-118	0	101	protector	1689443993
2092343649	-1620	16	757	-102	1	47	protector	1701834377
1847918993	-1897	0	1623	-119	0	101	protector	1689443993
2104924831	-19006	5237	-12966	-1188	327	-811	protector	1702568668
2048488109	672	25	620	42	1	38	sign	1699221006
1847918997	-1919	0	1623	-120	0	101	protector	1689443993
53498256	-1905	15713	193	-120	982	12	protector	1612505026
1847918998	-1908	0	1623	-120	0	101	protector	1689443993
1847918999	-1919	0	1634	-120	0	102	protector	1689443993
1847919000	-1908	0	1634	-120	0	102	protector	1689443993
2104924832	-19006	5238	-12966	-1188	327	-811	jumpdrive	1702568668
52627831	-15964	3	9469	-998	0	591	protector	1612480355
2104924833	-19007	5238	-12965	-1188	327	-811	digiterm	1702568668
2105350972	-2939	32	2383	-184	2	148	shop	1702593349
2105350973	-2934	44	2371	-184	2	148	protector	1702593349
2100723332	10808	25	-4317	675	1	-270	protector	1702324983
2100723333	10808	25	-4306	675	1	-270	protector	1702324983
2100723334	10808	3	-4317	675	0	-270	protector	1702324983
2082491336	-17789	22	1217	-1112	1	76	xpprotector	1701298265
2100723335	10808	3	-4306	675	0	-270	protector	1702324983
2100723336	10808	14	-4317	675	0	-270	protector	1702324983
2085469939	-2209	23	-3482	-139	1	-218	protector	1701494000
55954458	228	15594	928	14	974	58	protector	1612573725
55954460	228	15594	938	14	974	58	protector	1612573725
2083388537	-5678	21	843	-355	1	52	border	1701362961
2085469940	-2209	25	-3487	-139	1	-218	shop	1701494000
29704340	-3135	1	11951	-196	0	746	protector	1611659430
2085469941	-2209	25	-3485	-139	1	-218	shop	1701494000
2085469942	-2209	25	-3483	-139	1	-218	shop	1701494000
2085469943	-2209	25	-3480	-139	1	-218	shop	1701494000
2085469944	-2209	26	-3486	-139	1	-218	sign	1701494000
2048488110	673	25	620	42	1	38	sign	1699221006
2048488111	674	25	620	42	1	38	sign	1699221006
2098994824	-2077	24	-3961	-130	1	-248	protector	1702217848
2098994825	-2079	22	-3966	-130	1	-248	technicswitch	1702217848
2102033650	-5118	16	-283	-320	1	-18	protector	1702384761
2102033651	-5107	16	-283	-320	1	-18	protector	1702384761
2102033652	-5129	16	-283	-321	1	-18	protector	1702384761
2102033653	-5115	5	-283	-320	0	-18	protector	1702384761
2102033654	-5131	5	-283	-321	0	-18	protector	1702384761
2048488112	675	25	620	42	1	38	sign	1699221006
2048488113	676	25	620	42	1	38	sign	1699221006
2048488114	677	25	620	42	1	38	sign	1699221006
2048488115	678	25	620	42	1	38	sign	1699221006
2100723337	10808	14	-4306	675	0	-270	protector	1702324983
2100723338	10801	9	-4315	675	0	-270	sign	1702324983
2100723339	10801	9	-4314	675	0	-270	sign	1702324983
2092343664	-2320	30	756	-145	1	47	protector	1701834377
2013080176	-2559	20	-2020	-160	1	-127	protector	1696702789
2048488116	679	25	620	42	1	38	sign	1699221006
2013080177	-2556	18	-2027	-160	1	-127	protector	1696702789
2013080178	-2547	18	-2026	-160	1	-127	protector	1696702789
2013080179	-2576	21	-2028	-161	1	-127	protector	1696702789
2092343665	-2308	28	753	-145	1	47	protector	1701834377
2013080180	-2573	18	-2026	-161	1	-127	protector	1696702789
2092343666	-2308	28	764	-145	1	47	protector	1701834377
2092343667	-2285	22	757	-143	1	47	protector	1701834377
2092343668	-2274	20	757	-143	1	47	protector	1701834377
2048488117	680	25	620	42	1	38	sign	1699221006
2043641840	-16434	7801	72	-1028	487	4	digiterm	1698867884
2043641841	-16433	7800	71	-1028	487	4	jumpdrive	1698867884
2043641842	-16433	7826	100	-1028	489	6	jumpdrive	1698867884
2043641843	-16434	7827	101	-1028	489	6	digiterm	1698867884
2043641844	-16433	7800	100	-1028	487	6	jumpdrive	1698867884
2043641845	-16434	7801	101	-1028	487	6	digiterm	1698867884
2043641846	-16404	7800	71	-1026	487	4	jumpdrive	1698867884
2043641847	-16405	7799	71	-1026	487	4	travelnet	1698867884
1323623048	-967	6945	-6454	-61	434	-404	protector	1663109200
1753992560	-3281	1	2332	-206	0	145	protector	1684014594
2043641848	-16405	7801	72	-1026	487	4	digiterm	1698867884
1999802010	10350	79	-4246	646	4	-266	protector	1695669408
1999802011	10351	79	-4246	646	4	-266	border	1695669408
1323623055	-972	6948	-6442	-61	434	-403	protector	1663109200
1999802012	10353	75	-4251	647	4	-266	travelnet	1695669408
2104729273	612	107	1848	38	6	115	travelnet	1702554960
2103363815	-3016	-15	2424	-189	-1	151	travelnet	1702470368
2103363816	-3016	-11	2424	-189	-1	151	travelnet	1702470368
2052768225	-12089	8432	-8287	-756	527	-518	jumpdrive	1699553226
2052768226	-12088	8433	-8287	-756	527	-518	technicswitch	1699553226
2013080181	-2572	21	-2020	-161	1	-127	protector	1696702789
1936771164	-1259	-16	-230	-79	-1	-15	protector	1691177211
2100723340	10801	9	-4313	675	0	-270	sign	1702324983
2052768227	-12090	8433	-8318	-756	527	-520	technicswitch	1699553227
2013080182	-2571	21	-2032	-161	1	-127	protector	1696702789
2013080183	-2570	28	-2025	-161	1	-127	protector	1696702789
2013080184	-2568	26	-2029	-161	1	-127	protector	1696702789
2105350994	-2983	29	2386	-187	1	149	protector	1702593349
2043641849	-16403	7800	71	-1026	487	4	technicswitch	1698867884
2043641850	-16433	7852	100	-1028	490	6	jumpdrive	1698867884
1999357137	16047	8	6517	1002	0	407	travelnet	1695634799
2013080185	-2568	26	-2023	-161	1	-127	protector	1696702789
2084794572	31	15986	519	1	999	32	technicswitch	1701447877
2013080186	-2568	30	-2026	-161	1	-127	protector	1696702789
2013080187	-2566	18	-2026	-161	1	-127	protector	1696702789
2013080188	-2561	23	-2030	-161	1	-127	protector	1696702789
2013080189	-2564	18	-2036	-161	1	-128	protector	1696702789
2052768228	-12089	8432	-8318	-756	527	-520	jumpdrive	1699553227
2043641851	-16434	7853	101	-1028	490	6	digiterm	1698867884
2043641852	-16403	7800	100	-1026	487	6	technicswitch	1698867884
2043641853	-16404	7800	100	-1026	487	6	jumpdrive	1698867884
2102853974	-2119	51	1334	-133	3	83	protector	1702440532
2100723341	10801	9	-4312	675	0	-270	sign	1702324983
2102853975	-2119	58	1328	-133	3	83	protector	1702440532
2092343678	-2231	19	757	-140	1	47	protector	1701834377
2043641854	-16405	7801	101	-1026	487	6	digiterm	1698867884
2002063068	151	8646	27	9	540	1	protector	1695837174
2043641855	-16403	7799	101	-1026	487	6	travelnet	1698867884
2092343679	-2231	19	766	-140	1	47	protector	1701834377
2082491365	-17759	20	1218	-1110	1	76	protector	1701298265
1627870697	-3624	-16	-241	-227	-1	-16	protector	1676297508
2082491366	-17758	20	1218	-1110	1	76	travelnet	1701298265
2092343680	-2253	30	757	-141	1	47	protector	1701834377
2092343681	-2253	19	757	-141	1	47	protector	1701834377
1835543488	21937	65	-22063	1371	4	-1379	protector	1688885340
2092343682	-2242	19	757	-141	1	47	protector	1701834377
1835543489	21937	65	-22052	1371	4	-1379	protector	1688885340
1388109930	6657	5	8417	416	0	526	protector	1665972251
1388109931	6657	1	8428	416	0	526	protector	1665972251
2102033673	-4990	-8	-210	-312	-1	-14	protector	1702384778
627292359	-25700	3	-23400	-1607	0	-1463	protector	1629648185
2077909219	598	151	3000	37	9	187	technicswitch	1701031184
1835543490	21949	65	-22063	1371	4	-1379	protector	1688885340
2105351003	-2969	36	2386	-186	2	149	sign	1702593349
2105351004	-2973	34	2388	-186	2	149	protector	1702593349
2105351005	-2973	41	2392	-186	2	149	protector	1702593349
2105351006	-2966	34	2388	-186	2	149	protector	1702593349
2092343685	-2220	41	767	-139	2	47	protector	1701834377
2092343686	-2220	28	757	-139	1	47	protector	1701834377
2092343687	-2220	31	767	-139	1	47	protector	1701834377
2092343688	-2220	19	757	-139	1	47	protector	1701834377
2092343689	-2209	19	766	-139	1	47	protector	1701834377
2077909220	607	157	2993	37	9	187	nuclearreactor	1701031184
2059433767	-508	15975	304	-32	998	19	protector	1700001287
2059433768	-507	15975	306	-32	998	19	protector	1700001287
2059433769	-502	15975	304	-32	998	19	protector	1700001287
2059433770	-499	15975	304	-32	998	19	protector	1700001287
1966923466	-694	5245	3304	-44	327	206	technicswitch	1693272456
1966923467	-702	5246	3301	-44	327	206	protector	1693272456
1966923468	-699	5242	3300	-44	327	206	protector	1693272456
1792970893	-93	6620	294	-6	413	18	travelnet	1686631970
1792970894	-93	6620	293	-6	413	18	protector	1686631970
2059433771	-498	15975	309	-32	998	19	protector	1700001287
2043641864	-16403	7852	71	-1026	490	4	technicswitch	1698867884
1966923469	-699	5243	3305	-44	327	206	protector	1693272456
1825632090	10439	105	0	652	6	0	protector	1688304984
1825632091	10417	105	0	651	6	0	protector	1688304984
1501342548	-3747	32	-708	-235	2	-45	protector	1670349609
1966923470	-692	5240	3303	-44	327	206	protector	1693272456
1966923471	-691	5246	3301	-44	327	206	protector	1693272456
2059433772	-497	15975	307	-32	998	19	protector	1700001287
1825632092	10428	105	0	651	6	0	protector	1688304984
1501342551	-3720	31	-720	-233	1	-45	protector	1670349609
2043641865	-16405	7853	72	-1026	490	4	digiterm	1698867884
2092343692	-2208	19	757	-138	1	47	protector	1701834377
2043641866	-16404	7852	71	-1026	490	4	jumpdrive	1698867884
2043641867	-16403	7851	72	-1026	490	4	travelnet	1698867884
2043641868	-16433	7826	71	-1028	489	4	jumpdrive	1698867884
2043641869	-16434	7827	72	-1028	489	4	digiterm	1698867884
2043641870	-16403	7826	71	-1026	489	4	technicswitch	1698867884
2092343693	-2199	20	757	-138	1	47	protector	1701834377
2059433773	-516	15975	306	-33	998	19	protector	1700001287
2100723342	10801	10	-4315	675	0	-270	sign	1702324983
2100723343	10801	10	-4314	675	0	-270	sign	1702324983
2099958007	-3367	2	-13	-211	0	-1	protector	1702269531
2099958008	-3367	2	-2	-211	0	-1	protector	1702269531
1025071363	-3027	11	-4651	-190	0	-291	protector	1649955991
2099958009	-3360	4	2	-210	0	0	travelnet	1702269531
2105351017	-2886	30	2441	-181	1	152	protector	1702593349
370728373	-10683	5247	-6239	-668	327	-390	protector	1621134644
2105351018	-2887	31	2441	-181	1	152	travelnet	1702593349
2105351019	-2887	31	2432	-181	1	152	privprotector	1702593349
2099958010	-3356	3	9	-210	0	0	protector	1702269531
2092343703	-2187	20	757	-137	1	47	protector	1701834377
2059433774	-514	15975	304	-33	998	19	protector	1700001287
2092343704	-2187	30	757	-137	1	47	protector	1701834377
2037701593	-4402	7	-401	-276	0	-26	protector	1698465022
2037701594	-4391	7	-412	-275	0	-26	protector	1698465023
2037701595	-4391	7	-401	-275	0	-26	protector	1698465023
2105351020	-2887	31	2435	-181	1	152	privprotector	1702593349
2059433775	-516	15976	304	-33	998	19	travelnet	1700001287
2099958011	-3356	14	9	-210	0	0	protector	1702269531
2104729304	600	105	1854	37	6	115	poi	1702554960
2105351021	-2882	30	2437	-181	1	152	privprotector	1702593349
2105351022	-2882	31	2446	-181	1	152	privprotector	1702593349
2105351023	-2896	33	2434	-181	2	152	sign	1702593349
2043641871	-16405	7827	72	-1026	489	4	digiterm	1698867884
2043641872	-16403	7825	72	-1026	489	4	travelnet	1698867884
2043641873	-16404	7826	71	-1026	489	4	jumpdrive	1698867884
2105351024	-2886	33	2434	-181	2	152	sign	1702593349
2100723344	10801	10	-4313	675	0	-270	sign	1702324983
2092343709	-2176	20	757	-136	1	47	protector	1701834377
2105351027	-2939	32	2384	-184	2	149	shop	1702593349
2105351028	-2939	32	2384	-184	2	149	shop	1702593349
1462315617	-2428	15	837	-152	0	52	protector	1668562313
1462315618	-2417	15	837	-152	0	52	protector	1668562313
2105351029	-2939	32	2384	-184	2	149	shop	1702593349
2092343710	-2165	20	757	-136	1	47	protector	1701834377
2092343711	-2176	30	757	-136	1	47	protector	1701834377
2092343712	-2165	30	757	-136	1	47	protector	1701834377
76889	-1252	-14	-2012	-79	-1	-126	protector	1610627125
76890	-1252	-14	-2002	-79	-1	-126	protector	1610627125
2037701596	-4309	0	-553	-270	0	-35	protector	1698465023
76892	-1252	-14	-1982	-79	-1	-124	protector	1610627125
2037701597	-4309	0	-542	-270	0	-34	protector	1698465023
2037701598	-4298	0	-553	-269	0	-35	protector	1698465023
2099958012	-3345	3	9	-210	0	0	protector	1702269531
2099958013	-3345	14	9	-210	0	0	protector	1702269531
2105351030	-2939	32	2384	-184	2	149	shop	1702593349
1632863352	-3647	18	-878	-228	1	-55	protector	1676644111
1876641068	-2550	22	1173	-160	1	73	protector	1690070383
1982668045	-2404	130	1789	-151	8	111	protector	1694479960
1982668046	-2413	97	1778	-151	6	111	protector	1694479960
1982668047	-2414	56	1777	-151	3	111	protector	1694479960
1876641072	-2544	38	1174	-159	2	73	protector	1690070383
1388109982	6663	16	8437	416	1	527	protector	1665972252
1388109983	6657	19	8437	416	1	527	protector	1665972252
1388109984	6657	30	8437	416	1	527	protector	1665972252
1982668048	-2466	53	1742	-155	3	108	protector	1694479960
1632863353	-3647	18	-868	-228	1	-55	protector	1676644111
2105351031	-2939	32	2385	-184	2	149	shop	1702593349
1876641075	-2539	30	1173	-159	1	73	protector	1690070383
1876641076	-2539	23	1173	-159	1	73	protector	1690070383
2099958014	-3334	3	9	-209	0	0	protector	1702269531
2059433776	-518	15975	292	-33	998	18	protector	1700001288
2031155416	-1192	2	-128	-75	0	-8	privprotector	1697999791
2059433777	-518	15975	299	-33	998	18	protector	1700001288
2059433778	-518	15975	303	-33	998	18	protector	1700001288
2105351032	-2939	32	2385	-184	2	149	shop	1702593349
2043641883	-16405	7827	101	-1026	489	6	digiterm	1698867884
2043641884	-16403	7826	100	-1026	489	6	technicswitch	1698867884
1986059749	1011	8	-11	63	0	-1	protector	1694724855
2100723345	10801	10	-4312	675	0	-270	sign	1702324983
2098966891	-2104	32	-3897	-132	2	-244	protector	1702216273
1388109990	6657	5	8452	416	0	528	protector	1665972252
2059433779	-516	15975	292	-33	998	18	protector	1700001288
2059433780	-516	15975	298	-33	998	18	protector	1700001288
1388109991	6673	4	8434	417	0	527	protector	1665972252
1388109992	6673	4	8441	417	0	527	protector	1665972252
2059433781	-516	15975	303	-33	998	18	protector	1700001288
2105351033	-2939	32	2385	-184	2	149	shop	1702593349
2105351034	-2939	32	2385	-184	2	149	shop	1702593349
1656937115	-2015	78	-703	-126	4	-44	protector	1678299337
1632863354	-3647	18	-859	-228	1	-54	protector	1676644111
1656937116	-2014	70	-703	-126	4	-44	protector	1678299337
1656937117	-2002	68	-703	-126	4	-44	protector	1678299337
1632863355	-3634	13	-876	-228	0	-55	protector	1676644111
1632863356	-3634	13	-865	-228	0	-55	protector	1676644111
1632863357	-3636	14	-858	-228	0	-54	protector	1676644111
2043641885	-16403	7825	101	-1026	489	6	travelnet	1698867884
1986059750	1022	8	-11	63	0	-1	protector	1694724855
1986059751	1000	7	-3	62	0	-1	train	1694724855
2031155417	-1191	2	-117	-75	0	-8	privprotector	1697999791
2028119639	-4101	26	2071	-257	1	129	protector	1697864700
2028119640	-4012	26	2039	-251	1	127	protector	1697864701
2028119641	-4012	26	2050	-251	1	128	protector	1697864701
1310149281	83	15594	923	5	974	57	protector	1662551625
1310149282	88	15594	923	5	974	57	protector	1662551625
1310149283	93	15594	923	5	974	57	protector	1662551625
1310149284	98	15594	898	6	974	56	protector	1662551625
1310149285	103	15594	898	6	974	56	protector	1662551625
1310149286	108	15594	898	6	974	56	protector	1662551625
2028119642	-4012	26	2061	-251	1	128	protector	1697864701
1206909196	229	6594	126	14	412	7	privprotector	1659019399
1310149287	98	15594	923	6	974	57	protector	1662551625
1310149288	103	15594	923	6	974	57	protector	1662551625
1310149289	108	15594	923	6	974	57	protector	1662551625
1310149290	113	15594	898	7	974	56	protector	1662551625
1310149291	118	15594	898	7	974	56	protector	1662551625
1310149292	123	15594	898	7	974	56	protector	1662551625
1388110001	6640	4	8434	415	0	527	protector	1665972269
1310149293	113	15594	923	7	974	57	protector	1662551625
1876641096	-2539	23	1153	-159	1	72	protector	1690070383
1310149294	118	15594	923	7	974	57	protector	1662551625
1310149295	123	15594	923	7	974	57	protector	1662551625
1876641097	-2539	23	1162	-159	1	72	protector	1690070383
2028119645	-4090	26	2071	-256	1	129	protector	1697864701
1313175922	8924	32	-3606	557	2	-226	travelnet	1662749320
2028119646	-4079	26	2071	-255	1	129	protector	1697864701
2028119647	-4068	26	2071	-255	1	129	protector	1697864701
2043641886	-16404	7826	100	-1026	489	6	jumpdrive	1698867884
2043641887	-16404	7852	100	-1026	490	6	jumpdrive	1698867884
2028119648	-4057	26	2071	-254	1	129	protector	1697864701
1388110002	6640	4	8441	415	0	527	protector	1665972269
1388110003	6651	4	8434	415	0	527	protector	1665972269
2028119649	-4046	26	2071	-253	1	129	protector	1697864701
2043641888	-16405	7853	101	-1026	490	6	digiterm	1698867884
2028119650	-4035	26	2073	-253	1	129	protector	1697864701
2028119651	-4024	26	2071	-252	1	129	protector	1697864701
1388110004	6651	4	8441	415	0	527	protector	1665972269
1388110005	6643	10	8437	415	0	527	protector	1665972269
2043641889	-16403	7852	100	-1026	490	6	technicswitch	1698867884
1388110006	6658	1	8437	416	0	527	travelnet	1665972269
2031155421	-1187	2	-109	-75	0	-7	privprotector	1697999791
2043641890	-16403	7851	99	-1026	490	6	travelnet	1698867884
1388110007	6671	10	8437	416	0	527	protector	1665972269
1986059755	967	11	22	60	0	1	protector	1694724856
1986059756	967	11	11	60	0	0	protector	1694724856
2043641891	-16403	7851	101	-1026	490	6	travelnet	1698867884
1388110008	6657	8	8437	416	0	527	protector	1665972269
1388110009	6662	4	8434	416	0	527	protector	1665972269
1388110010	6662	4	8441	416	0	527	protector	1665972269
1986059757	945	11	11	59	0	0	protector	1694724856
1986059758	956	11	11	59	0	0	protector	1694724856
1986059759	968	12	-11	60	0	-1	protector	1694724856
1986059760	946	11	-11	59	0	-1	protector	1694724856
1986059761	957	12	-11	59	0	-1	protector	1694724856
70087522	-3499	12	85	-219	0	5	protector	1613132527
70087524	-3489	14	89	-219	0	5	protector	1613132527
2098966892	-2121	24	-3906	-133	1	-245	protector	1702216273
948767038	128	15594	798	8	974	49	protector	1644521702
948767040	138	15594	798	8	974	49	protector	1644521702
2043641892	-16433	7852	71	-1028	490	4	jumpdrive	1698867884
824179046	-10249	23	-22693	-641	1	-1419	protector	1638292716
824179047	-10238	23	-22682	-640	1	-1418	protector	1638292716
2043641893	-16434	7853	72	-1028	490	4	digiterm	1698867884
824179049	-10216	23	-22704	-639	1	-1419	protector	1638292716
2098966893	-2110	31	-3893	-132	1	-244	protector	1702216273
824179051	-10249	23	-22682	-641	1	-1418	protector	1638292716
824179052	-10216	23	-22682	-639	1	-1418	protector	1638292716
824179054	-10227	23	-22715	-640	1	-1420	protector	1638292716
824179055	-10216	23	-22715	-639	1	-1420	protector	1638292716
1108753857	-2824	23	-6953	-177	1	-435	privprotector	1654096324
1490408021	5173	-4	-256	323	-1	-16	protector	1669999110
2028119652	-4013	22	2071	-251	1	129	protector	1697864701
1986059762	978	12	-11	61	0	-1	protector	1694724856
1986059763	989	9	-11	61	0	-1	protector	1694724856
1986059764	967	12	-22	60	0	-2	protector	1694724856
1312244159	5898	9816	-9988	368	613	-625	protector	1662697800
2098966894	-2125	14	-3913	-133	0	-245	protector	1702216273
2098966895	-2121	13	-3920	-133	0	-245	protector	1702216273
2029934108	-4508	7	2195	-282	0	137	travelnet	1697943643
2098966896	-2116	14	-3918	-133	0	-245	protector	1702216273
2029934109	-4507	6	2195	-282	0	137	protector	1697943643
2098966897	-2114	15	-3908	-133	0	-245	protector	1702216273
2099958015	-3334	14	9	-209	0	0	protector	1702269531
2089722965	-4849	16	86	-304	1	5	protector	1701652867
2089722966	-4846	25	88	-303	1	5	protector	1701652867
2089722967	-4843	16	86	-303	1	5	protector	1701652867
2089722968	-4848	8	87	-303	0	5	protector	1701652867
2089722969	-4844	8	87	-303	0	5	protector	1701652867
2099958016	-3356	2	-24	-210	0	-2	protector	1702269531
1969476901	107	56	630	6	3	39	sign	1693485427
2099958017	-3345	2	-24	-210	0	-2	protector	1702269531
1969476902	110	54	631	6	3	39	protector	1693485427
2052431952	-3165	103	3577	-198	6	223	protector	1699535608
5922414	6569	14	8478	410	0	529	protector	1610900935
2099958019	-3334	2	-24	-209	0	-2	protector	1702269531
2100723346	10801	11	-4315	675	0	-270	sign	1702324983
2100723347	10801	11	-4314	675	0	-270	sign	1702324983
2100723348	10801	11	-4313	675	0	-270	sign	1702324983
2077909221	600	150	3000	37	9	187	jumpdrive	1701031184
2105495642	-2907	86	2586	-182	5	161	protector	1702597887
2105495643	-2907	64	2586	-182	4	161	protector	1702597887
2082771139	-2305	5251	3813	-145	328	238	sign	1701321920
2082771140	-2305	5251	3817	-145	328	238	sign	1701321920
2048013603	-1583	-1	1190	-99	-1	74	protector	1699182879
2105495644	-2907	75	2586	-182	4	161	protector	1702597887
2105495645	-2907	53	2586	-182	3	161	protector	1702597887
2105495646	-2907	42	2586	-182	2	161	protector	1702597887
1975019750	-2844	18	2687	-178	1	167	protector	1693898667
1975019751	-2841	19	2680	-178	1	167	protector	1693898667
1975019752	-2840	20	2674	-178	1	167	protector	1693898667
2105495647	-2903	21	2582	-182	1	161	travelnet	1702597887
60906834	803	2	-595	50	0	-38	protector	1612747131
2105495648	-2907	20	2586	-182	1	161	protector	1702597887
2105495649	-2907	31	2586	-182	1	161	protector	1702597887
2048013604	-1576	-1	1196	-99	-1	74	protector	1699182879
2105495651	-2904	17	2597	-182	1	162	protector	1702597887
2105238454	5697	-15	1058	356	-1	66	protector	1702588571
2105238455	5697	-15	1069	356	-1	66	protector	1702588571
2105495652	-2904	20	2597	-182	1	162	protector	1702597887
2105495653	-2897	20	2597	-182	1	162	protector	1702597887
2105495654	-2897	20	2607	-182	1	162	protector	1702597887
2105495655	-2904	22	2592	-182	1	162	atm	1702597887
2105351082	-2909	29	2375	-182	1	148	privprotector	1702593350
70087523	-3499	12	93	-219	0	5	protector	1613132527
70087525	-3489	15	80	-219	0	5	protector	1613132527
1141850719	-24431	0	-13420	-1527	0	-839	protector	1656171135
1141850720	-24431	-2	-13420	-1527	-1	-839	travelnet	1656171135
2105351083	-2900	29	2379	-182	1	148	privprotector	1702593350
1486836230	7348	1	24755	459	0	1547	protector	1669845584
2105351084	-2910	30	2377	-182	1	148	travelnet	1702593350
1354877034	-4158	-7	760	-260	-1	47	protector	1664515300
1486836231	7355	1	24764	459	0	1547	protector	1669845584
2105495656	-2901	20	2592	-182	1	162	border	1702597887
2083023421	14187	9897	-9161	886	618	-573	protector	1701339754
2105495657	-2897	20	2592	-182	1	162	border	1702597887
2105351087	-2986	33	2398	-187	2	149	protector	1702593350
824179045	-10249	23	-22704	-641	1	-1419	protector	1638292716
824179048	-10227	23	-22682	-640	1	-1418	protector	1638292716
2105351088	-2974	36	2400	-186	2	150	protector	1702593350
824179050	-10216	23	-22693	-639	1	-1419	protector	1638292716
2105351089	-2958	33	2390	-185	2	149	protector	1702593350
824179053	-10238	23	-22715	-640	1	-1420	protector	1638292716
2105351090	-2960	28	2394	-185	1	149	protector	1702593350
2086173585	-2726	18	515	-171	1	32	protector	1701534745
2102175090	-698	23	-522	-44	1	-33	protector	1702393097
2102175091	-689	23	-520	-44	1	-33	protector	1702393097
2102175092	-707	24	-524	-45	1	-33	protector	1702393097
2102175093	-679	23	-519	-43	1	-33	protector	1702393097
2105495658	-2896	20	2576	-181	1	161	protector	1702597887
2105495659	-2896	20	2581	-181	1	161	protector	1702597887
2105495660	-2896	20	2587	-181	1	161	protector	1702597887
874604779	4318	-16	-230	269	-1	-15	protector	1640536607
874604780	4329	-16	-230	270	-1	-15	protector	1640536607
2105495661	-2896	20	2590	-181	1	161	protector	1702597887
2105495662	-2883	16	2578	-181	1	161	protector	1702597887
2105495663	-2896	26	2576	-181	1	161	border	1702597887
2101323844	181	8484	80	11	530	5	shop	1702346983
2101323845	191	8492	81	11	530	5	shop	1702346983
948767039	133	15594	798	8	974	49	protector	1644521702
948767041	143	15594	798	8	974	49	protector	1644521702
2101323846	149	8491	112	9	530	7	shop	1702346983
2101323847	154	8493	116	9	530	7	shop	1702346983
2101323848	156	8490	116	9	530	7	shop	1702346983
2101323849	157	8493	116	9	530	7	shop	1702346983
2101323850	159	8490	116	9	530	7	shop	1702346983
2101323851	169	8478	116	10	529	7	shop	1702346983
2101323852	171	8478	116	10	529	7	shop	1702346983
2064506683	10059	11	-1920	628	0	-120	protector	1700327329
2102175094	-720	24	-537	-45	1	-34	protector	1702393098
2016371952	-3063	10	17	-192	0	1	protector	1696968888
2016371953	-3063	10	28	-192	0	1	protector	1696968888
2063588648	-16087	15710	-264	-1006	981	-17	mission	1700303000
2092372122	-1909	52	995	-120	3	62	protector	1701835402
2092372123	-1906	52	994	-120	3	62	jumpdrive	1701835402
2101323855	196	8482	83	12	530	5	shop	1702346983
2101323856	197	8491	80	12	530	5	shop	1702346983
2101323857	206	8484	91	12	530	5	shop	1702346983
2101323858	206	8487	88	12	530	5	atm	1702346983
2101323859	206	8487	89	12	530	5	atm	1702346983
2101323860	193	8478	80	12	529	5	shop	1702346983
2063588649	-16087	15710	-263	-1006	981	-17	mission	1700303000
2063588650	-16087	15710	-262	-1006	981	-17	mission	1700303000
1501342635	-3735	33	-710	-234	2	-45	protector	1670349611
1206909195	231	6595	126	14	412	7	mission	1659019399
2063588651	-16087	15710	-261	-1006	981	-17	mission	1700303000
2102175095	-715	24	-529	-45	1	-34	protector	1702393098
2064506684	10059	11	-1907	628	0	-120	protector	1700327329
2065108012	-2193	33	1436	-138	2	89	protector	1700352979
2065108013	-2202	32	1437	-138	2	89	protector	1700352979
2063588652	-16087	15710	-260	-1006	981	-17	mission	1700303000
2063588653	-16087	15710	-259	-1006	981	-17	mission	1700303000
2063588654	-16087	15710	-258	-1006	981	-17	mission	1700303000
2016371972	-3128	6	-15	-196	0	-1	protector	1696968888
2016371973	-3128	6	-5	-196	0	-1	protector	1696968888
874604778	4307	-16	-230	269	-1	-15	protector	1640536607
60906835	805	0	-595	50	0	-38	protector	1612747131
2031155434	-1182	1	-103	-74	0	-7	privprotector	1697999791
2065108014	-2203	33	1446	-138	2	90	protector	1700352979
2065108015	-2199	10	1432	-138	0	89	protector	1700352979
2063588655	-16087	15710	-257	-1006	981	-17	mission	1700303000
2065108016	-2209	11	1434	-139	0	89	protector	1700352979
2065108017	-2198	11	1441	-138	0	90	protector	1700352979
2065108018	-2198	11	1452	-138	0	90	protector	1700352979
2065108019	-2188	28	1442	-137	1	90	protector	1700352979
2065108020	-2188	28	1451	-137	1	90	protector	1700352979
2065108021	-2188	10	1432	-137	0	89	protector	1700352979
2065108022	-2178	11	1432	-137	0	89	protector	1700352979
2054168372	-2360	27	1019	-148	1	63	technicswitch	1699651898
2054168373	-2365	25	1014	-148	1	63	protector	1699651898
2065108025	-2197	28	1411	-138	1	88	protector	1700352979
2037701641	-4254	0	-586	-266	0	-37	protector	1698465026
2037701642	-4254	11	-586	-266	0	-37	protector	1698465026
2037701643	-4243	0	-586	-266	0	-37	protector	1698465026
2016400462	-1	6802	-1	-1	425	-1	technicswitch	1696969992
2037701644	-4243	11	-586	-266	0	-37	protector	1698465026
2032787020	-4717	35	544	-295	2	34	protector	1698091378
77236	-18354	0	-2162	-1148	0	-136	sign	1610627255
2054168376	-2363	36	999	-148	2	62	protector	1699651899
2054168377	-2356	36	998	-148	2	62	protector	1699651899
2105495664	-2886	26	2576	-181	1	161	border	1702597887
1473187340	-3195	-16	-241	-200	-1	-16	protector	1669053773
2105495665	-2891	33	2571	-181	2	160	protector	1702597888
2032787023	-4717	26	540	-295	1	33	protector	1698091378
2032787024	-4723	26	545	-296	1	34	protector	1698091378
2032787025	-4723	26	552	-296	1	34	protector	1698091378
2032787026	-4723	26	559	-296	1	34	protector	1698091378
2032787027	-4723	26	530	-296	1	33	protector	1698091378
2032787028	-4723	26	537	-296	1	33	protector	1698091378
2065108028	-2209	11	1412	-139	0	88	protector	1700352979
2105495666	-2891	34	2571	-181	2	160	protector	1702597888
2105495667	-2891	39	2571	-181	2	160	protector	1702597888
2065108029	-2209	11	1423	-139	0	88	protector	1700352979
802392979	-2332	13	1471	-146	0	91	protector	1637131047
2037701651	-4265	0	-586	-267	0	-37	protector	1698465026
2103363907	-3255	3	2830	-204	0	176	protector	1702470368
2037701652	-4265	11	-586	-267	0	-37	protector	1698465026
2102175108	-730	24	-553	-46	1	-35	protector	1702393098
2105495668	-2887	27	2567	-181	1	160	sign	1702597888
2105495669	-2896	20	2575	-181	1	160	protector	1702597888
2083108111	87	2	-1645	5	0	-103	protector	1701343044
2083108112	87	2	-1634	5	0	-103	protector	1701343044
2101323868	160	8493	116	10	530	7	shop	1702346983
2101323869	172	8481	116	10	530	7	shop	1702346983
2049356395	-25662	7500	6743	-1604	468	421	privprotector	1699292787
2049356396	-25662	7500	6754	-1604	468	422	privprotector	1699292787
2049356397	-25662	7500	6765	-1604	468	422	privprotector	1699292787
2049356398	-25662	7500	6721	-1604	468	420	privprotector	1699292787
2049356399	-25662	7500	6732	-1604	468	420	privprotector	1699292787
2086146126	18922	2	107	1182	0	6	travelnet	1701533456
2101323870	169	8484	116	10	530	7	atm	1702346983
2101323871	186	8478	80	11	529	5	shop	1702346983
2105495670	-2891	25	2571	-181	1	160	protector	1702597888
2105495671	-2891	31	2568	-181	1	160	protector	1702597888
2105495672	-2887	25	2575	-181	1	160	protector	1702597888
2105495673	-2886	27	2562	-181	1	160	protector	1702597888
2105495674	-2883	16	2566	-181	1	160	protector	1702597888
2105495675	-2883	16	2572	-181	1	160	protector	1702597888
2105495676	-2883	28	2560	-181	1	160	protector	1702597888
2105495677	-2886	21	2568	-181	1	160	protector	1702597888
2105495678	-2882	21	2564	-181	1	160	protector	1702597888
2102175109	-723	24	-545	-46	1	-35	protector	1702393098
2102175110	-759	24	-560	-48	1	-35	protector	1702393098
2102175111	-779	23	-558	-49	1	-35	protector	1702393098
2102175112	-770	22	-561	-49	1	-36	protector	1702393098
2102854074	-2076	75	1376	-130	4	86	protector	1702440534
2102854075	-2065	74	1376	-130	4	86	protector	1702440534
2099279351	-3671	2	310	-230	0	19	sign	1702231907
2102854076	-2065	79	1376	-130	4	86	protector	1702440534
2105351091	-2946	30	2387	-185	1	149	protector	1702593350
2064506715	10049	18	-1933	628	1	-121	sign	1700327329
2064506720	10060	10	-1935	628	0	-121	sign	1700327329
1986059844	978	12	-33	61	0	-3	protector	1694724873
1986059845	989	10	-44	61	0	-3	protector	1694724873
1986059846	989	12	-33	61	0	-3	protector	1694724873
2064506721	10060	10	-1931	628	0	-121	sign	1700327329
2105351092	-2973	41	2383	-186	2	148	protector	1702593350
2089341327	-6351	7345	-5030	-397	459	-315	technicquarry	1701641728
1310149396	68	15594	823	4	974	51	protector	1662551629
2089341328	-6344	7345	-5037	-397	459	-315	technicquarry	1701641728
2089341329	-6342	7345	-5028	-397	459	-315	technicquarry	1701641728
2105351093	-2969	34	2382	-186	2	148	protector	1702593350
1310149397	73	15594	823	4	974	51	protector	1662551629
2105238492	5697	-10	948	356	-1	59	protector	1702588571
2084290348	-3831	20	-995	-240	1	-63	protector	1701417130
1848034641	-1217	-14	149	-77	-1	9	protector	1689446578
1848034642	-1217	-2	149	-77	-1	9	protector	1689446578
2054168390	-2351	37	999	-147	2	62	protector	1699651899
2054168391	-2342	36	999	-147	2	62	protector	1699651899
1310149398	78	15594	818	4	974	51	protector	1662551629
1310149399	78	15594	823	4	974	51	protector	1662551629
1310149400	78	15594	828	4	974	51	protector	1662551629
2105238493	5697	-10	959	356	-1	59	protector	1702588571
2105351094	-2955	30	2378	-185	1	148	protector	1702593350
2105351096	-3006	33	2344	-188	2	146	protector	1702593350
2105351097	-3006	33	2351	-188	2	146	protector	1702593350
2068941804	-2323	14363	298	-146	897	18	protector	1700533503
2105351098	-3002	35	2346	-188	2	146	shop	1702593350
2105351099	-3002	35	2346	-188	2	146	shop	1702593350
2103307975	5158	5	-985	322	0	-62	protector	1702467382
1668686351	-8356	7	11789	-523	0	736	protector	1679622434
808724675	-2323	13	1489	-146	0	93	protector	1637461263
2084290349	-3831	22	-1001	-240	1	-63	protector	1701417130
2078052732	-3430	4	770	-215	0	48	technicswitch	1701037266
2105351100	-3002	35	2346	-188	2	146	shop	1702593350
2105351101	-3002	35	2346	-188	2	146	shop	1702593350
2084290350	-3831	24	-1007	-240	1	-63	protector	1701417130
2084290351	-3831	17	-982	-240	1	-62	protector	1701417130
2084290352	-3831	18	-989	-240	1	-62	protector	1701417130
2084290353	-3831	25	-1011	-240	1	-64	protector	1701417130
2016400490	12	6781	-1	0	423	-1	protector	1696969992
2016400491	11	6780	-1	0	423	-1	travelnet	1696969992
2084290354	-3831	26	-1016	-240	1	-64	protector	1701417130
2105351102	-3029	34	2365	-190	2	147	protector	1702593350
1668686352	-8355	6	11778	-523	0	736	travelnet	1679622434
2105351103	-2991	31	2342	-187	1	146	protector	1702593350
2105351104	-2982	31	2351	-187	1	146	protector	1702593350
2105351105	-3029	33	2377	-190	2	148	protector	1702593350
2101323883	176	8488	116	11	530	7	sign	1702346983
2066244075	145	15962	29	9	997	1	protector	1700399957
2066244076	155	15962	29	9	997	1	protector	1700399957
2084290355	-3831	27	-1022	-240	1	-64	protector	1701417130
2101323884	180	8487	123	11	530	7	travelnet	1702346983
2105238506	5697	-15	1014	356	-1	63	protector	1702588571
2099958063	-3352	2	-74	-210	0	-5	protector	1702269534
2099958064	-3356	1	-72	-210	0	-5	sign	1702269534
2016400492	13	6780	-1	0	423	-1	travelnet	1696969992
2099958065	-3345	1	-78	-210	0	-5	sign	1702269534
1998014652	-17000	8635	8000	-1063	539	500	jumpdrive	1695544916
1998014653	-17000	8636	8000	-1063	539	500	protector	1695544917
1998014654	-17000	8634	8003	-1063	539	500	technicswitch	1695544917
2105238507	5697	-15	981	356	-1	61	protector	1702588571
1310149401	48	15594	823	3	974	51	protector	1662551629
2105238508	5697	-15	1080	356	-1	67	protector	1702588571
2105238509	5697	-15	1091	356	-1	68	protector	1702588571
2105238510	5697	-15	1102	356	-1	68	protector	1702588571
2105238511	5697	-12	970	356	-1	60	protector	1702588571
2105351106	-3018	34	2376	-189	2	148	protector	1702593350
2105351107	-3039	33	2340	-190	2	146	protector	1702593350
2105238514	5697	-15	992	356	-1	62	protector	1702588571
2105238515	5697	-15	1003	356	-1	62	protector	1702588571
2105238516	5697	-15	1047	356	-1	65	protector	1702588571
2099958068	-3343	102	-79	-209	6	-5	travelnet	1702269534
1310149402	53	15594	823	3	974	51	protector	1662551629
2099958069	-3329	2	-50	-209	0	-4	protector	1702269534
2092343849	-2264	30	757	-142	1	47	protector	1701834380
2105351108	-3039	33	2351	-190	2	146	protector	1702593350
2065108084	-2189	20	1489	-137	1	93	protector	1700352981
2099958070	-3346	104	-82	-210	6	-6	jumpdrive	1702269534
2099958071	-3346	105	-82	-210	6	-6	protector	1702269534
2099958072	-3345	103	-83	-210	6	-6	travelnet	1702269534
2065108085	-2189	31	1489	-137	1	93	protector	1700352981
2092343850	-2264	19	757	-142	1	47	protector	1701834380
2099958073	-3345	103	-82	-210	6	-6	travelnet	1702269534
2099958074	-3349	104	-82	-210	6	-6	technicswitch	1702269534
2065108088	-2191	10	1498	-137	0	93	protector	1700352981
2065108089	-2183	10	1493	-137	0	93	protector	1700352981
2099958075	-3347	104	-82	-210	6	-6	technicswitch	1702269534
808724674	-2334	13	1489	-146	0	93	protector	1637461263
2099958076	-3349	0	-81	-210	0	-6	protector	1702269534
2105351109	-3028	33	2340	-190	2	146	protector	1702593350
2099958077	-3346	9	-95	-210	0	-6	travelnet	1702269534
2105351110	-3028	33	2351	-190	2	146	protector	1702593350
1940138401	79	6693	20	4	418	1	protector	1691350535
2099958078	-3353	11	-90	-210	0	-6	poi	1702269534
1312165487	6241	32	1160	390	2	72	protector	1662693864
2099958079	-3353	9	-89	-210	0	-6	sign	1702269534
2070404065	-1867	7	1136	-117	0	71	protector	1700623469
2099958080	-3351	1	-84	-210	0	-6	sign	1702269534
2099958081	-3350	2	-84	-210	0	-6	sign	1702269534
2099958082	-3348	1	-84	-210	0	-6	sign	1702269534
2099958083	-3347	1	-84	-210	0	-6	sign	1702269534
2099958084	-3354	8	-91	-210	0	-6	atm	1702269534
2105351111	-3028	22	2351	-190	1	146	protector	1702593350
2105351112	-3003	44	2386	-188	2	149	technicswitch	1702593350
2102175139	-751	24	-598	-47	1	-38	protector	1702393115
2102175140	-748	27	-599	-47	1	-38	protector	1702393115
2105351113	-3007	34	2387	-188	2	149	protector	1702593350
2105351114	-3007	34	2398	-188	2	149	protector	1702593350
2092343862	-2324	57	765	-146	3	47	protector	1701834380
2105351115	-2996	33	2398	-188	2	149	protector	1702593350
2105351116	-2996	34	2387	-188	2	149	protector	1702593350
2105351117	-3011	44	2386	-189	2	149	technicswitch	1702593350
2105351118	-3018	33	2398	-189	2	149	protector	1702593350
2092343867	-2324	34	764	-146	2	47	protector	1701834380
2092343868	-2324	45	764	-146	2	47	protector	1701834380
2105351119	-3018	34	2387	-189	2	149	protector	1702593350
2092343870	-2330	30	756	-146	1	47	protector	1701834380
2105351120	-3007	33	2400	-188	2	150	protector	1702593350
2105351121	-2996	33	2400	-188	2	150	protector	1702593350
1312165488	6242	38	1156	390	2	72	protector	1662693864
2092343872	-2316	57	765	-145	3	47	protector	1701834380
2048209119	-256	1	0	-16	0	0	privprotector	1699193703
2048209120	-248	1	0	-16	0	0	privprotector	1699193703
2092343873	-2316	34	764	-145	2	47	protector	1701834380
2070404074	-1852	67	1122	-116	4	70	protector	1700623469
2092343874	-2316	45	764	-145	2	47	protector	1701834380
2105351122	-2986	33	2400	-187	2	150	protector	1702593350
2105351123	-2965	24	2415	-186	1	150	travelnet	1702593350
2070404075	-1852	67	1130	-116	4	70	protector	1700623469
2070404076	-1841	67	1122	-116	4	70	protector	1700623469
1882676875	-11234	5170	-9351	-703	323	-585	privprotector	1690177723
2070404077	-1841	67	1130	-116	4	70	protector	1700623469
2070404078	-1854	71	1126	-116	4	70	technicswitch	1700623469
2070404079	-1864	65	1126	-117	4	70	jumpdrive	1700623469
2070404080	-1871	67	1126	-117	4	70	protector	1700623469
2070404081	-1864	67	1123	-117	4	70	protector	1700623469
1999357308	1524	14	-1023	95	0	-64	protector	1695634819
2070404082	-1864	67	1129	-117	4	70	protector	1700623469
1999357309	1532	14	-997	95	0	-63	travelnet	1695634819
2070404083	-1878	7	1136	-118	0	71	protector	1700623469
2105351124	17890	5290	-4535	1118	330	-284	protector	1702593351
2105351125	17900	5290	-4535	1118	330	-284	protector	1702593351
2105351126	-2937	30	2396	-184	1	149	protector	1702593351
1882676876	-11234	5170	-9353	-703	323	-585	technicquarry	1690177723
2070404084	-1878	7	1142	-118	0	71	protector	1700623469
1882676877	-11234	5170	-9345	-703	323	-585	technicquarry	1690177723
1882676878	-11233	5170	-9354	-703	323	-585	technicquarry	1690177723
2070404085	-1900	7	1142	-119	0	71	protector	1700623469
2105351127	-2934	31	2384	-184	1	149	protector	1702593351
2105351128	-2935	31	2389	-184	1	149	travelnet	1702593351
2092343882	-2317	35	751	-145	2	46	protector	1701834380
2066244100	163	15965	-13	10	997	-1	technicswitch	1700399975
2092343883	-2317	45	751	-145	2	46	protector	1701834380
2070404086	-1889	7	1142	-119	0	71	protector	1700623469
2105351129	-2934	52	2371	-184	3	148	protector	1702593351
2105351130	-2935	29	2382	-184	1	148	protector	1702593351
2105351131	-2943	31	2375	-184	1	148	protector	1702593351
2105351132	-2936	31	2371	-184	1	148	protector	1702593351
2105351133	-2939	31	2380	-184	1	148	atm	1702593351
2070404091	-1837	6	1126	-115	0	70	protector	1700623469
1795433379	10501	90	121	656	5	7	protector	1686820291
1795433380	10496	92	114	656	5	7	sign	1686820291
1795433381	10497	92	114	656	5	7	sign	1686820291
2070404092	-1826	6	1126	-115	0	70	protector	1700623469
1795433382	10498	92	114	656	5	7	sign	1686820291
1795433383	10504	92	114	656	5	7	sign	1686820291
37171157	-3871	4	5086	-242	0	317	travelnet	1611965908
37171158	-3871	3	5085	-242	0	317	protector	1611965908
2037701661	-4254	0	-597	-266	0	-38	protector	1698465026
2037701662	-4254	6	-608	-266	0	-38	protector	1698465026
2105351138	-2983	30	2295	-187	1	143	protector	1702593351
2105351139	-2983	30	2303	-187	1	143	protector	1702593351
2037701663	-4254	11	-597	-266	0	-38	protector	1698465026
1986059928	978	12	-22	61	0	-2	protector	1694724873
1141850718	-24442	0	-13420	-1528	0	-839	protector	1656171135
1986059929	989	12	-22	61	0	-2	protector	1694724873
1986059930	1011	8	-22	63	0	-2	protector	1694724873
2105351145	-2949	2	2312	-185	0	144	protector	1702593351
2105351146	-2991	30	2284	-187	1	142	protector	1702593351
2105351147	-2983	29	2287	-187	1	142	protector	1702593351
2032787049	-4718	37	537	-295	2	33	protector	1698091379
2032787050	-4725	104	519	-296	6	32	protector	1698091379
1989815956	25650	3	-8432	1603	0	-527	protector	1694967180
1989815957	25650	3	-8429	1603	0	-527	protector	1694967180
2100778760	7150	20	23199	446	1	1449	technicswitch	1702326691
2105351149	-2964	31	2369	-186	1	148	protector	1702593351
2032787051	-4725	104	520	-296	6	32	protector	1698091379
2032787052	-4723	104	521	-296	6	32	protector	1698091379
2032787053	-4722	99	521	-296	6	32	protector	1698091379
2030809089	-2924	-5	2271	-183	-1	141	protector	1697990230
2032787054	-4723	82	521	-296	5	32	protector	1698091379
2032787055	-4723	89	521	-296	5	32	protector	1698091379
2032787056	-4723	95	521	-296	5	32	protector	1698091379
2032787057	-4723	75	521	-296	4	32	protector	1698091379
2032787058	-4723	54	521	-296	3	32	protector	1698091379
2032787059	-4723	32	521	-296	2	32	protector	1698091379
1275527969	-2000	7	3566	-125	0	222	train	1661088104
1672459362	692	5247	-695	43	327	-44	train	1679926096
2032787060	-4723	40	521	-296	2	32	protector	1698091379
2100778761	7136	11	23211	446	0	1450	protector	1702326691
2032787061	-4723	46	521	-296	2	32	protector	1698091379
2032814623	-1740	15	635	-109	0	39	protector	1698093287
2032814624	-1732	2	626	-109	0	39	protector	1698093287
2032814625	-1732	8	636	-109	0	39	protector	1698093287
2032814626	-1730	15	635	-109	0	39	protector	1698093287
1986059931	1022	8	-22	63	0	-2	protector	1694724873
2099958102	-3356	2	20	-210	0	1	protector	1702269534
2048572059	1236	19	1472	77	1	92	protector	1699229343
1986059934	1011	8	-44	63	0	-3	protector	1694724874
1310149403	58	15594	823	3	974	51	protector	1662551629
1986059935	1011	8	-33	63	0	-3	protector	1694724874
1986059936	1022	8	-33	63	0	-3	protector	1694724874
1986059937	989	9	-55	61	0	-4	protector	1694724874
1986059938	1011	8	-55	63	0	-4	protector	1694724874
2048572060	1236	26	1473	77	1	92	protector	1699229343
2048572061	1236	12	1473	77	0	92	protector	1699229343
2048572062	1274	11	1475	79	0	92	travelnet	1699229343
2105351150	-2951	29	2367	-185	1	147	protector	1702593351
2105351151	-2945	29	2354	-185	1	147	protector	1702593351
2105351152	-2969	29	2342	-186	1	146	protector	1702593351
2070404101	-1785	10	1169	-112	0	73	protector	1700623486
2070404102	-1785	10	1180	-112	0	73	protector	1700623486
2105351153	-2958	29	2342	-185	1	146	protector	1702593351
2105351154	17910	5300	-4494	1119	331	-281	protector	1702593351
70087741	-3499	15	72	-219	0	4	protector	1613132528
2105351155	17910	5300	-4484	1119	331	-281	protector	1702593351
2100778764	7159	18	23205	447	1	1450	sign	1702326691
2100778765	7152	17	23203	447	1	1450	technicswitch	1702326691
2100778766	7156	17	23202	447	1	1450	technicswitch	1702326691
2100778767	7156	18	23201	447	1	1450	technicswitch	1702326691
2100778768	7156	18	23203	447	1	1450	technicswitch	1702326691
2105351156	17910	5310	-4494	1119	331	-281	protector	1702593351
2100778769	7157	17	23204	447	1	1450	technicswitch	1702326691
2100778770	7159	24	23212	447	1	1450	technicswitch	1702326691
2070404114	-1774	10	1169	-111	0	73	protector	1700623487
2070404115	-1774	10	1180	-111	0	73	protector	1700623487
2070404116	-1763	10	1169	-111	0	73	protector	1700623487
2070404117	-1763	10	1180	-111	0	73	protector	1700623487
2070404118	-1763	15	1180	-111	0	73	protector	1700623487
2100778771	7162	21	23212	447	1	1450	protector	1702326691
2100778772	7160	14	23193	447	0	1449	sign	1702326691
2100778773	7160	14	23195	447	0	1449	sign	1702326691
2099958103	-3345	2	20	-210	0	1	protector	1702269534
2099958104	-3345	2	31	-210	0	1	protector	1702269534
2099958105	-3367	2	20	-211	0	1	protector	1702269534
2100778774	7160	15	23193	447	0	1449	sign	1702326691
2100778775	7160	15	23195	447	0	1449	sign	1702326691
2105351157	17910	5310	-4484	1119	331	-281	protector	1702593351
83565143	-26171	5083	376	-1636	317	23	protector	1613616007
2105351158	-2945	9	2285	-185	0	142	protector	1702593367
2100778776	7161	14	23193	447	0	1449	sign	1702326691
2085187443	-3992	13	311	-250	0	19	technicswitch	1701473864
2085187444	-3996	12	314	-250	0	19	protector	1701473864
2085187445	-3986	12	313	-250	0	19	protector	1701473864
2105351159	-3018	34	2365	-189	2	147	protector	1702593367
2104219130	-2846	19	2343	-178	1	146	protector	1702522475
2104219131	-2835	24	2338	-178	1	146	protector	1702522475
2100778777	7161	15	23193	447	0	1449	sign	1702326691
2100778778	7152	13	23194	447	0	1449	protector	1702326691
2030895596	1425	-6	-1099	89	-1	-69	protector	1697992849
2030895597	1411	2	-1097	88	0	-69	protector	1697992849
2030895598	1411	8	-1097	88	0	-69	protector	1697992849
2030895599	1422	2	-1097	88	0	-69	protector	1697992849
2096690746	-955	6	1668	-60	0	104	travelnet	1702095670
2096690747	-955	6	1670	-60	0	104	travelnet	1702095670
2094827765	4529	3	716	283	0	44	travelnet	1701979757
2096690748	-955	4	1669	-60	0	104	protector	1702095670
1939831130	-3991	8998	-2469	-250	562	-155	jumpdrive	1691333593
2096690749	-955	10	1669	-60	0	104	protector	1702095670
1939831131	-3960	8998	-2469	-248	562	-155	jumpdrive	1691333593
2096690750	-955	10	1676	-60	0	104	protector	1702095670
2096690751	-949	10	1669	-60	0	104	protector	1702095670
2096690752	-957	7	1670	-60	0	104	sign	1702095670
2096690753	-955	6	1664	-60	0	104	shop	1702095670
2096690754	-955	6	1666	-60	0	104	shop	1702095670
1938455289	5507	0	-183	344	0	-12	protector	1691262908
2096690755	-955	6	1667	-60	0	104	shop	1702095670
2096690756	-955	6	1673	-60	0	104	shop	1702095670
2096690757	-954	6	1675	-60	0	104	shop	1702095671
2096690758	-952	6	1675	-60	0	104	shop	1702095671
2096690759	-950	6	1675	-60	0	104	shop	1702095671
2096690760	-946	6	1675	-60	0	104	shop	1702095671
2096690761	-948	6	1676	-60	0	104	shop	1702095671
2096690762	-948	6	1676	-60	0	104	shop	1702095671
2096690763	-948	6	1676	-60	0	104	shop	1702095671
2096690764	-948	6	1676	-60	0	104	shop	1702095671
2099958106	-3334	2	20	-209	0	1	protector	1702269534
2099958107	-3334	2	31	-209	0	1	protector	1702269534
1310149404	63	15594	823	3	974	51	protector	1662551629
2099958108	-3367	2	9	-211	0	0	protector	1702269534
2028119838	-3804	35	2458	-238	2	153	protector	1697864724
2028119839	-3793	35	2458	-238	2	153	protector	1697864724
2091809092	-7100	15	46	-444	0	2	protector	1701798245
2099958109	-3334	3	-13	-209	0	-1	protector	1702269536
2099958110	-3334	3	-2	-209	0	-1	protector	1702269536
2099958111	-3334	14	-13	-209	0	-1	protector	1702269536
2099958112	-3334	14	-2	-209	0	-1	protector	1702269536
2099958113	-3356	3	-13	-210	0	-1	protector	1702269536
2099958114	-3356	3	-2	-210	0	-1	protector	1702269536
1782800273	-2992	7	-594	-187	0	-38	privprotector	1686070157
2099958115	-3356	14	-13	-210	0	-1	protector	1702269536
2097829283	-4266	29	690	-267	1	43	protector	1702152657
2097829284	-4260	28	697	-267	1	43	protector	1702152657
2099958116	-3356	14	-2	-210	0	-1	protector	1702269536
1782800274	-2992	7	-593	-187	0	-38	border	1686070157
2099958117	-3345	3	-13	-210	0	-1	protector	1702269536
2099958118	-3345	3	-2	-210	0	-1	protector	1702269536
83502590	4730	23	1515	295	1	94	protector	1613614487
2097829288	-4266	29	680	-267	1	42	protector	1702152657
2090597105	-15	35	-3377	-1	2	-212	travelnet	1701714520
2090597106	-15	36	-3378	-1	2	-212	technicswitch	1701714520
2090597107	-13	36	-3378	-1	2	-212	digiterm	1701714520
2090597108	-14	34	-3378	-1	2	-212	protector	1701714520
2090597109	-14	35	-3378	-1	2	-212	jumpdrive	1701714520
2086621473	2448	24	17017	153	1	1063	protector	1701566246
2086621474	2448	14	17020	153	0	1063	shop	1701566246
2086621475	2451	15	17017	153	0	1063	atm	1701566246
2086621476	2451	14	17016	153	0	1063	protector	1701566246
2099958119	-3345	14	-13	-210	0	-1	protector	1702269536
2099958120	-3345	14	-2	-210	0	-1	protector	1702269536
1706033237	4170	-2	-2205	260	-1	-138	travelnet	1681144925
2099958121	-3358	4	-3	-210	0	-1	travelnet	1702269536
2100778779	7160	14	23229	447	0	1451	protector	1702326691
2055214021	-2548	-6	-619	-160	-1	-39	sign	1699717438
2055214022	-2548	-6	-617	-160	-1	-39	sign	1699717438
2100778780	7174	15	23208	448	0	1450	sign	1702326691
2100778781	7175	15	23203	448	0	1450	sign	1702326691
2100778782	7175	15	23205	448	0	1450	sign	1702326691
1812724801	-26047	8703	1027	-1628	543	64	technicquarry	1687695413
1812724802	-26047	8703	1033	-1628	543	64	technicquarry	1687695413
2028119840	-3815	35	2458	-239	2	153	protector	1697864724
2028119841	-3782	35	2458	-237	2	153	protector	1697864724
2028119842	-3782	35	2447	-237	2	152	protector	1697864724
2100778783	7175	15	23207	448	0	1450	sign	1702326691
2100778784	7175	15	23209	448	0	1450	sign	1702326691
2100778785	7176	14	23201	448	0	1450	travelnet	1702326691
2100778786	7152	13	23200	447	0	1450	protector	1702326691
2100778787	7152	13	23206	447	0	1450	protector	1702326691
2086621477	2448	24	17006	153	1	1062	protector	1701566247
2100778788	7162	15	23213	447	0	1450	protector	1702326691
2100778789	7155	15	23204	447	0	1450	technicswitch	1702326691
2100778790	7159	15	23204	447	0	1450	sign	1702326691
2105351176	-3016	24	2289	-189	1	143	protector	1702593367
2105466367	-1612	15964	3230	-101	997	201	technicswitch	1702597425
2100778791	7166	14	23208	447	0	1450	sign	1702326691
2082574514	4387	0	-99	274	0	-7	protector	1701304030
2028119843	-3815	35	2469	-239	2	154	protector	1697864725
2105351178	-3017	22	2337	-189	1	146	protector	1702593367
2100778792	7166	15	23209	447	0	1450	sign	1702326691
1603918558	-8508	36	1748	-532	2	109	protector	1675134203
1603918559	-8509	38	1749	-532	2	109	sign	1675134203
908375519	1898	14	481	118	0	30	protector	1642069676
1230147901	-6417	5270	877	-402	329	54	technicquarry	1659572380
2105351179	-3018	26	2342	-189	1	146	sign	1702593367
2105466368	-1602	15964	3230	-101	997	201	technicswitch	1702597425
2105466369	-1615	15965	3227	-101	997	201	digiterm	1702597425
2102941344	-1792	1	-3472	-112	0	-217	protector	1702443161
2102941345	-1781	1	-3472	-112	0	-217	protector	1702443161
2105466370	-1605	15965	3227	-101	997	201	digiterm	1702597425
627292470	-251	14272	935	-16	892	58	protector	1629648191
2028119844	-3815	24	2458	-239	1	153	protector	1697864725
2028119845	-3970	0	2258	-249	0	141	protector	1697864725
2102941350	-1792	1	-3483	-112	0	-218	protector	1702443161
1230147902	-6417	5271	877	-402	329	54	technicquarry	1659572380
2102941351	-1781	1	-3483	-112	0	-218	protector	1702443161
1230147903	-6416	5270	877	-401	329	54	technicquarry	1659572380
1230147904	-6416	5271	877	-401	329	54	technicquarry	1659572380
2096690812	-998	6	1650	-63	0	103	protector	1702095671
2096690813	-996	4	1660	-63	0	103	protector	1702095671
2096690814	-994	0	1655	-63	0	103	protector	1702095671
2005932321	9862	2	-4653	616	0	-291	protector	1696146448
1230147905	-6414	5270	877	-401	329	54	technicquarry	1659572380
1230147906	-6414	5271	877	-401	329	54	technicquarry	1659572380
2082574515	4392	0	-105	274	0	-7	protector	1701304030
2082574516	4387	4	-110	274	0	-7	protector	1701304030
2082574517	4377	6	-99	273	0	-7	protector	1701304030
2082574518	4377	13	-105	273	0	-7	protector	1701304030
2065108095	-2183	13	1482	-137	0	92	protector	1700352982
1174793102	-22520	0	-22646	-1408	0	-1416	protector	1657962835
2096690815	-994	2	1662	-63	0	103	protector	1702095671
2096690816	-996	2	1654	-63	0	103	sign	1702095671
1230147907	-6413	5270	877	-401	329	54	technicquarry	1659572380
2096690817	-996	2	1655	-63	0	103	sign	1702095671
1174793109	-22511	23	-22635	-1407	1	-1415	protector	1657962835
1230147908	-6413	5271	877	-401	329	54	technicquarry	1659572380
2096690818	-996	2	1656	-63	0	103	sign	1702095671
457954814	6593	14	8483	412	0	530	protector	1623898808
457954816	6604	3	8494	412	0	530	protector	1623898808
2082574519	4371	1	-98	273	0	-7	protector	1701304030
2082574520	4371	12	-98	273	0	-7	protector	1701304030
1230147909	-6415	5269	875	-401	329	54	protector	1659572380
2082574521	4376	2	-105	273	0	-7	protector	1701304030
2096690819	-996	2	1657	-63	0	103	sign	1702095671
2096690820	-996	2	1658	-63	0	103	sign	1702095671
457954817	6611	4	8491	413	0	530	protector	1623898808
1440253890	-5463	51	632	-342	3	39	protector	1667633571
2096690821	-996	2	1659	-63	0	103	sign	1702095671
2028119846	-3970	0	2269	-249	0	141	protector	1697864725
2028119847	-3974	2	2258	-249	0	141	atm	1697864725
2028119848	-3959	0	2269	-248	0	141	protector	1697864726
2082574522	4392	0	-94	274	0	-6	protector	1701304030
2082574523	4405	34	-93	275	2	-6	protector	1701304030
2082574524	4403	2	-105	275	0	-7	protector	1701304030
2082574525	4414	2	-105	275	0	-7	protector	1701304030
948767222	178	15594	818	11	974	51	protector	1644521723
1230147911	-6414	5272	876	-401	329	54	technicswitch	1659572380
948767224	178	15594	828	11	974	51	protector	1644521723
948767226	188	15594	823	11	974	51	protector	1644521723
948767228	178	15594	853	11	974	53	protector	1644521723
2082574526	4403	13	-105	275	0	-7	protector	1701304030
948767230	178	15594	863	11	974	53	protector	1644521723
948767232	188	15594	848	11	974	53	protector	1644521723
2082574527	4414	13	-105	275	0	-7	protector	1701304030
2030895600	1422	8	-1097	88	0	-69	protector	1697992849
1975353710	-2012	17	-3749	-126	1	-235	protector	1693924037
1975353711	-2001	17	-3749	-126	1	-235	protector	1693924037
2030895601	1416	3	-1074	88	0	-68	travelnet	1697992849
2082574528	4403	1	-83	275	0	-6	protector	1701304030
2030895602	1424	1	-1107	89	0	-70	technicswitch	1697992849
2030895603	1424	4	-1110	89	0	-70	technicswitch	1697992849
2030895604	1413	4	-1115	88	0	-70	nuclearreactor	1697992849
1975353714	-1990	17	-3750	-125	1	-235	protector	1693924037
948767223	178	15594	823	11	974	51	protector	1644521723
948767225	183	15594	823	11	974	51	protector	1644521723
948767227	178	15594	848	11	974	53	protector	1644521723
743405611	-4712	1	-4481	-295	0	-281	protector	1634687323
948767229	178	15594	858	11	974	53	protector	1644521723
948767231	183	15594	848	11	974	53	protector	1644521723
2030895605	1419	4	-1115	88	0	-70	nuclearreactor	1697992849
2082574529	4403	2	-94	275	0	-6	protector	1701304030
2082574530	4414	1	-83	275	0	-6	protector	1701304030
1847357920	10128	6	450	633	0	28	travelnet	1689424850
51521278	21495	64	-22105	1343	4	-1382	protector	1612443239
1668686453	-4060	3	12341	-254	0	771	travelnet	1679622453
51521279	21495	64	-22137	1343	4	-1384	protector	1612443239
1174793101	-22520	13	-22647	-1408	0	-1416	protector	1657962835
2030895606	1415	5	-1110	88	0	-70	technicswitch	1697992849
2098372667	254	5247	4671	15	327	291	jumpdrive	1702184761
957981336	8524	8	-3655	532	0	-229	protector	1645205722
1668686454	-8438	57	11856	-528	3	741	travelnet	1679622453
457954810	6623	16	8497	413	1	531	protector	1623898808
457954811	6614	5	8498	413	0	531	protector	1623898808
457954812	6592	23	8480	412	1	530	protector	1623898808
457954813	6592	4	8482	412	0	530	protector	1623898808
457954815	6603	4	8482	412	0	530	protector	1623898808
457954818	6613	3	8488	413	0	530	protector	1623898808
2030895607	1419	0	-1114	88	0	-70	technicswitch	1697992849
948767239	198	15594	848	12	974	53	protector	1644521723
2030895608	1411	2	-1108	88	0	-70	protector	1697992849
2082574531	4414	2	-94	275	0	-6	protector	1701304030
2030895609	1411	8	-1108	88	0	-70	protector	1697992849
1174793110	-22500	22	-22635	-1407	1	-1415	protector	1657962835
948767245	213	15594	848	13	974	53	protector	1644521723
948767247	223	15594	848	13	974	53	protector	1644521723
1230147910	-6416	5272	876	-401	329	54	technicswitch	1659572380
2082574532	4403	13	-94	275	0	-6	protector	1701304030
2082574533	4403	13	-85	275	0	-6	protector	1701304030
1230147912	-6415	5270	875	-401	329	54	jumpdrive	1659572380
2082574534	4413	13	-85	275	0	-6	protector	1701304030
2082574535	4414	13	-94	275	0	-6	protector	1701304030
2030895610	1422	1	-1108	88	0	-70	protector	1697992849
2082574536	4387	0	-121	274	0	-8	protector	1701304030
2082574537	4392	0	-116	274	0	-8	protector	1701304030
2082574538	4376	2	-116	273	0	-8	protector	1701304030
2096690822	-969	22	1688	-61	1	105	protector	1702095671
2054168481	-2366	33	1014	-148	2	63	technicswitch	1699651917
2054168482	-2361	32	1015	-148	2	63	travelnet	1699651917
2091809128	-7080	23	36	-443	1	2	protector	1701798245
2096690823	-969	43	1664	-61	2	104	protector	1702095671
2098372668	253	5246	4671	15	327	291	sign	1702184761
2098372669	255	5247	4671	15	327	291	protector	1702184761
2030895611	1422	8	-1108	88	0	-70	protector	1697992849
2030895612	1413	5	-1119	88	0	-70	protector	1697992849
2030895613	1421	5	-1119	88	0	-70	protector	1697992849
2030895614	1409	3	-1110	88	0	-70	travelnet	1697992849
2028119866	-3913	19	2437	-245	1	152	travelnet	1697864728
1347801437	20018	3	-180	1251	0	-12	protector	1664127265
1347801438	20026	1	-188	1251	0	-12	protector	1664127265
1347801439	20029	2	-180	1251	0	-12	protector	1664127265
1347801440	20052	1	-170	1253	0	-11	protector	1664127265
1347801441	20060	3	-173	1253	0	-11	protector	1664127265
1347801442	20060	3	-166	1253	0	-11	protector	1664127265
1347801443	20060	5	-173	1253	0	-11	jumpdrive	1664127265
1347801444	20041	0	-177	1252	0	-12	protector	1664127265
948767238	193	15594	848	12	974	53	protector	1644521723
948767240	203	15594	848	12	974	53	protector	1644521723
1347801445	20060	5	-180	1253	0	-12	jumpdrive	1664127265
1347801446	20060	5	-182	1253	0	-12	protector	1664127265
1347801447	20048	0	-183	1253	0	-12	protector	1664127265
948767244	208	15594	848	13	974	53	protector	1644521723
2104219184	-2739	49	2298	-172	3	143	technicswitch	1702522492
2104219185	-2811	29	2313	-176	1	144	protector	1702522492
948767246	218	15594	848	13	974	53	protector	1644521723
2011929993	258	16022	-1118	16	1001	-70	protector	1696625130
2074682743	-3006	100	2700	-188	6	168	jumpdrive	1700894432
2011929994	259	16022	-1110	16	1001	-70	protector	1696625130
2011929995	257	16017	-1114	16	1001	-70	protector	1696625130
2099561780	-1918	0	1459	-120	0	91	protector	1702248040
2099561781	-1907	0	1459	-120	0	91	protector	1702248040
2053275904	-25432	7500	6809	-1590	468	425	privprotector	1699581297
2099561782	-1907	11	1470	-120	0	91	protector	1702248040
2099561783	-1918	0	1470	-120	0	91	protector	1702248040
2053275905	-25454	7500	6809	-1591	468	425	privprotector	1699581297
2053275906	-25443	7500	6809	-1591	468	425	privprotector	1699581297
2053275907	-25421	7500	6809	-1589	468	425	privprotector	1699581297
2099561784	-1907	0	1470	-120	0	91	protector	1702248040
2048349630	10472	5270	6744	654	329	421	technicswitch	1699206863
2048349631	10472	5269	6743	654	329	421	jumpdrive	1699206863
957981335	8513	10	-3659	532	0	-229	protector	1645205722
2051226115	-1713	25	-222	-108	1	-14	protector	1699443619
2051226116	-1705	25	-222	-107	1	-14	protector	1699443619
2074682744	-3001	100	2700	-188	6	168	jumpdrive	1700894432
2074682745	-3006	102	2700	-188	6	168	technicswitch	1700894432
2082574539	4377	13	-116	273	0	-8	protector	1701304030
2082574540	4403	13	-116	275	0	-8	protector	1701304030
2082574541	4414	13	-116	275	0	-8	protector	1701304030
2082574542	4403	2	-127	275	0	-8	protector	1701304030
2082574543	4403	2	-116	275	0	-8	protector	1701304030
2074682746	-3003	102	2700	-188	6	168	technicswitch	1700894432
2074682747	-3003	99	2700	-188	6	168	travelnet	1700894432
2074682748	-3000	99	2700	-188	6	168	protector	1700894432
2011929996	257	16017	-1105	16	1001	-70	protector	1696625130
2082574544	4414	2	-127	275	0	-8	protector	1701304030
2089311372	-6165	7360	-5037	-386	460	-315	jumpdrive	1701641344
2082574545	4414	2	-116	275	0	-8	protector	1701304030
2103336167	6363	-16	-1577	397	-1	-99	technicswitch	1702468769
2102033801	-5010	-8	-190	-314	-1	-12	protector	1702384778
1982530098	-1612	10	67	-101	0	4	protector	1694465687
1982530099	-1601	9	67	-101	0	4	protector	1694465687
2103279557	5399	67	-839	337	4	-53	travelnet	1702465270
2103279558	5400	67	-839	337	4	-53	travelnet	1702465270
1326132228	-8154	37	-5424	-510	2	-339	protector	1663230230
1326132229	-8154	37	-5412	-510	2	-339	protector	1663230230
56392855	23040	-1	-30000	1440	-1	-1875	protector	1612585413
1326132230	-8154	37	-5400	-510	2	-338	protector	1663230230
2093357993	1737	10	1298	108	0	81	protector	1701896389
2093357994	1737	10	1309	108	0	81	protector	1701896389
2037701725	-4254	22	-586	-266	1	-37	protector	1698465026
2037701726	-4265	22	-586	-267	1	-37	protector	1698465026
2097829369	-4273	28	707	-268	1	44	protector	1702152659
1326132232	-8154	37	-5436	-510	2	-340	protector	1663230230
2037701730	-4276	-11	-584	-268	-1	-37	protector	1698465026
1616652660	-5376	2	1192	-336	0	74	protector	1675694831
2089311373	-6164	7362	-5039	-386	460	-315	travelnet	1701641344
2097829372	-4272	28	715	-267	1	44	protector	1702152659
1616652661	-5376	12	1192	-336	0	74	protector	1675694831
1616652662	-5375	1	1198	-336	0	74	protector	1675694831
2083417956	2731	56	80	170	3	5	protector	1701364258
1616652663	-5374	12	1198	-336	0	74	protector	1675694831
2083417957	2732	54	91	170	3	5	protector	1701364258
2083417958	2805	24	83	175	1	5	protector	1701364258
2083417959	2786	35	96	174	2	6	protector	1701364258
2083417960	2765	39	102	172	2	6	protector	1701364258
2083417961	2758	41	98	172	2	6	protector	1701364258
2097829373	-4262	28	715	-267	1	44	protector	1702152659
1347801484	20000	24	-180	1250	1	-12	protector	1664127283
2097829374	-4260	28	707	-267	1	44	protector	1702152659
2102681535	-3479	18	-202	-218	1	-13	protector	1702435543
1347801485	20003	18	-184	1250	1	-12	protector	1664127283
2083417962	2800	28	66	175	1	4	protector	1701364258
1347801486	20000	16	-177	1250	1	-12	poi	1664127283
2083388683	-5609	18	836	-351	1	52	protector	1701362963
2083388684	-5599	18	841	-350	1	52	protector	1701362963
2092372296	-1873	49	985	-118	3	61	protector	1701835402
1347801487	20000	16	-176	1250	1	-11	protector	1664127283
1347801488	20001	24	-172	1250	1	-11	protector	1664127283
2092372297	-1882	52	985	-118	3	61	protector	1701835402
2092372298	-1888	51	985	-118	3	61	jumpdrive	1701835402
2102681536	-3503	19	-194	-219	1	-13	protector	1702435543
2102681537	-3498	18	-194	-219	1	-13	protector	1702435543
2083388685	-5590	18	844	-350	1	52	protector	1701362963
2083388686	-5618	18	832	-352	1	52	protector	1701362964
2102681538	-3488	15	-194	-218	0	-13	travelnet	1702435543
2083417963	2801	26	76	175	1	4	protector	1701364258
2083417964	2808	25	74	175	1	4	protector	1701364258
2083417965	2809	23	64	175	1	4	protector	1701364258
2036582705	-4206	27	683	-263	1	42	protector	1698366760
2102681539	-3481	12	-186	-218	0	-12	travelnet	1702435543
2102681540	-3485	12	-187	-218	0	-12	protector	1702435543
2102681541	-3480	12	-191	-218	0	-12	protector	1702435543
2102681542	-3474	9	-178	-218	0	-12	protector	1702435543
2100634646	7457	15	23497	466	0	1468	shop	1702322515
2100634647	7457	15	23498	466	0	1468	shop	1702322515
2100634648	7457	15	23501	466	0	1468	shop	1702322515
2100634649	7457	15	23502	466	0	1468	shop	1702322515
2100634650	7460	15	23497	466	0	1468	shop	1702322515
2100634651	7460	15	23498	466	0	1468	shop	1702322515
2105581335	7538	18	23307	471	1	1456	technicswitch	1702600696
2105581336	7541	18	23307	471	1	1456	technicswitch	1702600696
2105581337	7528	19	23282	470	1	1455	technicswitch	1702600696
1347801495	20041	1	-170	1252	0	-11	protector	1664127283
2105581338	7535	19	23282	470	1	1455	technicswitch	1702600696
2083417966	2771	38	94	173	2	5	protector	1701364258
2100634652	7460	15	23501	466	0	1468	shop	1702322515
2083417967	2774	38	86	173	2	5	protector	1701364258
2105351249	-2993	33	2293	-188	2	143	technicswitch	1702593367
2100634653	7460	15	23502	466	0	1468	shop	1702322515
1347801500	20019	22	-163	1251	1	-11	protector	1664127283
2100634654	7463	15	23497	466	0	1468	shop	1702322515
1347801501	20025	22	-163	1251	1	-11	protector	1664127283
1347801502	20031	22	-163	1251	1	-11	protector	1664127283
1347801503	20001	3	-172	1250	0	-11	sign	1664127283
1347801504	20000	9	-166	1250	0	-11	protector	1664127283
2100634655	7463	15	23498	466	0	1468	shop	1702322515
1347801505	20000	11	-161	1250	0	-11	protector	1664127283
1347801506	20002	9	-176	1250	0	-11	protector	1664127283
1347801507	20003	1	-173	1250	0	-11	protector	1664127283
1347801508	20009	10	-170	1250	0	-11	protector	1664127283
2100634656	7463	15	23501	466	0	1468	shop	1702322515
2098460080	-2496	1	405	-156	0	25	protector	1702186942
3979448	-2047	15635	-1	-128	977	-1	protector	1610834894
2049718734	-3414	1	2407	-214	0	150	protector	1699326799
2098460081	-2388	60	413	-150	3	25	train	1702186942
2098460082	-2400	18	407	-150	1	25	protector	1702186942
2098460083	-2389	18	407	-150	1	25	protector	1702186942
2083417968	2783	36	87	173	2	5	protector	1701364258
2083417969	2757	41	89	172	2	5	protector	1701364258
2083417970	2791	34	88	174	2	5	protector	1701364258
2083417971	2793	30	66	174	1	4	protector	1701364258
2098460084	-2400	18	396	-150	1	24	protector	1702186942
2098460085	-2389	18	396	-150	1	24	protector	1702186942
2098460086	-2400	22	440	-150	1	27	protector	1702186942
2098460087	-2389	22	440	-150	1	27	protector	1702186942
2098460088	-2411	23	440	-151	1	27	protector	1702186942
2098460089	-2400	23	451	-150	1	28	protector	1702186942
2098460090	-2400	23	462	-150	1	28	protector	1702186942
2083417972	2791	32	77	174	2	4	protector	1701364258
1312165611	6225	32	1164	389	2	72	protector	1662693867
2100634657	7463	15	23502	466	0	1468	shop	1702322515
2100634658	7466	15	23497	466	0	1468	shop	1702322515
2100634659	7466	15	23498	466	0	1468	shop	1702322515
2100634660	7466	15	23501	466	0	1468	shop	1702322515
1312165612	6234	32	1162	389	2	72	protector	1662693867
2098460091	-2389	23	451	-150	1	28	protector	1702186942
2098460092	-2389	23	462	-150	1	28	protector	1702186942
2013220026	-1322	15418	2628	-83	963	164	travelnet	1696714679
2100634661	7466	15	23502	466	0	1468	shop	1702322515
2100634662	7469	15	23497	466	0	1468	shop	1702322515
2098460093	-2378	23	451	-149	1	28	protector	1702186942
2098460094	-2378	23	462	-149	1	28	protector	1702186942
2098460095	-2400	22	429	-150	1	26	protector	1702186942
1812333303	10819	13	-4227	676	0	-265	protector	1687679979
2098460096	-2389	22	429	-150	1	26	protector	1702186942
2098460097	-2411	22	429	-151	1	26	protector	1702186942
1751419996	-3705	1	-3659	-232	0	-229	protector	1683829761
1751419997	-3727	1	-3659	-233	0	-229	protector	1683829761
1751419998	-3716	1	-3659	-233	0	-229	protector	1683829761
1751419999	-3705	1	-3648	-232	0	-228	protector	1683829761
1751420000	-3705	1	-3637	-232	0	-228	protector	1683829761
1062172244	454	5265	2494	28	329	155	protector	1651606885
2098460098	-2411	23	451	-151	1	28	protector	1702186943
2100634663	7469	15	23498	466	0	1468	shop	1702322515
2037701772	-4254	33	-586	-266	2	-37	protector	1698465026
2100634664	7469	15	23501	466	0	1468	shop	1702322515
2100634665	7469	15	23502	466	0	1468	shop	1702322515
2083417973	2796	29	58	174	1	3	protector	1701364258
2083417974	2739	53	88	171	3	5	protector	1701364258
2083417975	2754	46	69	172	2	4	protector	1701364258
2083417976	2757	44	79	172	2	4	protector	1701364258
2083417977	2741	50	68	171	3	4	protector	1701364258
2102681546	-3468	16	-203	-217	1	-13	protector	1702435543
2102681547	-3463	19	-194	-217	1	-13	protector	1702435543
2102681548	-3461	16	-195	-217	1	-13	protector	1702435543
2098460099	-2411	23	462	-151	1	28	protector	1702186943
1751420001	-3705	1	-3670	-232	0	-230	protector	1683829761
1751420002	-3727	1	-3670	-233	0	-230	protector	1683829761
1751420003	-3716	1	-3670	-233	0	-230	protector	1683829761
2102681549	-3459	16	-202	-217	1	-13	protector	1702435543
1751420004	-3727	1	-3648	-233	0	-228	protector	1683829762
1751420005	-3727	1	-3637	-233	0	-228	protector	1683829762
1751420006	-3716	1	-3648	-233	0	-228	protector	1683829762
2102681550	-3460	25	-177	-217	1	-12	protector	1702435543
2102681551	-3458	18	-189	-217	1	-12	protector	1702435543
2102681552	-3457	14	-179	-217	0	-12	sign	1702435543
2102681553	-3471	11	-183	-217	0	-12	protector	1702435543
2102681554	-3470	14	-190	-217	0	-12	protector	1702435543
2102681555	-3460	14	-177	-217	0	-12	protector	1702435543
2102681557	-3478	38	-214	-218	2	-14	protector	1702435543
2102033845	-5039	6	-163	-315	0	-11	protector	1702384779
2102033846	-5039	7	-174	-315	0	-11	protector	1702384779
2102033847	-4990	1	-190	-312	0	-12	protector	1702384779
1313176062	8939	26	-3602	558	1	-226	travelnet	1662749324
1180781042	-349	15594	898	-22	974	56	protector	1658163476
2102033848	-5039	7	-185	-315	0	-12	protector	1702384779
2094684557	-4670	167	-4408	-292	10	-276	protector	1701975129
1180781044	-339	15594	898	-22	974	56	protector	1658163476
2094684558	-4659	167	-4408	-292	10	-276	protector	1701975129
2102033849	-4999	1	-190	-313	0	-12	protector	1702384779
2102033850	-4990	1	-210	-312	0	-14	protector	1702384779
2094684559	-4658	163	-4414	-292	10	-276	poi	1701975129
2094684560	-4648	167	-4430	-291	10	-277	protector	1701975129
2094684561	-4648	167	-4419	-291	10	-277	protector	1701975129
2069755437	-1533	5266	1185	-96	329	74	protector	1700585764
2094684562	-4648	167	-4408	-291	10	-276	protector	1701975129
2083417978	2740	50	78	171	3	4	protector	1701364258
2037701785	-4276	33	-553	-268	2	-35	protector	1698465026
1347801520	20001	1	-182	1250	0	-12	protector	1664127283
2102033851	-4999	-8	-190	-313	-1	-12	protector	1702384779
1347801521	20006	4	-192	1250	0	-12	protector	1664127283
2098460100	-2544	28	402	-159	1	25	protector	1702186943
2098460101	-2534	20	422	-159	1	26	privprotector	1702186943
2105351259	-2960	1	2291	-185	0	143	protector	1702593367
1347801522	20009	7	-178	1250	0	-12	protector	1664127283
2105351260	-2954	7	2288	-185	0	143	protector	1702593367
2105351261	-2954	7	2291	-185	0	143	protector	1702593367
2105351262	-2948	0	2299	-185	0	143	protector	1702593367
2105351263	-2945	5	2292	-185	0	143	protector	1702593367
2032787213	-4723	26	585	-296	1	36	protector	1698091396
2102288324	2176	-2	1163	136	-1	72	protector	1702401421
1751420007	-3716	1	-3637	-233	0	-228	protector	1683829762
1803514989	-6232	5248	3456	-390	328	216	travelnet	1687199949
2105351264	-3012	27	2281	-189	1	142	protector	1702593368
2032787215	-4723	26	566	-296	1	35	protector	1698091396
2094996154	12624	25	-4296	789	1	-269	technicswitch	1701989290
1328448841	-1735	-2	595	-109	-1	37	protector	1663341172
2094996155	12626	30	-4291	789	1	-269	technicswitch	1701989290
2032787216	-4723	26	575	-296	1	35	protector	1698091396
78602376	-1166	-9	468	-73	-1	29	protector	1613421451
2046772610	6498	23	3177	406	1	198	protector	1699105408
2105351265	-3017	22	2280	-189	1	142	protector	1702593368
2061369182	4101	2	-585	256	0	-37	privprotector	1700140468
2105351266	-3011	22	2277	-189	1	142	protector	1702593368
2083417979	2744	48	58	171	3	3	protector	1701364258
2083417980	2747	48	52	171	3	3	protector	1701364258
2094912756	2675	3	278	167	0	17	protector	1701984197
2094912757	2687	4	286	167	0	17	protector	1701984197
2061369183	4101	2	-576	256	0	-36	privprotector	1700140468
2057745989	-3902	57	-881	-244	3	-56	protector	1699861569
2057745990	-3891	57	-881	-244	3	-56	protector	1699861569
2094912758	2674	4	283	167	0	17	protector	1701984197
2057745991	-3914	57	-881	-245	3	-56	protector	1699861569
2057745992	-3928	17	-892	-246	1	-56	protector	1699861569
2057745993	-3897	17	-892	-244	1	-56	protector	1699861569
2037701793	-4265	33	-553	-267	2	-35	protector	1698465026
2057745994	-3897	26	-892	-244	1	-56	protector	1699861569
2057745995	-3919	17	-892	-245	1	-56	protector	1699861569
2057745996	-3908	17	-892	-245	1	-56	protector	1699861569
2057745997	-3886	17	-892	-243	1	-56	protector	1699861569
2061369184	4101	2	-567	256	0	-36	privprotector	1700140468
2032787237	-4664	28	644	-292	1	40	protector	1698091396
2032787238	-4664	28	655	-292	1	40	protector	1698091396
2083417981	2751	46	60	171	2	3	protector	1701364258
2073723298	-30911	6	4787	-1932	0	299	sign	1700836481
1287932610	-385	5234	-4354	-25	327	-273	travelnet	1661683785
2073723299	-30910	6	4789	-1932	0	299	travelnet	1700836481
2083417982	2702	74	50	168	4	3	sign	1701364258
2057745998	-3886	26	-892	-243	1	-56	protector	1699861569
1328448842	-1735	-2	606	-109	-1	37	protector	1663341172
2057745999	-3875	17	-892	-243	1	-56	protector	1699861569
2037701799	-4276	33	-575	-268	2	-36	protector	1698465027
2037701800	-4276	33	-564	-268	2	-36	protector	1698465027
2037701801	-4265	33	-575	-267	2	-36	protector	1698465027
2105351267	-3009	30	2287	-189	1	142	protector	1702593368
2037701802	-4265	33	-564	-267	2	-36	protector	1698465027
2098460102	-2584	68	392	-162	4	24	protector	1702186943
2057746000	-3875	26	-892	-243	1	-56	protector	1699861569
2098460103	-2585	18	373	-162	1	23	protector	1702186943
2098460104	-2584	18	384	-162	1	24	protector	1702186943
2098431619	-1983	37	635	-124	2	39	protector	1702186243
1328448843	-1735	-2	616	-109	-1	38	protector	1663341172
1578633075	-1749	9	-915	-110	0	-58	travelnet	1673895113
2098431620	-1983	37	639	-124	2	39	protector	1702186243
2098431621	-1983	37	648	-124	2	40	protector	1702186243
2105351268	-2991	39	2290	-187	2	143	protector	1702593368
2098460105	-2607	12	372	-163	0	23	privprotector	1702186943
2105351269	-2991	39	2300	-187	2	143	protector	1702593368
2105351270	-2986	39	2290	-187	2	143	protector	1702593368
2073864035	-3705	21	-122	-232	1	-8	protector	1700844964
1347801523	20013	9	-187	1250	0	-12	protector	1664127283
2049356574	-25662	7500	6776	-1604	468	423	privprotector	1699292804
2105351271	-2986	39	2300	-187	2	143	protector	1702593368
2102175289	-748	24	-558	-47	1	-35	protector	1702393116
1994413385	5190	212	-10	324	13	-1	protector	1695260123
1994413386	5190	212	1	324	13	0	protector	1695260123
1994413387	5190	212	12	324	13	0	protector	1695260123
2102175290	-738	24	-556	-47	1	-35	protector	1702393116
2083417990	2779	37	78	173	2	4	protector	1701364258
2073864036	-3703	21	-124	-232	1	-8	travelnet	1700844964
1313176096	9449	35	-3667	590	2	-230	travelnet	1662749324
1842587086	18036	5238	-2551	1127	327	-160	travelnet	1689201455
2073864037	-3720	21	-126	-233	1	-8	protector	1700844964
2073864038	-3718	22	-123	-233	1	-8	protector	1700844964
1347801524	20003	4	-186	1250	0	-12	digilinelcd	1664127283
2073864039	-3713	22	-123	-233	1	-8	protector	1700844964
2083417993	2820	20	36	176	1	2	protector	1701364275
1987534383	-1593	9	352	-100	0	22	protector	1694824918
1987534384	-1593	9	363	-100	0	22	protector	1694824918
2073864040	-3685	19	-117	-231	1	-8	protector	1700844964
2046745108	-830	17	2641	-52	1	165	protector	1699104171
2046745109	-830	17	2652	-52	1	165	protector	1699104171
2046745110	-819	17	2652	-52	1	165	protector	1699104171
2046745111	-819	20	2641	-52	1	165	protector	1699104171
1347801525	20003	5	-189	1250	0	-12	digilinelcd	1664127283
1347801526	20003	5	-186	1250	0	-12	digilinelcd	1664127283
2046745112	-830	17	2663	-52	1	166	protector	1699104171
1347801527	20000	3	-191	1250	0	-12	protector	1664127283
2046745113	-819	17	2663	-52	1	166	protector	1699104171
78602377	-1155	-9	468	-73	-1	29	protector	1613421451
1994413394	5191	202	-6	324	12	-1	travelnet	1695260123
1994413395	5196	203	-2	324	12	-1	digiterm	1695260123
1994413396	5193	202	-9	324	12	-1	travelnet	1695260123
1994413397	5190	201	-10	324	12	-1	protector	1695260123
1347801528	20008	3	-184	1250	0	-12	protector	1664127283
2046745114	-808	17	2663	-51	1	166	protector	1699104171
2053943464	7521	8	23676	470	0	1479	protector	1699637787
2065136774	-3984	18	970	-249	1	60	privprotector	1700353953
2046745115	-830	19	2630	-52	1	164	protector	1699104171
2046745116	-819	20	2630	-52	1	164	protector	1699104171
2046745117	-808	20	2630	-51	1	164	protector	1699104171
2065136775	-3974	18	965	-249	1	60	privprotector	1700353953
2053943467	7521	8	23687	470	0	1480	protector	1699637787
2105581357	7507	19	23251	469	1	1453	technicswitch	1702600696
2105581358	7509	19	23249	469	1	1453	technicswitch	1702600696
1758410387	-1	7011	1948	-1	438	121	sign	1684441122
2102288343	2251	11	1261	140	0	78	protector	1702401422
2102288344	2257	12	1259	141	0	78	protector	1702401422
1758410388	3	7010	1948	0	438	121	sign	1684441122
1758410389	3	7011	1948	0	438	121	sign	1684441122
115395	-474	15552	704	-30	972	44	protector	1610664396
1758410390	1	7010	1945	0	438	121	travelnet	1684441122
2102288345	2268	11	1259	141	0	78	protector	1702401422
2096973532	-1759	9987	627	-110	624	39	protector	1702112194
2096973533	-1759	9998	627	-110	624	39	protector	1702112194
1939831234	-3991	8998	-2438	-250	562	-153	jumpdrive	1691333593
2075820773	-2235	16	-2156	-140	1	-135	protector	1700942874
1515013929	-2091	1	996	-131	0	62	protector	1670781374
1515013930	-2091	4	995	-131	0	62	protector	1670781374
1515013931	-2091	12	995	-131	0	62	protector	1670781374
29704808	-3135	1	11973	-196	0	748	protector	1611659498
1515013932	-2088	2	1000	-131	0	62	protector	1670781374
2075820774	-2235	23	-2156	-140	1	-135	protector	1700942874
1758410391	8	7010	1946	0	438	121	travelnet	1684441122
2075820775	-2250	30	-2150	-141	1	-135	jumpdrive	1700942874
1758410392	1	7009	1945	0	438	121	protector	1684441122
2096973534	-1748	9987	627	-110	624	39	protector	1702112194
2096973535	-1748	9998	627	-110	624	39	protector	1702112194
2096973536	-1750	6598	627	-110	412	39	protector	1702112194
1939831235	-3937	9006	-2428	-247	562	-152	jumpdrive	1691333593
1043620602	-3074	-16	-241	-193	-1	-16	protector	1650767983
2060388407	17781	5257	-1887	1111	328	-118	protector	1700075383
2075820776	-2250	31	-2150	-141	1	-135	protector	1700942874
2075820777	-2241	17	-2159	-141	1	-135	protector	1700942874
1954629564	4770	21	-452	298	1	-29	privprotector	1692228051
1347801546	20020	10	-170	1251	0	-11	protector	1664127283
1347801547	20031	6	-170	1251	0	-11	protector	1664127283
1347801548	20022	10	-162	1251	0	-11	travelnet	1664127283
1347801549	20019	12	-163	1251	0	-11	protector	1664127283
1347801550	20025	11	-163	1251	0	-11	protector	1664127283
1347801551	20031	12	-163	1251	0	-11	protector	1664127283
2075820778	-2250	30	-2149	-141	1	-135	technicswitch	1700942874
1954629565	4779	21	-452	298	1	-29	privprotector	1692228051
2103479639	-1726	19	444	-108	1	27	protector	1702475523
2103479640	-1725	19	436	-108	1	27	protector	1702475523
2075820779	-2251	29	-2150	-141	1	-135	travelnet	1700942874
1997986673	-6343	2	-436	-397	0	-28	protector	1695543116
2098825558	-14467	107	654	-905	6	40	travelnet	1702208577
824179403	-10216	23	-22660	-639	1	-1417	protector	1638292752
824179404	-10205	23	-22682	-638	1	-1418	protector	1638292752
2098825559	-14470	108	650	-905	6	40	protector	1702208577
2098825560	-14470	110	650	-905	6	40	jumpdrive	1702208577
2084290471	-3910	6	-1457	-245	0	-92	protector	1701417147
2103479641	-1723	19	444	-108	1	27	protector	1702475523
2098825561	-14467	109	650	-905	6	40	technicswitch	1702208577
2075820780	-2228	4	-2157	-140	0	-135	protector	1700942874
2103479642	-1723	19	449	-108	1	28	protector	1702475523
2103479643	-1726	12	438	-108	0	27	protector	1702475523
2103479644	-1723	12	438	-108	0	27	protector	1702475523
1864899605	820	7	0	51	0	0	protector	1689878194
1864899606	830	7	0	51	0	0	protector	1689878194
2103479645	-1697	18	460	-107	1	28	protector	1702475523
2075820781	-2228	4	-2150	-140	0	-135	protector	1700942874
2075820782	-2227	9	-2157	-140	0	-135	protector	1700942874
2041078742	17277	5262	-2435	1079	328	-153	protector	1698659744
2075820783	-2227	9	-2150	-140	0	-135	protector	1700942874
2075820784	-2227	14	-2157	-140	0	-135	protector	1700942874
2075820785	-2227	14	-2150	-140	0	-135	protector	1700942874
1180781043	-344	15594	898	-22	974	56	protector	1658163476
2075820786	-2227	4	-2144	-140	0	-134	protector	1700942875
2075820787	-2227	9	-2144	-140	0	-134	protector	1700942875
2103479646	-1712	12	460	-107	0	28	protector	1702475523
2046102380	11385	13	-4044	711	0	-253	technicswitch	1699047821
1180781045	-341	15596	901	-22	974	56	protector	1658163476
2075820788	-2227	14	-2144	-140	0	-134	protector	1700942875
2096973538	-1737	9987	627	-109	624	39	protector	1702112194
2096973539	-1737	9998	627	-109	624	39	protector	1702112194
1043620601	-3085	-16	-241	-193	-1	-16	protector	1650767983
2096973540	-1739	6598	627	-109	412	39	protector	1702112194
1792807582	434	5245	-1271	27	327	-80	technicquarry	1686620327
2096973541	-1759	9987	616	-110	624	38	protector	1702112194
1792807583	437	5244	-1270	27	327	-80	protector	1686620327
2096973542	-1759	9998	616	-110	624	38	protector	1702112194
2061369223	4101	2	-558	256	0	-35	privprotector	1700140470
2075820794	-2216	19	-2144	-139	1	-134	protector	1700942875
2075820795	-2216	24	-2144	-139	1	-134	protector	1700942875
2075820796	-2216	28	-2144	-139	1	-134	protector	1700942875
2046102389	11375	12	-4032	710	0	-252	travelnet	1699047821
1792807584	440	5244	-1269	27	327	-80	protector	1686620327
2046102390	11385	13	-4053	711	0	-254	technicswitch	1699047821
2075820797	-2210	19	-2144	-139	1	-134	protector	1700942875
2075820798	-2210	24	-2144	-139	1	-134	protector	1700942875
1792807585	440	5244	-1265	27	327	-80	protector	1686620327
2075820799	-2210	28	-2144	-139	1	-134	protector	1700942875
2096973543	-1748	9987	616	-110	624	38	protector	1702112194
2094684612	-4670	167	-4507	-292	10	-282	protector	1701975129
2094684613	-4659	167	-4507	-292	10	-282	protector	1701975129
2001754591	46	8696	-4	2	543	-1	travelnet	1695816843
2094684614	-4681	167	-4507	-293	10	-282	protector	1701975129
2094684615	-4648	167	-4507	-291	10	-282	protector	1701975129
2103479647	-1701	13	460	-107	0	28	protector	1702475523
1867728611	-1801	9018	-824	-113	563	-52	technicquarry	1689943936
1867728612	-1799	9017	-825	-113	563	-52	travelnet	1689943936
2105238744	5689	-10	852	355	-1	53	protector	1702588576
2105238745	5692	-10	854	355	-1	53	protector	1702588576
2105238746	5695	-10	857	355	-1	53	protector	1702588576
1867728613	-1799	9020	-823	-113	563	-52	technicswitch	1689943936
1867728614	-1797	9016	-824	-113	563	-52	protector	1689943936
1867728615	-1797	9017	-824	-113	563	-52	jumpdrive	1689943936
1310149592	83	15594	823	5	974	51	protector	1662551630
1310149593	88	15594	823	5	974	51	protector	1662551630
2092344177	-1904	27	750	-119	1	46	protector	1701834398
1310149594	93	15594	823	5	974	51	protector	1662551630
1310149595	83	15594	848	5	974	53	protector	1662551630
1310149596	88	15594	848	5	974	53	protector	1662551630
1310149597	93	15594	848	5	974	53	protector	1662551630
481668882	30109	21	0	1881	1	0	travelnet	1624792534
2092344178	-1894	17	749	-119	1	46	protector	1701834398
2066215107	1151	5272	1161	71	329	72	travelnet	1700399291
2092344181	-1915	27	743	-120	1	46	protector	1701834398
824179402	-10216	23	-22671	-639	1	-1417	protector	1638292752
824179405	-10194	23	-22682	-638	1	-1418	protector	1638292752
1025071740	-3043	13	-4652	-191	0	-291	protector	1649955992
2092344182	-1915	27	748	-120	1	46	protector	1701834398
2092344183	-1944	29	743	-122	1	46	protector	1701834398
2098460108	-2576	67	384	-161	4	24	protector	1702186943
2098431626	-2038	36	592	-128	2	37	protector	1702186243
2098431627	-2038	36	600	-128	2	37	protector	1702186243
2098431628	-2038	36	608	-128	2	38	protector	1702186243
2098431629	-2038	36	616	-128	2	38	protector	1702186243
1817052350	-7632	5260	-3715	-477	328	-233	protector	1687941142
2089311401	-6158	7345	-5037	-385	459	-315	technicquarry	1701641344
2089311402	-6156	7345	-5028	-385	459	-315	technicquarry	1701641344
1025071746	-3028	9	-4638	-190	0	-290	protector	1649955992
2098460109	-2566	67	384	-161	4	24	protector	1702186943
1634257879	-2944	-5	2495	-184	-1	155	protector	1676709752
2098460110	-2584	68	364	-162	4	22	protector	1702186943
1954629605	4752	21	-452	297	1	-29	privprotector	1692228052
1954629606	4761	21	-452	297	1	-29	privprotector	1692228052
1954629607	4725	21	-452	295	1	-29	privprotector	1692228069
1656884246	21674	-6	-21849	1354	-1	-1366	travelnet	1678296000
1656884247	21674	-6	-21847	1354	-1	-1366	travelnet	1678296000
1656884248	21676	-6	-21851	1354	-1	-1366	travelnet	1678296000
1656884249	21676	-6	-21849	1354	-1	-1366	travelnet	1678296000
1954629608	4734	21	-452	295	1	-29	privprotector	1692228069
1656884250	21676	-6	-21847	1354	-1	-1366	travelnet	1678296000
2098460111	-2604	12	361	-163	0	22	privprotector	1702186943
2098460112	-2598	13	354	-163	0	22	privprotector	1702186943
1656884251	21678	-6	-21849	1354	-1	-1366	travelnet	1678296000
1656884252	21678	-6	-21847	1354	-1	-1366	travelnet	1678296000
1180781046	-341	15598	901	-22	974	56	protector	1658163476
1656884253	21670	-10	-21848	1354	-1	-1366	protector	1678296000
2098460116	-2642	19	444	-166	1	27	protector	1702186944
2098460117	-2671	26	438	-167	1	27	protector	1702186944
2061369224	4101	2	-549	256	0	-35	privprotector	1700140470
2061369225	4101	2	-540	256	0	-34	privprotector	1700140470
2061369226	4101	2	-531	256	0	-34	privprotector	1700140470
2098460118	-2660	20	438	-167	1	27	protector	1702186944
2098460119	-2647	21	459	-166	1	28	protector	1702186944
2098460120	-2645	19	456	-166	1	28	travelnet	1702186944
2098460121	-2647	17	430	-166	1	26	protector	1702186944
2098460122	-2671	26	427	-167	1	26	protector	1702186944
2098460123	-2671	15	427	-167	0	26	protector	1702186944
2096973544	-1748	9998	616	-110	624	38	protector	1702112194
2096973545	-1750	6598	616	-110	412	38	protector	1702112194
2005627285	-3010	25	-1736	-189	1	-109	protector	1696119793
2005627286	-3010	22	-1754	-189	1	-110	protector	1696119793
2005627287	-3010	23	-1746	-189	1	-110	protector	1696119793
2005627288	-3010	28	-1708	-189	1	-107	protector	1696119793
2005627289	-3010	29	-1701	-189	1	-107	protector	1696119793
2098460124	-2654	12	389	-166	0	24	privprotector	1702186944
2096973547	-1737	9987	616	-109	624	38	protector	1702112194
1025071739	-3044	12	-4645	-191	0	-291	protector	1649955992
2096973548	-1737	9998	616	-109	624	38	protector	1702112194
2096973549	-1759	9987	605	-110	624	37	protector	1702112194
2092344214	-1944	29	754	-122	1	47	protector	1701834398
2092344215	-1944	29	765	-122	1	47	protector	1701834398
2096973550	-1759	9998	605	-110	624	37	protector	1702112194
2096973551	-1748	9987	605	-110	624	37	protector	1702112194
2005627290	-3008	29	-1686	-188	1	-106	train	1696119793
2005627291	-3010	26	-1726	-189	1	-108	protector	1696119793
2005627292	-3010	27	-1716	-189	1	-108	protector	1696119793
1025071745	-3028	8	-4628	-190	0	-290	protector	1649955992
2096973552	-1748	9998	605	-110	624	37	protector	1702112194
2096973553	-1739	6598	616	-109	412	38	protector	1702112195
2096973554	-1750	6598	605	-110	412	37	protector	1702112195
2094684635	-4714	167	-4463	-295	10	-279	protector	1701975130
2075820812	-2227	4	-2163	-140	0	-136	protector	1700942875
2089311415	-6157	7353	-5045	-385	459	-316	jumpdrive	1701641344
2075820813	-2227	9	-2163	-140	0	-136	protector	1700942875
2074682910	-2995	104	2716	-188	6	169	technicquarry	1700894435
2074682911	-2995	104	2717	-188	6	169	technicquarry	1700894435
1317611232	-3461	10	-2320	-217	0	-145	protector	1662900369
2089311416	-6156	7345	-5046	-385	459	-316	technicquarry	1701641344
2074682912	-2995	104	2718	-188	6	169	technicquarry	1700894435
1317611233	-3453	10	-2322	-216	0	-146	travelnet	1662900369
2074682913	-2995	104	2719	-188	6	169	technicquarry	1700894435
2089311417	-6159	7350	-5042	-385	459	-316	technicswitch	1701641344
2089311418	-6156	7350	-5042	-385	459	-316	technicswitch	1701641344
2094684636	-4714	167	-4452	-295	10	-279	protector	1701975130
2075820814	-2227	14	-2163	-140	0	-136	protector	1700942875
1578633097	-1758	12	-936	-110	0	-59	protector	1673895114
2005627295	-3056	26	-1638	-191	1	-103	protector	1696119793
2053498073	-1559	35	186	-98	2	11	protector	1699602774
677689552	-10599	10	-15880	-663	0	-993	protector	1631844224
2094684639	-4714	167	-4474	-295	10	-280	protector	1701975130
677689554	-10599	10	-15891	-663	0	-994	protector	1631844224
17080503	-6000	93	11564	-375	5	722	protector	1611266173
2098460125	-2646	12	393	-166	0	24	privprotector	1702186944
2098460126	-2665	12	387	-167	0	24	privprotector	1702186944
2098460127	-2580	21	410	-162	1	25	protector	1702186944
2005627296	-3056	27	-1646	-191	1	-103	protector	1696119793
2044366027	7407	2	-2413	462	0	-151	protector	1698930241
2098460128	-2635	12	396	-165	0	24	privprotector	1702186944
2044366031	7412	-14	-2413	463	-1	-151	protector	1698930241
2044366032	7412	-14	-2402	463	-1	-151	protector	1698930241
576938130	-1301	5010	-1026	-82	313	-65	protector	1628241857
2094996222	12636	32	-4296	789	2	-269	technicswitch	1701989290
1079895084	9185	15	3368	574	0	210	protector	1652513389
2044366033	7411	-14	-2424	463	-1	-152	protector	1698930241
2098460129	-2576	59	384	-161	3	24	protector	1702186944
2096973556	-1737	9987	605	-109	624	37	protector	1702112195
1347801583	20019	-2	-155	1251	-1	-10	protector	1664127283
1347801584	20025	-1	-155	1251	-1	-10	protector	1664127283
20401437	-2461	-7	5087	-154	-1	317	protector	1611369630
2053498079	-1594	10	222	-100	0	13	protector	1699602774
2053498080	-1594	11	211	-100	0	13	protector	1699602774
2096973557	-1737	9998	605	-109	624	37	protector	1702112195
2053498082	-1594	6	233	-100	0	14	protector	1699602774
677689553	-10599	10	-15902	-663	0	-994	protector	1631844224
677689555	-10599	10	-15913	-663	0	-995	protector	1631844224
2053498083	-1594	12	233	-100	0	14	protector	1699602774
2053498084	-1594	6	235	-100	0	14	travelnet	1699602774
2096973558	-1739	6598	605	-109	412	37	protector	1702112195
2005627297	-3021	27	-1687	-189	1	-106	protector	1696119793
1025071771	-3068	9	-4648	-192	0	-291	protector	1649955993
2005627298	-3014	30	-1688	-189	1	-106	protector	1696119793
2053498088	-1576	4	237	-99	0	14	protector	1699602774
1025071774	-3044	11	-4640	-191	0	-290	protector	1649955993
1744642511	-3200	7019	24	-200	438	1	jumpdrive	1683223020
2053498089	-1570	5	226	-99	0	14	travelnet	1699602775
2005627299	-3010	30	-1693	-189	1	-106	protector	1696119793
1642314091	5398	51	10857	337	3	678	protector	1677162323
2028119997	-3808	35	2480	-238	2	155	protector	1697864732
2103364111	-2679	20	2554	-168	1	159	protector	1702470373
2098372816	-10333	9136	-4512	-646	571	-282	technicquarry	1702184780
2103364112	-2669	19	2555	-167	1	159	protector	1702470373
2101353401	-4895	15963	261	-306	997	16	protector	1702348484
2101353402	-4895	15963	267	-306	997	16	protector	1702348484
2098372817	-10333	9136	-4511	-646	571	-282	technicquarry	1702184780
1642314092	5403	49	10855	337	3	678	protector	1677162323
1642314093	5407	51	10852	337	3	678	protector	1677162323
2098372818	-10333	9136	-4510	-646	571	-282	technicquarry	1702184780
2098372819	-10333	9136	-4509	-646	571	-282	technicquarry	1702184780
2098372820	-10333	9136	-4508	-646	571	-282	technicquarry	1702184780
2098372821	-10333	9136	-4505	-646	571	-282	technicquarry	1702184780
2098372822	-10331	9136	-4505	-646	571	-282	technicquarry	1702184780
2098372823	-10330	9136	-4505	-646	571	-282	technicquarry	1702184780
2098372824	-10328	9136	-4505	-646	571	-282	technicquarry	1702184780
2098372825	-10326	9136	-4505	-646	571	-282	technicquarry	1702184780
1974241250	-1914	6	250	-120	0	15	protector	1693833817
1939831299	-3922	9006	-2479	-246	562	-155	jumpdrive	1691333593
1974241251	-1910	5	241	-120	0	15	protector	1693833817
1974241252	-1910	7	251	-120	0	15	protector	1693833817
2098372826	-10325	9136	-4505	-646	571	-282	technicquarry	1702184780
2028119998	-3808	36	2491	-238	2	155	protector	1697864732
2028119999	-3819	35	2480	-239	2	155	protector	1697864732
2098372827	-10323	9136	-4512	-646	571	-282	technicquarry	1702184780
2028120000	-3819	36	2491	-239	2	155	protector	1697864732
2098372828	-10323	9136	-4510	-646	571	-282	technicquarry	1702184780
2028120001	-3808	36	2502	-238	2	156	protector	1697864732
2028120002	-3808	25	2491	-238	1	155	protector	1697864732
2098372829	-10323	9136	-4508	-646	571	-282	technicquarry	1702184780
2098372830	-10323	9136	-4505	-646	571	-282	technicquarry	1702184780
2028120003	-3808	3	2491	-238	0	155	protector	1697864732
2098372831	-10328	9141	-4510	-646	571	-282	jumpdrive	1702184780
2098372832	-10328	9140	-4510	-646	571	-282	protector	1702184780
2098372833	-10328	9144	-4510	-646	571	-282	technicswitch	1702184780
2098460130	-2566	59	384	-161	3	24	protector	1702186944
2098460131	-2573	17	385	-161	1	24	protector	1702186944
2103364113	-2660	19	2552	-167	1	159	protector	1702470373
2098460133	-2624	12	393	-164	0	24	privprotector	1702186944
2098460134	-2617	12	388	-164	0	24	privprotector	1702186944
1939831307	-3922	9006	-2428	-246	562	-152	jumpdrive	1691333593
2052432255	-3176	109	3561	-199	6	222	protector	1699535627
2103364114	-2661	18	2562	-167	1	160	protector	1702470373
2103364115	-2661	18	2573	-167	1	160	protector	1702470373
2103364116	-2674	4	2539	-168	0	158	travelnet	1702470373
2005460479	-2040	21	1276	-128	1	79	protector	1696103648
2005460480	-2039	27	1277	-128	1	79	protector	1696103648
1025071777	-3039	3	-4611	-190	0	-289	protector	1649955994
1025071780	-3044	6	-4621	-191	0	-289	protector	1649955994
2005460481	-2061	27	1277	-129	1	79	protector	1696103648
2005460482	-2050	27	1277	-129	1	79	protector	1696103648
2053498111	-1497	23	227	-94	1	14	protector	1699602790
1025071781	-3031	0	-4594	-190	0	-288	protector	1649955994
2053498112	-1497	23	238	-94	1	14	protector	1699602790
2053498113	-1503	22	224	-94	1	14	technicswitch	1699602790
2103364117	-2678	7	2540	-168	0	158	protector	1702470373
2103364118	-2676	13	2537	-168	0	158	protector	1702470373
1939831316	-3937	9006	-2479	-247	562	-155	jumpdrive	1691333593
2103364119	-2674	5	2535	-168	0	158	atm	1702470373
2099561872	-1852	0	1481	-116	0	92	protector	1702248041
2099561873	-1852	11	1481	-116	0	92	protector	1702248041
2099561874	-1841	11	1481	-116	0	92	protector	1702248041
2099561875	-1841	0	1481	-116	0	92	protector	1702248041
874654382	10456	-16	-230	653	-1	-15	protector	1640537430
2018864586	30658	21	-172	1916	1	-11	travelnet	1697166251
2031155594	-1207	-2	-97	-76	-1	-7	protector	1697999793
2031155595	-1205	-2	-100	-76	-1	-7	protector	1697999793
2103364120	-2676	8	2539	-168	0	158	sign	1702470373
2028120004	-3808	14	2491	-238	0	155	protector	1697864732
2028120005	-3819	3	2491	-239	0	155	protector	1697864732
2028120006	-3819	14	2491	-239	0	155	protector	1697864732
2028120007	-3808	3	2502	-238	0	156	protector	1697864732
1388110232	6638	2	8440	414	0	527	protector	1665972270
2005460487	-2009	27	1299	-126	1	81	protector	1696103649
2005460488	-2009	27	1310	-126	1	81	protector	1696103649
2005460489	-2009	27	1321	-126	1	82	protector	1696103649
2028120008	-3808	14	2502	-238	0	156	protector	1697864732
2028120009	-3797	11	2500	-238	0	156	protector	1697864732
2028120010	-3786	11	2500	-237	0	156	protector	1697864732
2099561876	-1846	3	1473	-116	0	92	sign	1702248041
2103364121	-2673	4	2535	-168	0	158	shop	1702470373
1833057244	8965	-14	22663	560	-1	1416	protector	1688737718
2103364122	-2670	3	2537	-167	0	158	protector	1702470373
1388110233	6632	3	8438	414	0	527	protector	1665972270
1388110234	6610	3	8438	413	0	527	protector	1665972270
2103364123	-2664	3	2537	-167	0	158	protector	1702470373
1833057245	8965	-13	22657	560	-1	1416	protector	1688737718
1833057246	8971	-12	22663	560	-1	1416	protector	1688737718
2028120011	-3738	35	2480	-234	2	155	protector	1697864732
1833057247	8971	-10	22657	560	-1	1416	protector	1688737718
2028120012	-3738	35	2491	-234	2	155	protector	1697864732
2028120013	-3760	35	2480	-235	2	155	protector	1697864732
1025071772	-3072	8	-4636	-192	0	-290	protector	1649955993
2028120014	-3760	35	2491	-235	2	155	protector	1697864732
1025071773	-3044	9	-4632	-191	0	-290	protector	1649955993
2103364124	-2672	4	2539	-167	0	158	shop	1702470373
1025071778	-3030	5	-4613	-190	0	-289	protector	1649955994
1025071779	-3050	3	-4612	-191	0	-289	protector	1649955994
2103364125	-2670	4	2539	-167	0	158	shop	1702470373
2028120015	-3749	35	2480	-235	2	155	protector	1697864732
2028120016	-3749	35	2491	-235	2	155	protector	1697864732
2028120017	-3738	35	2502	-234	2	156	protector	1697864732
2103364126	-2672	4	2535	-167	0	158	shop	1702470373
2103364127	-2671	4	2535	-167	0	158	shop	1702470373
1828874300	-1340	7950	-51	-84	496	-4	protector	1688475922
1828874301	-1339	7950	-52	-84	496	-4	protector	1688475922
1388110235	6621	3	8438	413	0	527	protector	1665972270
1388110236	6625	5	8455	414	0	528	protector	1665972270
1388110237	6627	4	8451	414	0	528	protector	1665972270
1388110238	6635	5	8455	414	0	528	protector	1665972270
1388110239	6651	16	8437	415	1	527	protector	1665972270
1388110240	6646	5	8455	415	0	528	protector	1665972270
2099561883	-1896	33	1459	-119	2	91	protector	1702248041
2028120022	-3808	36	2513	-238	2	157	protector	1697864732
2103364128	-2670	4	2535	-167	0	158	shop	1702470373
2004762236	-7766	33	9444	-486	2	590	protector	1696062224
2004762237	-7770	33	9436	-486	2	589	protector	1696062224
1938455494	5507	0	-172	344	0	-11	protector	1691262915
1938455495	5507	0	-161	344	0	-11	protector	1691262915
1938455496	5518	0	-161	344	0	-11	protector	1691262915
366540691	-51	8625	32	-4	539	2	protector	1621034055
1078383298	-997	-1	910	-63	-1	56	protector	1652457728
2004762238	-7767	34	9430	-486	2	589	protector	1696062224
2004762239	-7765	38	9432	-486	2	589	technicswitch	1696062224
2004762240	-7761	37	9417	-486	2	588	technicswitch	1696062224
1803265402	5324	40	10850	332	2	678	protector	1687190384
2004762241	-7766	40	9420	-486	2	588	protector	1696062224
1970703794	4177	3	-803	261	0	-51	protector	1693586162
2004762242	-7765	32	9420	-486	2	588	protector	1696062224
2004762243	-7773	32	9414	-486	2	588	travelnet	1696062224
2004762244	-7758	32	9433	-485	2	589	protector	1696062224
2004762245	-7749	36	9425	-485	2	589	protector	1696062224
2103364129	-2669	4	2535	-167	0	158	shop	1702470373
2028120025	-3727	35	2502	-233	2	156	protector	1697864732
2028120026	-3716	35	2502	-233	2	156	protector	1697864732
2028120027	-3808	31	2524	-238	1	157	protector	1697864732
2098967114	-765	12	-3840	-48	0	-240	protector	1702216306
2098967115	-765	12	-3829	-48	0	-240	protector	1702216306
2028120028	-3738	35	2469	-234	2	154	protector	1697864732
2028120029	-3760	35	2469	-235	2	154	protector	1697864732
2028120030	-3749	35	2469	-235	2	154	protector	1697864732
2005460490	-2012	1	1313	-126	0	82	protector	1696103649
2005460491	-2012	1	1324	-126	0	82	protector	1696103649
2005460492	-2001	1	1313	-126	0	82	protector	1696103649
1997986696	-6343	2	-426	-397	0	-27	protector	1695543116
2005460493	-2001	1	1324	-126	0	82	protector	1696103649
1963246658	21120	34	14064	1320	2	879	technicswitch	1692984288
1963246659	21122	34	14064	1320	2	879	technicswitch	1692984288
1741945779	-5162	15	3067	-323	0	191	technicswitch	1682914050
1741945780	-5146	15	3059	-322	0	191	technicswitch	1682914050
1963246660	21126	35	14064	1320	2	879	technicswitch	1692984288
1939831336	-3904	9006	-2428	-244	562	-152	jumpdrive	1691333594
1939831337	-3904	9006	-2479	-244	562	-155	jumpdrive	1691333594
1963246661	21129	33	14064	1320	2	879	technicswitch	1692984288
2028120035	-3808	25	2502	-238	1	156	protector	1697864732
2105351301	-3017	33	2340	-189	2	146	protector	1702593368
1960979508	-1214	2	1106	-76	0	69	protector	1692761577
1960979509	-1214	2	1117	-76	0	69	protector	1692761577
1960979510	-1203	2	1106	-76	0	69	protector	1692761577
2102854337	-2083	23	1481	-131	1	92	protector	1702440534
2102854338	-2084	0	1458	-131	0	91	protector	1702440534
1960979511	-1203	2	1117	-76	0	69	protector	1692761577
1960979512	-1225	2	1106	-77	0	69	protector	1692761577
1960979513	-1225	2	1117	-77	0	69	protector	1692761577
2102854339	-2084	0	1469	-131	0	91	protector	1702440534
1212292894	-23987	4	1417	-1500	0	88	protector	1659159883
1997986699	-6331	2	-426	-396	0	-27	protector	1695543116
2105351302	-3017	33	2351	-189	2	146	protector	1702593368
2102854340	-2084	0	1480	-131	0	92	protector	1702440534
2102854341	-2095	5	1487	-131	0	92	protector	1702440534
2102854342	-2073	0	1403	-130	0	87	protector	1702440535
2105351303	-3017	44	2337	-189	2	146	protector	1702593368
2105351304	-3017	44	2348	-189	2	146	protector	1702593368
2102854343	-2072	0	1397	-130	0	87	protector	1702440535
2102854344	-2084	0	1403	-131	0	87	protector	1702440535
2102854345	-2083	0	1397	-131	0	87	protector	1702440535
1075995657	-2000	7	868	-125	0	54	protector	1652294722
2081642360	5158	2	348	322	0	21	protector	1701253071
1741945792	-5126	15	3061	-321	0	191	technicswitch	1682914050
2102854346	-2073	0	1414	-130	0	88	protector	1702440535
2102854347	-2062	0	1403	-129	0	87	protector	1702440535
2102854348	-2051	0	1403	-129	0	87	protector	1702440535
2102854349	-2062	0	1414	-129	0	88	protector	1702440535
2102854350	-2051	0	1414	-129	0	88	protector	1702440535
2102854351	-2072	0	1376	-130	0	86	protector	1702440535
2102854352	-2072	0	1387	-130	0	86	protector	1702440535
1939831347	-3954	8993	-2460	-248	562	-154	travelnet	1691333595
2102854353	-2077	1	1385	-130	0	86	train	1702440535
1939831348	-3947	8993	-2458	-247	562	-154	travelnet	1691333595
1939831349	-3947	8993	-2457	-247	562	-154	travelnet	1691333595
1939831350	-3950	8993	-2454	-247	562	-154	technicswitch	1691333595
2004762263	-7738	36	9424	-484	2	589	protector	1696062226
2102854354	-2083	0	1376	-131	0	86	protector	1702440535
2102854355	-2083	0	1387	-131	0	86	protector	1702440535
1999802487	10863	28	-4246	678	1	-266	border	1695669412
2102854356	-2094	3	1385	-131	0	86	protector	1702440535
2102854357	-2062	75	1376	-129	4	86	protector	1702440535
1864899685	770	7	0	48	0	0	protector	1689878194
1864899686	780	7	0	48	0	0	protector	1689878194
1864899687	760	7	0	47	0	0	protector	1689878194
1999802488	10864	28	-4246	679	1	-266	protector	1695669412
1999802489	10864	23	-4246	679	1	-266	travelnet	1695669412
1864899688	790	7	0	49	0	0	protector	1689878194
1864899689	800	7	0	50	0	0	protector	1689878194
1864899690	810	7	0	50	0	0	protector	1689878194
2096859524	52	7204	1986	3	450	124	technicquarry	1702105248
2057101197	9285	9499	6005	580	593	375	privprotector	1699812891
2096859525	52	7204	1995	3	450	124	technicquarry	1702105248
2096859526	63	7203	1993	3	450	124	travelnet	1702105248
2096859527	53	7204	1990	3	450	124	technicswitch	1702105248
2096859528	53	7204	1991	3	450	124	protector	1702105248
2096859529	57	7203	1986	3	450	124	protector	1702105248
2096859530	57	7203	1995	3	450	124	protector	1702105248
2096859531	63	7203	1989	3	450	124	protector	1702105248
2096859532	63	7203	1992	3	450	124	protector	1702105248
2102854358	-2051	75	1376	-129	4	86	protector	1702440535
2092344216	-1959	28	756	-123	1	47	travelnet	1701834398
2092344217	-1957	28	757	-123	1	47	protector	1701834398
1924173243	-1600	133	-3200	-100	8	-200	protector	1690885950
1062376240	-1920	5303	-2539	-120	331	-159	protector	1651612751
1924173244	-1600	143	-3200	-100	8	-200	protector	1690885950
74694808	-2513	5	1006	-158	0	62	protector	1613282881
2057101198	9274	9499	6005	579	593	375	privprotector	1699812891
1062376242	-1911	5310	-2540	-120	331	-159	protector	1651612751
2057101199	9296	9499	6005	581	593	375	privprotector	1699812891
1924173245	-1590	133	-3200	-100	8	-200	protector	1690885950
1924173246	-1590	143	-3200	-100	8	-200	protector	1690885950
2057101200	9305	9494	6000	581	593	375	privprotector	1699812891
1974241289	-1892	45	240	-119	2	15	protector	1693833818
1924173249	-1570	163	-3200	-99	10	-200	protector	1690885950
1924173250	-1570	173	-3200	-99	10	-200	protector	1690885950
1924173251	-1570	153	-3200	-99	9	-200	protector	1690885950
1924173252	-1580	133	-3200	-99	8	-200	protector	1690885950
2057101201	9286	9499	5995	580	593	374	privprotector	1699812891
1974241290	-1892	45	250	-119	2	15	protector	1693833818
2016372417	-3063	9	39	-192	0	2	protector	1696968890
2057101202	9264	9499	5995	579	593	374	privprotector	1699812891
2016372420	-3052	8	17	-191	0	1	protector	1696968890
2016372421	-3052	9	28	-191	0	1	protector	1696968890
1941181186	-1335	2	1139	-84	0	71	protector	1691409295
1941181187	-1335	2	1150	-84	0	71	protector	1691409295
2016372422	-3041	7	17	-191	0	1	protector	1696968890
2016372423	-3041	8	28	-191	0	1	protector	1696968890
2016372424	-3052	8	39	-191	0	2	protector	1696968890
2016372425	-3041	8	39	-191	0	2	protector	1696968890
2057101203	9275	9499	5995	579	593	374	privprotector	1699812891
2057101204	9297	9499	5995	581	593	374	privprotector	1699812891
1212292893	-23999	4	1417	-1500	0	88	protector	1659159883
1994413424	5190	212	23	324	13	1	protector	1695260123
1994413425	5190	201	23	324	12	1	protector	1695260123
1994413426	5201	212	-10	325	13	-1	protector	1695260123
2036582836	-4215	27	691	-264	1	43	protector	1698366761
2105351316	-2973	31	2360	-186	1	147	protector	1702593368
2036582837	-4234	29	693	-265	1	43	protector	1698366761
2105351317	-2962	29	2355	-186	1	147	protector	1702593368
1994413427	5212	212	-10	325	13	-1	protector	1695260123
2102854372	-2091	34	1433	-131	2	89	protector	1702440552
2102854373	-2088	33	1433	-131	2	89	technicswitch	1702440552
2090456259	4322	37	1308	270	2	81	protector	1701704209
2090456260	4333	37	1308	270	2	81	protector	1701704209
2090456261	4333	37	1299	270	2	81	protector	1701704209
1994413429	5201	212	1	325	13	0	protector	1695260123
1994413430	5201	212	12	325	13	0	protector	1695260123
74694807	-2524	5	1006	-158	0	62	protector	1613282881
2090456262	4313	37	1308	269	2	81	protector	1701704209
2090456263	4322	37	1319	270	2	82	protector	1701704209
2090456264	4332	37	1319	270	2	82	protector	1701704209
2036582838	-4225	29	697	-265	1	43	protector	1698366761
2036582839	-4232	28	670	-265	1	41	protector	1698366761
2036582840	-4224	27	683	-264	1	42	protector	1698366761
1805273249	-2001	6	-4605	-126	0	-288	protector	1687288672
1847273744	4682	21	-350	292	1	-22	privprotector	1689421688
1847273745	4693	20	-350	293	1	-22	privprotector	1689421688
2036582841	-4215	27	683	-264	1	42	protector	1698366761
2090456265	4314	29	1296	269	1	81	protector	1701704209
1864956671	-2047	3	-592	-128	0	-37	protector	1689879527
1864956672	-2047	3	-581	-128	0	-37	protector	1689879527
1864956673	-2036	3	-592	-128	0	-37	protector	1689879527
1864956674	-2036	3	-581	-128	0	-37	protector	1689879527
1271002122	-1607	15	-371	-101	0	-24	travelnet	1660944814
2090456266	4314	19	1296	269	1	81	protector	1701704209
2028120050	-3771	35	2447	-236	2	152	protector	1697864733
2028120051	-3760	35	2447	-235	2	152	protector	1697864733
2028120052	-3749	35	2447	-235	2	152	protector	1697864733
2028120053	-3771	35	2480	-236	2	155	protector	1697864733
1805273250	-2001	6	-4594	-126	0	-288	protector	1687288672
81747	11348	14	-3250	709	0	-204	protector	1610628443
81749	11359	14	-3261	709	0	-204	protector	1610628443
81753	11348	25	-3250	709	1	-204	protector	1610628443
81755	11359	25	-3250	709	1	-204	protector	1610628443
81756	11348	25	-3239	709	1	-203	protector	1610628443
81759	11359	36	-3250	709	2	-204	protector	1610628443
1062376241	-1920	5311	-2540	-120	331	-159	protector	1651612751
1994413431	5212	212	1	325	13	0	protector	1695260123
1924173253	-1580	143	-3200	-99	8	-200	protector	1690885950
2090456267	4333	39	1288	270	2	80	protector	1701704209
2099561931	-1841	0	1459	-116	0	91	protector	1702248041
2099561932	-1841	0	1470	-116	0	91	protector	1702248041
1864956675	-2058	3	-592	-129	0	-37	protector	1689879527
1864956676	-2058	3	-581	-129	0	-37	protector	1689879527
1805273251	-2001	6	-4616	-126	0	-289	protector	1687288672
949600426	159	-4	513	9	-1	32	protector	1644591799
1924173254	-1570	133	-3200	-99	8	-200	protector	1690885950
1805273252	-2013	7	-4635	-126	0	-290	protector	1687288672
1924173255	-1570	143	-3200	-99	8	-200	protector	1690885950
949600427	159	7	513	9	0	32	protector	1644591799
1805273253	-2003	7	-4635	-126	0	-290	protector	1687288672
802393319	-2312	13	1490	-145	0	93	protector	1637131051
1864956679	-2025	3	-592	-127	0	-37	protector	1689879527
1864956680	-2025	3	-581	-127	0	-37	protector	1689879527
2028120054	-3771	35	2491	-236	2	155	protector	1697864733
2028120055	-3771	35	2502	-236	2	156	protector	1697864733
2099561933	-1846	3	1469	-116	0	91	sign	1702248041
2099561934	-1846	3	1471	-116	0	91	sign	1702248041
2028120057	-3760	35	2502	-235	2	156	protector	1697864733
1924173256	-1570	113	-3200	-99	7	-200	protector	1690885950
2099561935	-1852	0	1459	-116	0	91	protector	1702248041
2092372424	-1906	52	976	-120	3	61	jumpdrive	1701835402
2092372425	-1906	52	985	-120	3	61	jumpdrive	1701835402
1805273254	-2001	6	-4638	-126	0	-290	protector	1687288672
2099561936	-1852	0	1470	-116	0	91	protector	1702248041
1924173257	-1570	123	-3200	-99	7	-200	protector	1690885950
2099561937	-1852	11	1470	-116	0	91	protector	1702248041
2099561938	-1841	11	1459	-116	0	91	protector	1702248041
1805273255	-2001	6	-4627	-126	0	-290	protector	1687288672
2028120058	-3749	35	2502	-235	2	156	protector	1697864733
2090456272	4314	29	1289	269	1	80	protector	1701704209
2099561939	-1841	11	1470	-116	0	91	protector	1702248041
186137603	-13279	125	19834	-830	7	1239	protector	1617212591
186137605	-13268	125	19834	-830	7	1239	protector	1617212591
186137607	-13279	125	19845	-830	7	1240	protector	1617212591
186137609	-13268	125	19845	-830	7	1240	protector	1617212591
186137611	-13257	125	19845	-829	7	1240	protector	1617212591
186137612	-13268	136	19812	-830	8	1238	protector	1617212591
2090456273	4314	19	1288	269	1	80	protector	1701704209
1924173258	-1570	103	-3200	-99	6	-200	protector	1690885950
186137602	-13279	114	19834	-830	7	1239	protector	1617212591
186137604	-13268	114	19834	-830	7	1239	protector	1617212591
186137606	-13279	114	19845	-830	7	1240	protector	1617212591
186137608	-13268	114	19845	-830	7	1240	protector	1617212591
186137610	-13257	114	19845	-829	7	1240	protector	1617212591
2049718987	-3430	5	2389	-215	0	149	protector	1699326800
2028120061	-3771	35	2469	-236	2	154	protector	1697864733
2049718988	-3406	8	2382	-213	0	148	protector	1699326800
2028120063	-3738	35	2458	-234	2	153	protector	1697864733
2090456274	4314	8	1287	269	0	80	protector	1701704209
2104757638	971	49	2044	60	3	127	technicswitch	1702556414
1830100517	-2989	-12	1272	-187	-1	79	protector	1688529228
1830100518	-2989	-1	1272	-187	-1	79	protector	1688529228
1830100519	-2978	-12	1272	-187	-1	79	protector	1688529228
1625671334	-2406	5	-4222	-151	0	-264	protector	1676197492
2028120064	-3760	35	2458	-235	2	153	protector	1697864733
2028120065	-3749	35	2458	-235	2	153	protector	1697864733
2104757639	969	48	2033	60	3	127	travelnet	1702556414
2104757640	969	48	2036	60	3	127	travelnet	1702556414
2028120068	-3749	35	2535	-235	2	158	protector	1697864733
2036582842	-4215	28	675	-264	1	42	protector	1698366761
2102854385	-2084	0	1447	-131	0	90	protector	1702440552
2102854386	-2095	25	1433	-131	1	89	protector	1702440552
1111994193	68	6580	283	4	411	17	travelnet	1654291786
2102854387	-2091	25	1433	-131	1	89	protector	1702440552
2102854388	-2093	21	1437	-131	1	89	travelnet	1702440552
2028120069	-3738	35	2513	-234	2	157	protector	1697864733
2103308222	5171	4	-971	323	0	-61	atm	1702467402
2084794820	-16253	0	-1582	-1016	0	-99	protector	1701447895
2103308223	5172	4	-971	323	0	-61	shop	1702467402
2090456278	4312	38	1319	269	2	82	protector	1701704210
2090456279	4322	23	1318	270	1	82	protector	1701704210
2090456280	4333	23	1318	270	1	82	protector	1701704210
2103308224	5171	5	-971	323	0	-61	atm	1702467402
2099561940	-1846	3	1465	-116	0	91	atm	1702248041
2099561941	-1930	2	1467	-121	0	91	sign	1702248041
2099561942	-1931	4	1467	-121	0	91	protector	1702248041
2103308225	5168	4	-975	323	0	-61	travelnet	1702467402
2099561943	-1931	15	1467	-121	0	91	protector	1702248041
2099561944	-1929	0	1470	-121	0	91	protector	1702248041
2090456281	4317	8	1320	269	0	82	protector	1701704210
2099561945	-1936	1	1467	-121	0	91	protector	1702248041
2099561946	-1929	0	1459	-121	0	91	protector	1702248041
2099561947	-1925	1	1456	-121	0	91	protector	1702248041
2099561948	-1925	2	1467	-121	0	91	protector	1702248041
1830100520	-2978	-1	1272	-187	-1	79	protector	1688529228
2099561949	-1921	9	1468	-121	0	91	protector	1702248041
2103308226	5177	4	-972	323	0	-61	travelnet	1702467402
2103308227	5169	4	-974	323	0	-61	protector	1702467402
2103308228	5169	4	-963	323	0	-61	protector	1702467402
1830100523	-3033	-1	1305	-190	-1	81	protector	1688529228
2103308229	5171	3	-973	323	0	-61	protector	1702467402
2099080404	7514	27	-3113	469	1	-195	protector	1702221775
2099080405	7509	29	-3117	469	1	-195	sign	1702221775
2103308230	5179	3	-973	323	0	-61	protector	1702467402
1625671335	-2405	6	-4223	-151	0	-264	protector	1676197492
1922045966	-1093	3	-162	-69	0	-11	protector	1690835642
2102971302	-2006	-4	-1592	-126	-1	-100	protector	1702443849
78812	14308	1	-2538	894	0	-159	protector	1610627689
1976357950	-371	20	-1231	-24	1	-77	travelnet	1693992345
2102971303	-2017	-10	-1596	-127	-1	-100	protector	1702443849
1976357951	-373	18	-1245	-24	1	-78	technicswitch	1693992345
1922045967	-1079	109	-180	-68	6	-12	technicswitch	1690835642
1473187856	-3184	-16	-241	-199	-1	-16	protector	1669053792
1473187857	-3173	-16	-241	-199	-1	-16	protector	1669053792
2028120070	-3738	35	2524	-234	2	157	protector	1697864733
892235798	2245	15953	-194	140	997	-13	privprotector	1641309496
1976357952	-370	21	-1245	-24	1	-78	travelnet	1693992345
1976357953	-399	21	-1233	-25	1	-78	protector	1693992345
1976357954	-387	20	-1233	-25	1	-78	protector	1693992345
892235800	2254	15953	-203	140	997	-13	privprotector	1641309496
2028120071	-3760	35	2513	-235	2	157	protector	1697864733
892235802	2263	15956	-212	141	997	-14	privprotector	1641309497
63933738	-11289	101	5740	-706	6	358	technicswitch	1612866750
2105581454	7498	20	23238	468	1	1452	technicswitch	1702600696
63933740	-11288	100	5740	-706	6	358	jumpdrive	1612866750
2028120072	-3760	35	2524	-235	2	157	protector	1697864733
1477937676	11875	-2	-22576	742	-1	-1411	travelnet	1669378702
2028120073	-3749	35	2513	-235	2	157	protector	1697864733
2028120074	-3749	35	2524	-235	2	157	protector	1697864733
2028120075	-3738	35	2535	-234	2	158	protector	1697864733
2048544652	18074	8302	24063	1129	518	1503	technicquarry	1699226902
2048544653	18076	8302	24063	1129	518	1503	technicquarry	1699226902
2048544654	18071	8302	24066	1129	518	1504	technicquarry	1699226902
2028120076	-3733	45	2532	-234	2	158	protector	1697864733
2028120077	-3727	35	2513	-233	2	157	protector	1697864733
2028120078	-3727	35	2524	-233	2	157	protector	1697864733
2028120079	-3716	35	2513	-233	2	157	protector	1697864733
1994413432	5212	212	12	325	13	0	protector	1695260123
2048544655	18071	8302	24068	1129	518	1504	technicquarry	1699226902
2028120080	-3716	35	2524	-233	2	157	protector	1697864733
2048544656	18072	8302	24065	1129	518	1504	technicquarry	1699226902
2048544657	18072	8302	24067	1129	518	1504	technicquarry	1699226902
2048544658	18072	8302	24068	1129	518	1504	technicquarry	1699226902
2048544659	18072	8302	24069	1129	518	1504	technicquarry	1699226902
2048544660	18073	8302	24064	1129	518	1504	technicquarry	1699226902
2048544661	18073	8302	24065	1129	518	1504	technicquarry	1699226902
1477937684	2270	4	-14695	141	0	-919	protector	1669378702
2048544662	18073	8302	24066	1129	518	1504	technicquarry	1699226902
2016372505	-3136	6	-25	-196	0	-2	protector	1696968892
1388110316	6642	2	8467	415	0	529	protector	1665972274
2016372506	-3128	6	-25	-196	0	-2	protector	1696968892
2048544663	18073	8302	24067	1129	518	1504	technicquarry	1699226902
2048544664	18073	8302	24069	1129	518	1504	technicquarry	1699226902
1477937685	2278	4	-14686	142	0	-918	protector	1669378702
1477937686	2281	4	-14684	142	0	-918	protector	1669378702
1912903980	-2735	-10	947	-171	-1	59	protector	1690670346
1477937687	2281	4	-14675	142	0	-918	protector	1669378702
1477937688	2289	4	-14686	143	0	-918	protector	1669378702
1477937689	2289	4	-14684	143	0	-918	protector	1669378702
1477937690	2289	4	-14675	143	0	-918	protector	1669378702
1477937691	2289	12	-14685	143	0	-918	protector	1669378702
1477937692	2298	5	-14675	143	0	-918	protector	1669378702
20401436	-2461	-13	5087	-154	-1	317	protector	1611369630
20401438	-2461	-1	5087	-154	-1	317	protector	1611369630
1912903981	-2725	-9	950	-171	-1	59	protector	1690670346
1477937693	2301	4	-14687	143	0	-918	protector	1669378702
1077626844	5784	129	22333	361	8	1395	protector	1652425727
892235799	2245	15962	-194	140	997	-13	privprotector	1641309496
2091301160	-14030	13	12031	-877	0	751	travelnet	1701762890
892235801	2254	15962	-203	140	997	-13	privprotector	1641309496
1912903982	-2722	-10	958	-171	-1	59	protector	1690670346
892235803	2263	15962	-212	141	997	-14	privprotector	1641309497
1477937696	2270	4	-14716	141	0	-920	protector	1669378702
1477937697	2270	4	-14706	141	0	-920	protector	1669378702
2048544665	18073	8302	24070	1129	518	1504	technicquarry	1699226902
2105351365	-3047	98	2302	-191	6	143	protector	1702593369
1501343169	-3720	34	-709	-233	2	-45	protector	1670349613
2105351366	-3045	108	2303	-191	6	143	protector	1702593369
2105351367	-3042	99	2301	-191	6	143	protector	1702593369
2105351368	-3040	101	2311	-190	6	144	protector	1702593369
2105351369	-3036	104	2312	-190	6	144	protector	1702593369
2105351370	-3035	100	2308	-190	6	144	protector	1702593369
1501343174	-3708	34	-709	-232	2	-45	protector	1670349613
2105351371	-3038	82	2306	-190	5	144	protector	1702593369
1501343175	-3697	34	-710	-232	2	-45	protector	1670349613
1501343176	-3697	35	-720	-232	2	-45	protector	1670349613
2048544666	18074	8302	24064	1129	518	1504	technicquarry	1699226902
2048544667	18074	8302	24066	1129	518	1504	technicquarry	1699226902
2048544668	18074	8302	24067	1129	518	1504	technicquarry	1699226902
2105351372	-3038	87	2312	-190	5	144	protector	1702593369
1097773973	-1892	12	750	-119	0	46	protector	1653447847
2105351373	-3038	93	2319	-190	5	144	protector	1702593369
2105351374	-3038	95	2312	-190	5	144	protector	1702593369
2105351375	-3036	82	2311	-190	5	144	protector	1702593369
2048544669	18074	8302	24068	1129	518	1504	technicquarry	1699226902
2105351376	-3036	91	2307	-190	5	144	protector	1702593369
2105351377	-3038	51	2311	-190	3	144	protector	1702593369
2062520894	-2496	1	791	-156	0	49	protector	1700229829
2092344224	-1931	25	766	-121	1	47	protector	1701834398
81746	11337	25	-3250	708	1	-204	protector	1610628443
81748	11359	3	-3250	709	0	-204	protector	1610628443
81750	11359	14	-3250	709	0	-204	protector	1610628443
81751	11359	14	-3239	709	0	-203	protector	1610628443
81752	11348	25	-3261	709	1	-204	protector	1610628443
81754	11359	25	-3261	709	1	-204	protector	1610628443
81757	11359	25	-3239	709	1	-203	protector	1610628443
81758	11348	36	-3250	709	2	-204	protector	1610628443
81761	11370	25	-3261	710	1	-204	protector	1610628443
81765	11381	14	-3250	711	0	-204	protector	1610628444
2092344225	-1931	26	757	-121	1	47	protector	1701834398
81767	11381	25	-3250	711	1	-204	protector	1610628444
81768	11381	25	-3239	711	1	-203	protector	1610628444
81769	11381	36	-3250	711	2	-204	protector	1610628444
81771	11392	25	-3250	712	1	-204	protector	1610628444
2048544670	18074	8302	24069	1129	518	1504	technicquarry	1699226902
2048544671	18074	8302	24071	1129	518	1504	technicquarry	1699226902
2105351378	-3038	59	2311	-190	3	144	protector	1702593369
2105351379	-3038	38	2311	-190	2	144	protector	1702593369
2105351380	-3038	45	2311	-190	2	144	protector	1702593369
2049719022	-3402	8	2397	-213	0	149	protector	1699326819
2105351381	-3036	29	2300	-190	1	143	protector	1702593369
2105351382	-3047	29	2300	-191	1	143	protector	1702593369
2105351383	-3046	29	2289	-191	1	143	protector	1702593369
2099279679	-3722	7	368	-233	0	23	protector	1702231912
753362678	-22030	8	4668	-1377	0	291	travelnet	1635269604
1077626845	5784	140	22333	361	8	1395	protector	1652425727
2099279680	-3721	6	375	-233	0	23	protector	1702231912
2099279681	-3710	7	397	-232	0	24	protector	1702231912
2099279682	-3740	7	361	-234	0	22	protector	1702231912
2105351384	-3039	30	2311	-190	1	144	protector	1702593369
2104219408	-2811	34	2302	-176	2	143	protector	1702522493
2104219409	-2811	29	2302	-176	1	143	protector	1702522493
2104219410	-2808	28	2291	-176	1	143	protector	1702522493
2104219411	-2800	34	2302	-175	2	143	protector	1702522493
1994020919	6449	181	22962	403	11	1435	jumpdrive	1695243244
2104925347	3419	9368	1518	213	585	94	protector	1702568752
2104925348	3419	9369	1518	213	585	94	protector	1702568752
2104925349	3419	9369	1519	213	585	94	protector	1702568752
1997986743	-6362	2	-426	-398	0	-27	protector	1695543118
1997986744	-6374	2	-426	-399	0	-27	protector	1695543118
1997986745	-6362	2	-436	-398	0	-28	protector	1695543118
2104925350	3416	9369	1516	213	585	94	technicquarry	1702568752
2104925351	3416	9370	1516	213	585	94	technicquarry	1702568752
2048544672	18075	8302	24064	1129	518	1504	technicquarry	1699226902
2048544673	18075	8302	24065	1129	518	1504	technicquarry	1699226902
1976441703	-22998	12	83	-1438	0	5	protector	1693997233
2048544674	18075	8302	24066	1129	518	1504	technicquarry	1699226902
2104925352	3416	9371	1516	213	585	94	technicquarry	1702568752
2104925353	3416	9369	1519	213	585	94	jumpdrive	1702568752
2104925354	3417	9368	1519	213	585	94	protector	1702568752
1997986746	-6374	2	-436	-399	0	-28	protector	1695543118
2105351385	-3027	30	2306	-190	1	144	protector	1702593369
1912904021	-2735	-10	969	-171	-1	60	protector	1690670346
2105351387	-3013	34	2290	-189	2	143	technicswitch	1702593369
2105351388	-3046	29	2278	-191	1	142	protector	1702593369
1440120017	-5115	-4	-283	-320	-1	-18	protector	1667628345
2048544675	18075	8302	24068	1129	518	1504	technicquarry	1699226902
1912904022	-2725	-9	966	-171	-1	60	protector	1690670346
1997986747	-6319	2	-426	-395	0	-27	protector	1695543118
1997986748	-6331	2	-436	-396	0	-28	protector	1695543118
1997986749	-6319	2	-436	-395	0	-28	protector	1695543118
2048544676	18075	8302	24069	1129	518	1504	technicquarry	1699226902
1976358000	-372	17	-1249	-24	1	-79	protector	1693992347
1477937734	2289	4	-14697	143	0	-919	protector	1669378705
2048544677	18075	8302	24070	1129	518	1504	technicquarry	1699226902
2048544678	18076	8302	24065	1129	518	1504	technicquarry	1699226902
2048544679	18076	8302	24066	1129	518	1504	technicquarry	1699226902
2048544680	18076	8302	24067	1129	518	1504	technicquarry	1699226902
525549788	-12801	7	19261	-801	0	1203	travelnet	1626562176
1477937735	2301	4	-14704	143	0	-919	protector	1669378705
1477937736	2293	7	-14703	143	0	-919	travelnet	1669378705
1477937737	2289	4	-14706	143	0	-920	protector	1669378705
2048544681	18076	8302	24068	1129	518	1504	technicquarry	1699226902
2028120114	-3706	45	2527	-232	2	157	protector	1697864735
2028120115	-3705	35	2513	-232	2	157	protector	1697864735
2028120116	-3705	35	2524	-232	2	157	protector	1697864735
2028120118	-3771	35	2513	-236	2	157	protector	1697864735
2016400978	-1580	7659	-4512	-99	478	-282	protector	1696970013
2073723490	-30903	8	4861	-1932	0	303	protector	1700836499
2073723491	-30903	9	4861	-1932	0	303	travelnet	1700836499
2028120123	-3771	35	2458	-236	2	153	protector	1697864735
2048544682	18076	8302	24070	1129	518	1504	technicquarry	1699226902
2048544683	18076	8302	24071	1129	518	1504	technicquarry	1699226902
2048544684	18077	8302	24064	1129	518	1504	technicquarry	1699226902
2048544685	18077	8302	24065	1129	518	1504	technicquarry	1699226902
1971062376	-2278	7	310	-143	0	19	travelnet	1693616097
2048544686	18077	8302	24067	1129	518	1504	technicquarry	1699226902
1477937738	2289	5	-14716	143	0	-920	protector	1669378705
1477937739	2308	2	-14718	144	0	-920	protector	1669378705
2048544687	18077	8302	24068	1129	518	1504	technicquarry	1699226902
1407304400	-38	8680	133	-3	542	8	travelnet	1666528905
1407304401	-38	8680	132	-3	542	8	protector	1666528905
2048544688	18077	8302	24069	1129	518	1504	technicquarry	1699226902
2048544689	18077	8302	24070	1129	518	1504	technicquarry	1699226902
2048544690	18078	8302	24065	1129	518	1504	technicquarry	1699226902
2032787391	-4697	28	644	-294	1	40	protector	1698091415
1994413461	5202	203	-2	325	12	-1	digiterm	1695260123
1994413462	5201	201	-10	325	12	-1	protector	1695260123
2048544691	18078	8302	24066	1129	518	1504	technicquarry	1699226902
1994413463	5212	201	-10	325	12	-1	protector	1695260123
1994413464	5201	212	23	325	13	1	protector	1695260123
2048544692	18078	8302	24067	1129	518	1504	technicquarry	1699226902
1994413465	5212	212	23	325	13	1	protector	1695260123
2032787392	-4697	28	655	-294	1	40	protector	1698091415
1994413466	5201	201	23	325	12	1	protector	1695260123
1994413467	5212	201	23	325	12	1	protector	1695260123
2073723492	-30907	8	4834	-1932	0	302	protector	1700836499
2048544693	18078	8302	24069	1129	518	1504	technicquarry	1699226902
2048544694	18079	8302	24066	1129	518	1504	technicquarry	1699226902
2048544695	18079	8302	24068	1129	518	1504	technicquarry	1699226902
2048544696	18075	8300	24067	1129	518	1504	poi	1699226902
1477937740	2308	2	-14707	144	0	-920	protector	1669378705
1994020956	6468	181	22959	404	11	1434	jumpdrive	1695243244
1994020957	6479	181	22959	404	11	1434	jumpdrive	1695243244
2073723493	-30906	9	4834	-1932	0	302	travelnet	1700836499
1994020958	6459	182	22959	403	11	1434	technicswitch	1695243244
2032787402	-4723	29	595	-296	1	37	protector	1698091415
1994020959	6457	181	22959	403	11	1434	jumpdrive	1695243244
824179796	-10205	23	-22671	-638	1	-1417	protector	1638292809
2103364234	11857	98	-4000	741	6	-250	technicquarry	1702470376
824179798	-10194	23	-22671	-638	1	-1417	protector	1638292809
824179801	-10238	23	-22693	-640	1	-1419	protector	1638292809
81760	11370	14	-3250	710	0	-204	protector	1610628443
81762	11370	25	-3250	710	1	-204	protector	1610628443
824179803	-10227	23	-22693	-640	1	-1419	protector	1638292809
1754566314	9574	9500	4500	598	593	281	protector	1684069438
1097773972	-1891	12	735	-119	0	45	protector	1653447847
2104925362	-19064	5237	-12974	-1192	327	-811	technicswitch	1702568752
1097773974	-1891	12	744	-119	0	46	protector	1653447847
2092344257	-1978	29	757	-124	1	47	protector	1701834399
1097773981	-1873	12	752	-118	0	47	protector	1653447847
1097773982	-1870	12	744	-117	0	46	protector	1653447847
1097773984	-1863	12	744	-117	0	46	protector	1653447847
2103849425	-3416	8	-72	-214	0	-5	protector	1702500897
2045961177	-15980	7866	105	-999	491	6	border	1699041883
2045961179	-15980	7866	67	-999	491	4	border	1699041883
2105351420	-3004	24	2288	-188	1	143	protector	1702593371
1994020961	6468	182	22960	404	11	1435	technicswitch	1695243244
2105351421	-2993	30	2288	-188	1	143	protector	1702593371
1994020962	6479	182	22960	404	11	1435	technicswitch	1695243244
2105351422	-2993	30	2295	-188	1	143	protector	1702593371
2105351423	-2993	30	2303	-188	1	143	protector	1702593371
2053498212	-1564	33	195	-98	2	12	protector	1699602791
2053498213	-1554	36	195	-98	2	12	protector	1699602791
2105351424	-3008	30	2300	-188	1	143	protector	1702593371
2105351425	-3000	30	2289	-188	1	143	protector	1702593371
2105351426	-3000	30	2300	-188	1	143	protector	1702593371
2105351427	-3000	30	2311	-188	1	144	protector	1702593371
2105351428	-2991	30	2306	-187	1	144	protector	1702593371
2105351429	17896	5312	-4531	1118	332	-284	technicswitch	1702593371
2075791175	-2946	0	5259	-185	0	328	protector	1700942125
2075791176	-2945	8	5257	-185	0	328	protector	1700942125
495019493	2696	33	7231	168	2	451	protector	1625251742
495019495	2696	18	7231	168	1	451	protector	1625251742
495019497	2696	29	7231	168	1	451	protector	1625251742
2105351430	-3005	22	2277	-188	1	142	protector	1702593371
2105351431	-2999	22	2277	-188	1	142	protector	1702593371
1637561383	-1406	8	-1359	-88	0	-85	protector	1676869796
1637561384	-1406	8	-1348	-88	0	-85	protector	1676869796
2105351432	17910	5300	-4535	1119	331	-284	protector	1702593371
2105351433	17910	5310	-4535	1119	331	-284	protector	1702593371
2105351434	17906	5301	-4539	1119	331	-284	travelnet	1702593371
2105351435	17905	5299	-4531	1119	331	-284	digiterm	1702593371
2105351436	17907	5299	-4531	1119	331	-284	digiterm	1702593371
1097773980	-1874	12	736	-118	0	46	protector	1653447847
1097773983	-1863	12	738	-117	0	46	protector	1653447847
2105351437	17912	5302	-4529	1119	331	-284	digiterm	1702593371
2105351438	17912	5303	-4534	1119	331	-284	digiterm	1702593371
2105351439	-3036	104	2320	-190	6	145	protector	1702593371
2105351440	-3045	104	2320	-191	6	145	protector	1702593371
1637561385	-1396	8	-1359	-88	0	-85	protector	1676869796
1637561386	-1396	8	-1348	-88	0	-85	protector	1676869796
58652052	-5861	10	-14626	-367	0	-915	protector	1612673897
1637561387	-1406	8	-1337	-88	0	-84	protector	1676869796
1637561388	-1396	8	-1337	-88	0	-84	protector	1676869796
2105351441	-3039	33	2329	-190	2	145	protector	1702593371
1637561390	-1385	8	-1359	-87	0	-85	protector	1676869796
2105267089	4900	40	38	306	2	2	technicswitch	1702589742
1994413483	5190	201	1	324	12	0	protector	1695260123
1994413484	5190	201	12	324	12	0	protector	1695260123
2105351442	-3028	33	2329	-190	2	145	protector	1702593371
2105351443	-3017	33	2329	-189	2	145	protector	1702593371
2105351444	-3046	124	2311	-191	7	144	protector	1702593371
2105351445	-3046	124	2313	-191	7	144	protector	1702593371
2105351446	-3044	116	2312	-191	7	144	protector	1702593371
18359988	-5937	115	11322	-372	7	707	protector	1611302224
2105351447	-3043	108	2313	-191	6	144	protector	1702593371
2104757777	950	51	1996	59	3	124	technicswitch	1702556414
2105351448	-3041	99	2307	-191	6	144	protector	1702593371
2100779001	-11638	6	-2502	-728	0	-157	protector	1702326695
81763	11370	25	-3239	710	1	-203	protector	1610628443
81764	11370	36	-3250	710	2	-204	protector	1610628443
81766	11381	25	-3261	711	1	-204	protector	1610628444
81770	11392	25	-3261	712	1	-204	protector	1610628444
81772	11403	25	-3250	712	1	-204	protector	1610628444
2105351449	-3039	74	2305	-190	4	144	protector	1702593371
2105351450	-3038	67	2311	-190	4	144	protector	1702593371
495019494	2696	18	7220	168	1	451	protector	1625251742
495019496	2696	25	7231	168	1	451	protector	1625251742
1583631743	-22431	18	-22632	-1402	1	-1415	protector	1674204995
2032787441	-4697	28	677	-294	1	42	protector	1698091416
2105351451	-3038	74	2311	-190	4	144	protector	1702593371
2105351452	-3035	74	2312	-190	4	144	protector	1702593371
824179795	-10205	26	-22670	-638	1	-1417	sign	1638292809
1583631744	-22431	18	-22643	-1402	1	-1416	protector	1674204995
2032787444	-4686	28	644	-293	1	40	protector	1698091416
1583631745	-22430	18	-22654	-1402	1	-1416	protector	1674204995
824179797	-10205	23	-22660	-638	1	-1417	protector	1638292809
824179799	-10194	23	-22660	-638	1	-1417	protector	1638292809
1583631746	-22423	1	-22642	-1402	0	-1416	protector	1674204995
824179800	-10238	23	-22704	-640	1	-1419	protector	1638292809
13989781	923	5248	3946	57	328	246	travelnet	1611157822
2032787445	-4686	28	655	-293	1	40	protector	1698091416
824179802	-10227	23	-22704	-640	1	-1419	protector	1638292809
2032787446	-4675	28	644	-293	1	40	protector	1698091416
1583631747	-22426	13	-22648	-1402	0	-1416	protector	1674204995
1637561391	-1385	8	-1348	-87	0	-85	protector	1676869796
2105351453	-3033	2	2311	-190	0	144	protector	1702593371
2032787447	-4675	28	655	-293	1	40	protector	1698091416
1637561392	-1385	8	-1337	-87	0	-84	protector	1676869796
2105351454	17906	5291	-4502	1119	330	-282	travelnet	1702593371
2105351455	17910	5290	-4504	1119	330	-282	protector	1702593371
18359989	-5937	104	11322	-372	6	707	protector	1611302224
18359990	-5948	93	11322	-372	5	707	protector	1611302224
18359992	-5952	32	11328	-372	2	708	protector	1611302224
18359994	-5926	115	11322	-371	7	707	protector	1611302224
18359996	-5930	31	11333	-371	1	708	protector	1611302224
18359998	-5948	115	11311	-372	7	706	protector	1611302224
18360001	-5948	104	11311	-372	6	706	protector	1611302225
18360003	-5937	104	11311	-372	6	706	protector	1611302225
1581151156	20990	2	234	1311	0	14	travelnet	1674060646
626031747	-1875	6616	-2387	-118	413	-150	travelnet	1629620102
56145935	6655	-9	6655	415	-1	415	protector	1612577727
2065108338	-2172	10	1493	-136	0	93	protector	1700352985
2065108339	-2166	10	1496	-136	0	93	protector	1700352985
2054505234	-3557	-5	2707	-223	-1	169	protector	1699677676
1486836635	7348	1	24769	459	0	1548	protector	1669845586
1812058949	-991	8	104	-62	0	6	protector	1687664620
1486836636	7333	4	24769	458	0	1548	protector	1669845586
1486836637	7336	4	24769	458	0	1548	border	1669845586
1812058950	-987	3	109	-62	0	6	protector	1687664620
2103966437	-1204	3	-78	-76	0	-5	travelnet	1702502868
1732992221	-2761	14	-4390	-173	0	-275	protector	1681976314
58652051	-5872	10	-14626	-367	0	-915	protector	1612673897
2032787450	-4719	28	677	-295	1	42	protector	1698091416
1812058951	-987	8	104	-62	0	6	protector	1687664620
1812058952	-992	3	115	-62	0	7	protector	1687664620
1486836645	7360	1	24754	460	0	1547	protector	1669845586
2032787451	-4708	28	677	-295	1	42	protector	1698091416
1732992222	-2761	12	-4388	-173	0	-275	travelnet	1681976314
1486836646	7369	4	24761	460	0	1547	protector	1669845586
1812058953	-992	3	126	-62	0	7	protector	1687664620
2103966438	-1216	1	-70	-76	0	-5	privprotector	1702502868
1732992223	-2764	11	-4398	-173	0	-275	sign	1681976314
1812058954	-986	3	121	-62	0	7	protector	1687664620
1812058955	-989	3	115	-62	0	7	mission	1687664620
2103966439	-1205	1	-70	-76	0	-5	privprotector	1702502868
2103966440	-1227	1	-70	-77	0	-5	privprotector	1702502868
1257509874	-2250	3	-5749	-141	0	-360	protector	1660419622
2103308387	5158	5	-974	322	0	-61	protector	1702467403
2103308388	5158	5	-963	322	0	-61	protector	1702467403
2103966441	-1194	1	-70	-75	0	-5	privprotector	1702502868
2103966442	-1208	-2	-92	-76	-1	-6	protector	1702502868
2103966443	-1208	-2	-90	-76	-1	-6	protector	1702502868
2103966444	-1208	-2	-86	-76	-1	-6	protector	1702502868
2103966445	-1206	-2	-94	-76	-1	-6	protector	1702502868
2103966446	-1204	-2	-96	-76	-1	-6	protector	1702502868
2103966447	-1204	-2	-92	-76	-1	-6	protector	1702502868
2103966448	-1204	-2	-86	-76	-1	-6	protector	1702502868
2097632604	12172	9850	113	760	615	7	technicquarry	1702139355
2097632605	12161	9854	118	760	615	7	protector	1702139355
2097632606	12172	9854	118	760	615	7	protector	1702139355
2103966449	-1204	-1	-82	-76	-1	-6	protector	1702502868
2103966450	-1202	-2	-87	-76	-1	-6	protector	1702502868
2041078866	17397	5263	-2304	1087	328	-144	travelnet	1698659756
2092344308	-1879	17	752	-118	1	47	protector	1701834400
2043447437	159	5270	6045	9	329	377	technicswitch	1698855867
2043447438	151	5269	6036	9	329	377	protector	1698855867
2043447439	151	5275	6036	9	329	377	protector	1698855867
2043447440	155	5269	6045	9	329	377	protector	1698855867
2043447441	160	5269	6050	10	329	378	protector	1698855867
2043447442	169	5269	6053	10	329	378	protector	1698855867
2043447443	169	5275	6054	10	329	378	protector	1698855867
2043447444	160	5257	6040	10	328	377	technicquarry	1698855867
2043447445	165	5257	6045	10	328	377	technicquarry	1698855867
2043447446	161	5258	6036	10	328	377	protector	1698855867
79217	7512	-1	-2719	469	-1	-170	protector	1610627864
2051562799	-1912	15577	2678	-120	973	167	travelnet	1699471960
2043447447	169	5258	6036	10	328	377	protector	1698855867
2043447448	169	5258	6045	10	328	377	protector	1698855867
2104757824	961	70	2060	60	4	128	technicswitch	1702556416
2046772966	6465	25	3177	404	1	198	protector	1699105409
2046772967	6476	24	3177	404	1	198	protector	1699105409
2104757825	964	71	2060	60	4	128	technicswitch	1702556416
2104757826	963	48	2048	60	3	128	travelnet	1702556416
2074401322	-155	6636	120	-10	414	7	protector	1700878258
1174793521	-22511	1	-22635	-1407	0	-1415	protector	1657962841
2104757827	969	48	2055	60	3	128	atm	1702556416
2104757828	961	48	2055	60	3	128	shop	1702556416
2104757829	961	50	2055	60	3	128	shop	1702556416
2104757830	962	48	2055	60	3	128	shop	1702556416
2097144325	2981	20	-1163	186	1	-73	protector	1702120342
2097144326	2995	35	-1162	187	2	-73	protector	1702120342
2097144327	3005	35	-1162	187	2	-73	protector	1702120342
1174793523	-22500	1	-22635	-1407	0	-1415	protector	1657962841
2104757831	962	50	2055	60	3	128	shop	1702556416
2104757832	963	48	2055	60	3	128	shop	1702556416
2104757833	963	50	2055	60	3	128	shop	1702556416
2104757834	964	48	2055	60	3	128	shop	1702556416
2098431855	-2124	27	610	-133	1	38	protector	1702186244
2104757835	964	50	2055	60	3	128	shop	1702556416
2098431856	-2124	27	620	-133	1	38	protector	1702186244
2053498276	-1498	10	262	-94	0	16	protector	1699602791
2104757836	965	48	2055	60	3	128	shop	1702556416
2098431858	-2051	27	592	-129	1	37	protector	1702186244
2098431859	-2051	27	603	-129	1	37	protector	1702186244
2098431860	-2051	28	614	-129	1	38	protector	1702186244
1820278566	-1595	-9	468	-100	-1	29	protector	1688100593
2098431861	-2058	28	636	-129	1	39	protector	1702186244
2104757837	965	50	2055	60	3	128	shop	1702556416
2104757838	966	48	2055	60	3	128	shop	1702556416
2104757839	966	50	2055	60	3	128	shop	1702556416
2098431862	-2051	28	636	-129	1	39	protector	1702186244
2098431863	-2051	30	625	-129	1	39	protector	1702186244
2104757840	967	48	2055	60	3	128	shop	1702556416
2104757841	967	50	2055	60	3	128	shop	1702556416
2104757842	968	48	2055	60	3	128	shop	1702556416
2104757843	968	50	2055	60	3	128	shop	1702556416
2104757844	968	52	2055	60	3	128	shop	1702556416
2104757845	976	56	2060	61	3	128	travelnet	1702556416
1803265548	5330	35	10862	333	2	678	protector	1687190384
1803265549	5336	43	10863	333	2	678	protector	1687190384
2053498288	-1566	4	226	-98	0	14	protector	1699602792
2053498289	-1565	4	237	-98	0	14	protector	1699602792
1803265550	5337	35	10856	333	2	678	protector	1687190384
1803265551	5339	32	10862	333	2	678	protector	1687190384
2053498290	-1554	7	232	-98	0	14	protector	1699602792
2053498291	-1554	13	232	-98	0	14	protector	1699602792
1803265552	5341	40	10849	333	2	678	protector	1687190384
1803265553	5338	44	10866	333	2	679	travelnet	1687190384
1827145110	-2047	3	1076	-128	0	67	protector	1688358669
1827145111	-2047	4	1087	-128	0	67	protector	1688358669
1827145112	-2036	3	1076	-128	0	67	protector	1688358669
1827145113	-2036	3	1087	-128	0	67	protector	1688358669
1486836679	7363	3	24772	460	0	1548	protector	1669845588
1486836680	7369	2	24769	460	0	1548	protector	1669845588
1827145114	-2058	4	1076	-129	0	67	protector	1688358669
1827145115	-2058	4	1087	-129	0	67	protector	1688358669
1668686589	-15166	66	12249	-948	4	765	travelnet	1679622456
1827145118	-2058	4	1065	-129	0	66	protector	1688358669
2098431864	-2058	28	647	-129	1	40	protector	1702186244
1803265554	5338	46	10866	333	2	679	atm	1687190384
1803265555	5336	32	10871	333	2	679	protector	1687190384
2098431865	-2051	27	581	-129	1	36	protector	1702186244
2098431866	-2136	40	631	-134	2	39	protector	1702186244
878099597	-2028	-2	1188	-127	-1	74	protector	1640659497
878099599	-2017	-2	1188	-127	-1	74	protector	1640659497
2098431867	-2140	0	630	-134	0	39	protector	1702186244
1954629740	4743	21	-452	296	1	-29	privprotector	1692228070
2041526043	22050	26	-23412	1378	1	-1464	travelnet	1698700802
2098431868	-2132	0	630	-134	0	39	protector	1702186244
677689736	-10599	10	-15847	-663	0	-991	protector	1631844260
2073864287	-3679	22	-146	-230	1	-10	protector	1700844983
2073864288	-3673	23	-148	-230	1	-10	protector	1700844983
2073864289	-3673	23	-147	-230	1	-10	protector	1700844983
2073864290	-3665	29	-147	-230	1	-10	protector	1700844983
1994413509	5201	201	1	325	12	0	protector	1695260124
1994413510	5201	201	12	325	12	0	protector	1695260124
1803265556	5336	37	10864	333	2	679	protector	1687190384
1994413511	5212	201	1	325	12	0	protector	1695260124
1803265557	5337	32	10864	333	2	679	protector	1687190384
1803265558	5338	32	10866	333	2	679	protector	1687190384
1994413512	5212	201	12	325	12	0	protector	1695260124
2058162743	-2087	15980	-48	-131	998	-3	travelnet	1699909950
2058162744	-2090	15978	-50	-131	998	-4	protector	1699909950
677689738	-10599	10	-15825	-663	0	-990	protector	1631844260
1803265559	5339	37	10864	333	2	679	protector	1687190384
677689739	-10599	10	-15869	-663	0	-992	protector	1631844260
1803265560	5341	32	10865	333	2	679	protector	1687190384
2098431869	-2140	0	641	-134	0	40	protector	1702186244
1712511410	-13001	17	13344	-813	1	834	protector	1681299685
1712511411	-13018	20	13352	-814	1	834	protector	1681299685
1712511412	-13013	19	13344	-814	1	834	protector	1681299685
517584879	24008	16044	-26	1500	1002	-2	protector	1626274884
916619436	-2887	5245	-2612	-181	327	-164	protector	1642701056
916619437	-2888	5239	-2599	-181	327	-163	protector	1642701056
403363032	212	15243	128	13	952	8	sign	1622097590
1174793522	-22511	12	-22635	-1407	0	-1415	protector	1657962841
1174793524	-22500	12	-22635	-1407	0	-1415	protector	1657962841
79278	-18000	7	-3000	-1125	0	-188	travelnet	1610627943
79279	-18000	6	-3000	-1125	0	-188	protector	1610627943
878099598	-2028	-2	1199	-127	-1	74	protector	1640659497
878099600	-2017	-2	1199	-127	-1	74	protector	1640659497
2055327360	6719	3	11658	419	0	728	protector	1699722233
1831237091	-3841	48	-1471	-241	3	-92	protector	1688597255
1831237092	-3851	44	-1473	-241	2	-93	protector	1688597255
1831237093	-3846	42	-1475	-241	2	-93	protector	1688597255
2055327361	6682	1	11707	417	0	731	protector	1699722233
855355351	22240	-1	-30000	1390	-1	-1875	protector	1639702637
2015677912	-1958	9	917	-123	0	57	protector	1696903697
2015677913	-1958	9	939	-123	0	58	protector	1696903697
1667576189	-3304	11	-1643	-207	0	-103	travelnet	1679528062
2085470189	-2989	-1	1349	-187	-1	84	protector	1701494001
2085470190	-2978	-1	1349	-187	-1	84	protector	1701494001
2043447485	151	5264	6054	9	329	378	protector	1698855871
117083929	4765	13	6117	297	0	382	travelnet	1615176480
2098431871	-2124	27	630	-133	1	39	protector	1702186244
117083930	4765	12	6121	297	0	382	protector	1615176480
1938598811	-7987	46	-7983	-500	2	-499	travelnet	1691266293
517584880	24010	16044	-20	1500	1002	-2	travelnet	1626274884
2098431872	-2124	27	640	-133	1	40	protector	1702186244
2098431873	-2124	27	650	-133	1	40	protector	1702186244
1960979758	-1247	2	1106	-78	0	69	protector	1692761611
1960979759	-1247	2	1117	-78	0	69	protector	1692761611
1960979760	-1236	2	1106	-78	0	69	protector	1692761611
1960979761	-1236	2	1117	-78	0	69	protector	1692761611
1359706794	-4288	16	3611	-268	1	225	protector	1664657913
1359706795	-4287	22	3614	-268	1	225	protector	1664657913
1359706796	-4284	22	3614	-268	1	225	protector	1664657913
1359706797	-4282	22	3608	-268	1	225	protector	1664657913
2084290591	-3947	6	-1455	-247	0	-91	protector	1701417148
2084290592	-3912	6	-1439	-245	0	-90	protector	1701417148
1359706803	-4288	15	3613	-268	0	225	protector	1664657913
1359706804	-4286	15	3603	-268	0	225	protector	1664657913
1359706805	-4276	15	3614	-268	0	225	protector	1664657913
2098431878	-2140	0	619	-134	0	38	protector	1702186244
2057073797	-21421	100	-23729	-1339	6	-1484	jumpdrive	1699809665
2057073798	-21421	99	-23740	-1339	6	-1484	protector	1699809665
2057073799	-21421	99	-23729	-1339	6	-1484	protector	1699809665
2073864305	-3679	7	-188	-230	0	-12	protector	1700844983
2057073800	-21421	110	-23740	-1339	6	-1484	protector	1699809665
2057073801	-21421	110	-23729	-1339	6	-1484	protector	1699809665
2057073802	-21410	99	-23740	-1339	6	-1484	protector	1699809665
2043447486	151	5275	6054	9	329	378	protector	1698855871
2100864333	8528	2	-3463	533	0	-217	protector	1702329960
2100864334	8539	2	-3463	533	0	-217	protector	1702329960
1578633246	-1771	16	-930	-111	1	-59	protector	1673895115
2040885201	-17114	15	-17151	-1070	0	-1072	jumpdrive	1698638763
2043447487	152	5269	6054	9	329	378	protector	1698855871
1578633247	-1771	21	-932	-111	1	-59	protector	1673895115
1578633248	-1769	23	-937	-111	1	-59	protector	1673895115
2057073803	-21410	99	-23729	-1339	6	-1484	protector	1699809665
2073864306	-3679	7	-178	-230	0	-12	protector	1700844983
1755544970	1573	5192	2244	98	324	140	technicswitch	1684140419
1755544971	1572	5190	2245	98	324	140	digiterm	1684140419
1755544972	1573	5190	2246	98	324	140	jumpdrive	1684140419
1578633249	-1765	18	-930	-111	1	-59	protector	1673895115
1578633250	-1767	15	-938	-111	0	-59	protector	1673895115
1755544973	1578	5191	2246	98	324	140	jumpdrive	1684140419
2051226589	-1666	25	-240	-105	1	-15	protector	1699443638
2073864307	-3676	1	-190	-230	0	-12	protector	1700844983
2057073804	-21410	110	-23740	-1339	6	-1484	protector	1699809665
414580880	-18813	10	-4231	-1176	0	-265	protector	1622441999
2057073805	-21410	110	-23729	-1339	6	-1484	protector	1699809665
2048209709	-192	1	0	-12	0	0	privprotector	1699193756
2048209710	-184	1	0	-12	0	0	privprotector	1699193756
456678711	16618	5248	-675	1038	328	-43	protector	1623849054
2065108401	-1443	65	1268	-91	4	79	technicswitch	1700352986
1062376448	-1918	5302	-2524	-120	331	-158	technicswitch	1651612753
2057073806	-21422	101	-23729	-1339	6	-1484	technicswitch	1699809665
456678712	16623	5241	-677	1038	327	-43	protector	1623849054
456678717	16615	5248	-695	1038	328	-44	protector	1623849054
2065108403	-1534	72	1250	-96	4	78	technicswitch	1700352987
456678721	16654	5232	-695	1040	327	-44	protector	1623849054
2073864308	-3675	2	-179	-230	0	-12	protector	1700844983
2073864309	-3668	2	-191	-230	0	-12	protector	1700844983
2073864310	-3667	2	-182	-230	0	-12	protector	1700844983
2101837368	-10134	9163	-5023	-634	572	-314	technicquarry	1702372134
2101837369	-10134	9163	-5021	-634	572	-314	technicquarry	1702372134
1945686636	-1526	15	-3586	-96	0	-225	travelnet	1691688493
2101837370	-10134	9163	-5019	-634	572	-314	technicquarry	1702372134
2101837371	-10134	9163	-5017	-634	572	-314	technicquarry	1702372134
2101837372	-10132	9163	-5023	-634	572	-314	technicquarry	1702372134
2101837373	-10132	9163	-5021	-634	572	-314	technicquarry	1702372134
2101837374	-10132	9163	-5019	-634	572	-314	technicquarry	1702372134
2101837375	-10132	9163	-5017	-634	572	-314	technicquarry	1702372134
1942777500	11873	5264	2901	742	329	181	travelnet	1691517031
1941181273	-1455	7	1170	-91	0	73	protector	1691409297
2090456394	4338	7	1319	271	0	82	protector	1701704227
2090456395	4350	7	1319	271	0	82	protector	1701704227
2098627864	7359	23	23432	459	1	1464	protector	1702199545
1941181274	-1452	7	1174	-91	0	73	protector	1691409297
1941181275	-1452	7	1180	-91	0	73	protector	1691409297
2098627865	7359	23	23438	459	1	1464	protector	1702199545
2101837376	-10130	9163	-5023	-634	572	-314	technicquarry	1702372134
2098460379	-2703	17	412	-169	1	25	shop	1702186962
2101837377	-10130	9163	-5021	-634	572	-314	technicquarry	1702372134
2101837378	-10130	9163	-5019	-634	572	-314	technicquarry	1702372134
2101837379	-10130	9163	-5017	-634	572	-314	technicquarry	1702372134
2101837380	-10131	9164	-5024	-634	572	-314	technicswitch	1702372134
2018245230	128	14144	291	8	884	18	protector	1697135219
2018245231	128	14144	302	8	884	18	protector	1697135219
2018245232	128	14155	291	8	884	18	protector	1697135219
2018245233	139	14144	302	8	884	18	protector	1697135219
2102854642	-2084	0	1425	-131	0	89	protector	1702440552
2090456407	4336	18	1293	271	1	80	protector	1701704244
2090456408	4347	18	1293	271	1	80	protector	1701704245
2090456409	4343	30	1289	271	1	80	protector	1701704245
2043614225	-1466	6504	-1033	-92	406	-65	protector	1698866741
2055553186	-3872	31	-2654	-242	1	-166	travelnet	1699731690
2043614226	-1459	6504	-1033	-92	406	-65	protector	1698866741
1921537886	1158	33	3224	72	2	201	protector	1690830128
2043614227	-1462	6504	-1040	-92	406	-65	protector	1698866741
2043614228	-1462	6504	-1030	-92	406	-65	protector	1698866741
2055553187	-3872	30	-2654	-242	1	-166	protector	1699731690
1921537887	1168	33	3214	73	2	200	protector	1690830128
1921537888	1178	33	3204	73	2	200	protector	1690830128
2090456410	4322	18	1296	270	1	81	protector	1701704245
2090456411	4322	23	1307	270	1	81	protector	1701704245
2090456412	4333	19	1296	270	1	81	protector	1701704245
1941181276	-1335	2	1161	-84	0	72	protector	1691409297
2090456413	4333	23	1307	270	1	81	protector	1701704245
2090456414	4322	28	1299	270	1	81	protector	1701704245
2090456415	4333	30	1297	270	1	81	protector	1701704245
2043614229	-1462	6504	-1020	-92	406	-64	protector	1698866741
2090456416	4322	19	1288	270	1	80	protector	1701704245
2043614230	-1462	6504	-1010	-92	406	-64	protector	1698866741
2102854643	-2084	0	1436	-131	0	89	protector	1702440552
2043614232	-1462	6504	-1050	-92	406	-66	protector	1698866741
2043614233	-1466	6504	-1043	-92	406	-66	protector	1698866741
2090456417	4333	19	1288	270	1	80	protector	1701704245
2090456418	4322	29	1289	270	1	80	protector	1701704245
1289839020	-1272	5244	-956	-80	327	-60	travelnet	1661727340
1289839021	-1273	5244	-956	-80	327	-60	protector	1661727340
2011930460	240	15998	-1119	15	999	-70	protector	1696625151
2090456419	4333	30	1289	270	1	80	protector	1701704245
2090456420	4336	17	1304	271	1	81	protector	1701704245
2090456421	4343	31	1297	271	1	81	protector	1701704245
2090456422	4347	17	1304	271	1	81	protector	1701704245
2011930461	240	15998	-1110	15	999	-70	protector	1696625151
2011930462	250	15999	-1120	15	999	-70	protector	1696625151
2011930463	260	16006	-1100	16	1000	-69	protector	1696625151
2057101391	9349	9494	6000	584	593	375	privprotector	1699812908
2086173992	-2702	14	504	-169	0	31	protector	1701534767
2102882439	-1867	36	1236	-117	2	77	protector	1702441986
2102882440	-1867	36	1243	-117	2	77	protector	1702441986
18359987	-5948	115	11322	-372	7	707	protector	1611302224
2102882441	-1867	36	1250	-117	2	78	protector	1702441986
2102882442	-1885	36	1218	-118	2	76	protector	1702441987
2102882443	-1885	37	1227	-118	2	76	protector	1702441987
2057101394	9382	9494	6000	586	593	375	privprotector	1699812908
2057101395	9360	9494	6000	585	593	375	privprotector	1699812908
2057101396	9371	9494	6000	585	593	375	privprotector	1699812908
2102854650	-2096	32	1441	-131	2	90	protector	1702440552
2102854651	-2083	23	1417	-131	1	88	protector	1702440552
2102854652	-2084	0	1414	-131	0	88	protector	1702440552
2057101397	9338	9494	6000	583	593	375	privprotector	1699812908
1855595323	-5376	20	-2398	-336	1	-150	protector	1689706658
2055327441	6708	14	11669	419	0	729	protector	1699722252
753362932	13711	10	12801	856	0	800	travelnet	1635269661
18359991	-5937	93	11322	-372	5	707	protector	1611302224
2055327442	6719	14	11669	419	0	729	protector	1699722252
2060444973	1391	13	-848	86	0	-53	protector	1700077575
456678716	16609	5248	-695	1038	328	-44	protector	1623849054
2060444974	1400	12	-844	87	0	-53	protector	1700077575
456678722	16659	5248	-696	1041	328	-44	protector	1623849054
2055327443	6708	14	11680	419	0	730	protector	1699722252
2055327444	6719	14	11680	419	0	730	protector	1699722252
842754132	-2944	5247	-31	-184	327	-2	protector	1639207867
2057101398	9386	9494	5996	586	593	374	privprotector	1699812909
2011930466	260	16006	-1119	16	1000	-70	protector	1696625151
2011930467	260	16006	-1110	16	1000	-70	protector	1696625151
2057101399	9390	9494	5992	586	593	374	privprotector	1699812909
2011930468	260	16008	-1110	16	1000	-70	travelnet	1696625151
1477937841	2308	2	-14693	144	0	-919	protector	1669378706
2057101400	9394	9494	5988	587	593	374	privprotector	1699812909
2043614234	-1459	6504	-1043	-92	406	-66	protector	1698866741
2057101401	9398	9494	5984	587	593	374	privprotector	1699812909
1477937843	2281	4	-14706	142	0	-920	protector	1669378706
18359993	-5941	31	11333	-372	1	708	protector	1611302224
18359995	-5926	93	11322	-371	5	707	protector	1611302224
1477937844	2281	5	-14716	142	0	-920	protector	1669378706
2102854653	-2101	24	1520	-132	1	95	protector	1702440552
18359997	-5948	115	11300	-372	7	706	protector	1611302224
18359999	-5937	115	11311	-372	7	706	protector	1611302224
18360000	-5948	104	11300	-372	6	706	protector	1611302224
2102854654	-2099	24	1522	-132	1	95	protector	1702440552
1642314179	5445	102	10845	340	6	677	protector	1677162325
2102854655	-2105	1	1525	-132	0	95	protector	1702440552
18360002	-5937	104	11300	-372	6	706	protector	1611302225
1923726988	2624	2	1655	164	0	103	protector	1690855277
2057184563	-3437	-16	-241	-215	-1	-16	protector	1699820507
18360005	-5937	93	11311	-372	5	706	protector	1611302225
18360006	-5940	73	11298	-372	4	706	protector	1611302225
18360007	-5952	31	11311	-372	1	706	protector	1611302225
18360008	-5926	104	11300	-371	6	706	protector	1611302225
2057184564	-3426	-16	-241	-215	-1	-16	protector	1699820507
2053498413	-1495	39	184	-94	2	11	protector	1699602793
2100864379	8528	2	-3485	533	0	-218	protector	1702329960
1923726989	2635	2	1655	164	0	103	protector	1690855277
2100864380	8528	3	-3474	533	0	-218	protector	1702329960
2100864381	8539	2	-3474	533	0	-218	protector	1702329960
2100864382	8539	3	-3485	533	0	-218	protector	1702329960
2092964270	-2842	27	548	-178	1	34	protector	1701871875
1923726990	2639	2	1652	164	0	103	protector	1690855277
2102854660	-2083	23	1525	-131	1	95	protector	1702440552
2102854661	-2083	23	1536	-131	1	96	protector	1702440552
2102854662	-2083	23	1547	-131	1	96	protector	1702440552
631570201	18230	47	-28845	1139	2	-1803	protector	1629815533
2092964271	-2842	27	559	-178	1	34	protector	1701871875
2050219518	3594	13	1187	224	0	74	travelnet	1699372939
2050219519	3594	13	1190	224	0	74	travelnet	1699372939
2050219520	3597	18	1162	224	1	72	digiterm	1699372939
2092964272	-2812	27	588	-176	1	36	protector	1701871875
2092964273	-2751	26	670	-172	1	41	protector	1701871876
2092964274	-2762	26	670	-173	1	41	protector	1701871876
2092964275	-2751	26	681	-172	1	42	protector	1701871876
2092964276	-2741	27	678	-172	1	42	protector	1701871876
2050639627	372	70	829	23	4	51	protector	1699400775
2065222813	-957	10	403	-60	0	25	protector	1700356972
2065222814	-957	10	415	-60	0	25	protector	1700356972
2065222815	-946	4	403	-60	0	25	privprotector	1700356972
842754133	-2944	5247	-21	-184	327	-2	protector	1639207867
2065222816	-946	4	411	-60	0	25	privprotector	1700356972
2050639628	373	71	823	23	4	51	protector	1699400775
2050639629	378	66	818	23	4	51	protector	1699400775
2050639630	382	69	823	23	4	51	protector	1699400775
2050639631	383	71	829	23	4	51	protector	1699400775
1949120734	1096	16	2658	68	1	166	protector	1691880504
1949120735	1096	26	2669	68	1	166	protector	1691880504
1949120736	1096	27	2658	68	1	166	protector	1691880504
1949120737	1096	5	2658	68	0	166	protector	1691880504
1949120738	1096	15	2669	68	0	166	protector	1691880504
2043614235	-1457	6502	-1047	-92	406	-66	travelnet	1698866741
18360004	-5948	93	11311	-372	5	706	protector	1611302225
2102854669	-2084	0	1546	-131	0	96	protector	1702440552
1949120739	1096	4	2669	68	0	166	protector	1691880504
1949120740	1096	16	2680	68	1	167	protector	1691880504
1949120741	1096	27	2680	68	1	167	protector	1691880504
2102854670	-2095	0	1539	-131	0	96	protector	1702440552
2102854671	-2095	0	1550	-131	0	96	protector	1702440552
2102854672	-2127	10	1509	-133	0	94	travelnet	1702440553
1949120745	1096	5	2680	68	0	167	protector	1691880504
1923727002	2613	2	1666	163	0	104	protector	1690855277
1949120746	1088	33	2669	68	2	166	protector	1691880504
2102854673	-2128	8	1509	-133	0	94	protector	1702440553
2102854674	-2121	1	1508	-133	0	94	protector	1702440553
2092964282	-2784	26	670	-174	1	41	protector	1701871876
1976441743	-22998	5	74	-1438	0	4	protector	1693997250
1976441744	-23002	1	56	-1438	0	3	protector	1693997250
1976441745	-23002	1	63	-1438	0	3	protector	1693997250
1976441746	-22999	0	59	-1438	0	3	train	1693997250
2092964283	-2773	26	670	-174	1	41	protector	1701871876
2092964284	-2795	26	670	-175	1	41	protector	1701871876
2091893794	51	15960	112	3	997	7	protector	1701805155
2091893795	51	15960	120	3	997	7	protector	1701805155
2091893796	111	15953	73	6	997	4	protector	1701805155
98218	-2655	5245	1458	-166	327	91	travelnet	1610642834
18360009	-5926	104	11311	-371	6	706	protector	1611302225
2092964285	-2774	21	679	-174	1	42	protector	1701871876
2102854675	-2121	1	1519	-133	0	94	protector	1702440553
953299939	21399	0	-22105	1337	0	-1382	protector	1644770523
2092964287	-2775	27	635	-174	1	39	protector	1701871876
2092964288	-2785	27	624	-175	1	39	travelnet	1701871876
2092964289	-2797	27	624	-175	1	39	protector	1701871876
2092964290	-2797	27	635	-175	1	39	protector	1701871876
2091893797	122	15954	62	7	997	3	protector	1701805155
1998293445	7927	74	23464	495	4	1466	protector	1695566052
1998293446	7927	41	23464	495	2	1466	protector	1695566052
98226	-2482	5280	1319	-156	330	82	protector	1610642847
98230	-2441	5285	1380	-153	330	86	protector	1610642848
2091893798	122	15957	51	7	997	3	protector	1701805155
2091893799	122	15953	73	7	997	4	protector	1701805155
1976358058	-368	20	-1237	-23	1	-78	protector	1693992364
18360010	-5939	58	11281	-372	3	705	protector	1611302225
18360011	-5939	34	11281	-372	2	705	protector	1611302225
1976358059	-354	28	-1241	-23	1	-78	protector	1693992364
1976358060	-353	21	-1245	-23	1	-78	protector	1693992364
2091893800	111	15960	40	6	997	2	protector	1701805156
2091893801	51	15960	96	3	997	6	privprotector	1701805156
2091893802	51	15960	104	3	997	6	protector	1701805156
677689737	-10599	10	-15836	-663	0	-990	protector	1631844260
677689740	-10599	10	-15858	-663	0	-992	protector	1631844260
594582815	657	-2	-574	41	-1	-36	protector	1628797120
594582817	668	-2	-574	41	-1	-36	protector	1628797120
2102854676	-2117	8	1509	-133	0	94	protector	1702440553
2092964291	-2786	27	624	-175	1	39	protector	1701871876
2092964292	-2786	27	635	-175	1	39	protector	1701871876
2102854677	-2083	23	1514	-131	1	94	protector	1702440553
2098967409	-821	10	-3863	-52	0	-242	protector	1702216308
2098967410	-822	11	-3862	-52	0	-242	protector	1702216308
2098967411	-802	11	-3862	-51	0	-242	protector	1702216308
2102854678	-2084	0	1513	-131	0	94	protector	1702440553
2102854679	-2095	1	1514	-131	0	94	protector	1702440553
2092964293	-2775	27	646	-174	1	40	protector	1701871876
2092964294	-2763	23	679	-173	1	42	protector	1701871876
2092964295	-2757	30	685	-173	1	42	protector	1701871876
2092964296	-2764	27	624	-173	1	39	protector	1701871876
2053276499	-25465	7500	6809	-1592	468	425	privprotector	1699581322
2053276500	-25487	7500	6809	-1593	468	425	privprotector	1699581322
2092964297	-2764	27	635	-173	1	39	protector	1701871876
2032787601	-4669	28	666	-292	1	41	travelnet	1698091433
2032787602	-4686	28	677	-293	1	42	protector	1698091433
2032787603	-4675	28	677	-293	1	42	protector	1698091433
2092964298	-2797	27	646	-175	1	40	protector	1701871876
2092964299	-2786	27	646	-175	1	40	protector	1701871876
2092964300	-2797	27	613	-175	1	38	protector	1701871876
2032787604	-4686	28	666	-293	1	41	protector	1698091433
2053276501	-25476	7500	6809	-1593	468	425	privprotector	1699581322
1793025758	23000	7	-20003	1437	0	-1251	train	1686637339
2102854680	-2095	5	1509	-131	0	94	protector	1702440553
2061931585	-3221	-6	187	-202	-1	11	protector	1700178075
2061931586	-3220	-12	185	-202	-1	11	protector	1700178075
2061931587	-3264	9	173	-204	0	10	protector	1700178075
2061931588	-3286	9	153	-206	0	9	protector	1700178075
2083277724	-3172	11	-310	-199	0	-20	protector	1701355303
2083108422	65	2	-1645	4	0	-103	protector	1701343051
2083108423	65	2	-1634	4	0	-103	protector	1701343051
2032787605	-4675	28	666	-293	1	41	protector	1698091433
1116778690	-5146	14	-5061	-322	0	-317	protector	1654536900
2092964301	-2786	27	613	-175	1	38	protector	1701871876
2061931593	-3222	-15	163	-202	-1	10	protector	1700178075
2061931594	-3222	-15	174	-202	-1	10	protector	1700178075
2061931595	-3220	-1	160	-202	-1	10	protector	1700178075
2103336587	-2622	30	2275	-164	1	142	protector	1702468792
2032787606	-4697	28	666	-294	1	41	protector	1698091433
1802193905	-2671	19	-4435	-167	1	-278	privprotector	1687118191
1313676626	-2235	5291	1479	-140	330	92	travelnet	1662763942
1802193906	-2660	19	-4446	-167	1	-278	privprotector	1687118191
2032787607	-4719	28	666	-295	1	41	protector	1698091434
2102854688	-2073	0	1458	-130	0	91	protector	1702440553
2032787608	-4708	28	666	-295	1	41	protector	1698091434
2032787609	-4730	28	666	-296	1	41	protector	1698091434
594582816	657	-2	-563	41	-1	-36	protector	1628797120
594582818	668	-2	-563	41	-1	-36	protector	1628797120
2032787610	-4752	28	666	-297	1	41	protector	1698091434
1802193907	-2660	19	-4435	-167	1	-278	privprotector	1687118191
2092964302	-2775	30	605	-174	1	37	digiterm	1701871876
2102854689	-2073	0	1469	-130	0	91	protector	1702440553
2102854690	-2073	0	1480	-130	0	92	protector	1702440553
2102854693	-2062	0	1458	-129	0	91	protector	1702440553
2083108424	76	2	-1645	4	0	-103	protector	1701343051
2083108425	76	2	-1634	4	0	-103	protector	1701343051
2092964303	-2797	27	602	-175	1	37	protector	1701871876
2092964304	-2786	27	602	-175	1	37	protector	1701871876
2092964305	-2754	165	695	-173	10	43	protector	1701871876
2092964306	-2748	97	691	-172	6	43	protector	1701871876
2102854694	-2062	0	1469	-129	0	91	protector	1702440553
2102854695	-2051	0	1458	-129	0	91	protector	1702440553
2102854696	-2051	0	1469	-129	0	91	protector	1702440553
2092964309	-2747	93	684	-172	5	42	protector	1701871876
2032787611	-4741	28	666	-297	1	41	protector	1698091434
2092964310	-2739	86	684	-172	5	42	protector	1701871876
2102854697	-2062	0	1480	-129	0	92	protector	1702440553
2102854698	-2051	0	1480	-129	0	92	protector	1702440553
2032787612	-4763	28	666	-298	1	41	protector	1698091434
2032787613	-4774	28	666	-299	1	41	protector	1698091434
2032787614	-4774	28	644	-299	1	40	protector	1698091434
2032787615	-4774	28	655	-299	1	40	protector	1698091434
2102854699	-2073	0	1425	-130	0	89	protector	1702440553
1477937884	2281	4	-14697	142	0	-919	protector	1669378706
2102854700	-2073	0	1436	-130	0	89	protector	1702440553
2005627456	-3010	21	-1801	-189	1	-113	protector	1696119810
2102854701	-2073	0	1447	-130	0	90	protector	1702440553
2098627927	7364	22	23506	460	1	1469	protector	1702199563
2102854702	-2062	0	1425	-129	0	89	protector	1702440553
2005627457	-3006	18	-1824	-188	1	-114	protector	1696119810
2005627458	-3010	19	-1819	-189	1	-114	protector	1696119810
2005627459	-3010	20	-1811	-189	1	-114	protector	1696119810
2050219556	3597	18	1170	224	1	73	digiterm	1699372943
2050219557	3597	18	1178	224	1	73	digiterm	1699372943
2050219558	3596	19	1177	224	1	73	technicswitch	1699372943
2098967425	-765	12	-3822	-48	0	-239	protector	1702216325
2102854703	-2062	0	1436	-129	0	89	protector	1702440553
2102854704	-2051	0	1425	-129	0	89	protector	1702440553
2102854705	-2051	0	1436	-129	0	89	protector	1702440553
2085470230	-2245	25	-3476	-141	1	-218	sign	1701494001
2102854706	-2062	0	1447	-129	0	90	protector	1702440553
1923727029	2613	2	1655	163	0	103	protector	1690855278
2102854707	-2051	0	1447	-129	0	90	protector	1702440553
2085470231	-2176	20	-3482	-136	1	-218	protector	1701494002
2053498489	-1495	35	194	-94	2	12	protector	1699602794
2053498490	-1484	36	184	-93	2	11	protector	1699602794
2085470232	-2165	20	-3482	-136	1	-218	protector	1701494002
2053498491	-1473	32	184	-93	2	11	protector	1699602794
2092964326	-2812	28	592	-176	1	37	protector	1701871877
2092964327	-2812	28	603	-176	1	37	protector	1701871877
1954629914	4680	21	-452	292	1	-29	privprotector	1692228089
2092964328	-2812	20	592	-176	1	37	protector	1701871877
1954629915	4689	21	-452	293	1	-29	privprotector	1692228089
1954629916	4698	21	-452	293	1	-29	privprotector	1692228089
1954629917	4707	21	-452	294	1	-29	privprotector	1692228089
1954629918	4716	21	-452	294	1	-29	privprotector	1692228089
2092964329	-2812	20	603	-176	1	37	protector	1701871877
2092964330	-2812	28	614	-176	1	38	protector	1701871877
2092964331	-2812	20	614	-176	1	38	protector	1701871877
2091893803	122	15960	40	7	997	2	protector	1701805156
2104219636	-2800	31	2302	-175	1	143	travelnet	1702522495
2104219637	-2786	30	2303	-175	1	143	sign	1702522495
2104219638	-2800	29	2302	-175	1	143	protector	1702522495
2092964335	-2823	27	588	-177	1	36	protector	1701871877
2104219639	-2797	29	2291	-175	1	143	protector	1702522495
2104219640	-2789	31	2302	-175	1	143	protector	1702522495
2085470242	-2172	26	-3512	-136	1	-220	protector	1701494002
2085470243	-2168	26	-3507	-136	1	-220	protector	1701494002
2102854730	-2091	21	1459	-131	1	91	protector	1702440569
2102854731	-2083	23	1470	-131	1	91	protector	1702440569
2094913039	2699	0	263	168	0	16	protector	1701984217
2094913040	2703	8	259	168	0	16	protector	1701984217
2094913041	2703	9	263	168	0	16	protector	1701984217
2094913042	2699	5	261	168	0	16	sign	1701984217
2083277757	-3155	5	-332	-198	0	-21	atm	1701355320
2083277758	-3160	7	-323	-198	0	-21	sign	1701355320
2083277759	-3160	8	-323	-198	0	-21	sign	1701355320
2094913043	2701	4	260	168	0	16	sign	1701984217
2061931623	-3279	9	174	-205	0	10	protector	1700178076
2061931624	-3271	9	167	-205	0	10	protector	1700178076
2061931625	-3271	12	173	-205	0	10	protector	1700178076
1954629938	4671	21	-441	291	1	-28	privprotector	1692228089
2061931626	-3276	4	173	-205	0	10	protector	1700178076
2061931627	-3267	4	173	-205	0	10	protector	1700178076
2094913044	2701	4	262	168	0	16	sign	1701984217
2094913045	2700	4	261	168	0	16	technicswitch	1701984217
2094913046	2725	3	259	170	0	16	protector	1701984217
2032787636	-4796	28	666	-300	1	41	protector	1698091435
2032787637	-4785	28	666	-300	1	41	protector	1698091435
2032787638	-4807	28	666	-301	1	41	protector	1698091435
79784	8553	-5	-3008	534	-1	-188	protector	1610628146
2032787639	-4796	28	677	-300	1	42	protector	1698091435
2032787640	-4785	28	677	-300	1	42	protector	1698091435
2032787641	-4774	28	677	-299	1	42	protector	1698091435
2102854732	-2095	25	1441	-131	1	90	protector	1702440569
2102854733	-2091	25	1441	-131	1	90	protector	1702440569
2104445217	-2381	17	2483	-149	1	155	protector	1702537998
606013715	4532	18	9829	283	1	614	atm	1629114332
606013716	4535	17	9833	283	1	614	protector	1629114332
2104445218	-2381	17	2494	-149	1	155	protector	1702537998
2104445220	-2392	17	2472	-150	1	154	protector	1702537998
2104445223	-2381	17	2472	-149	1	154	protector	1702537998
1831978147	8193	9501	4659	512	593	291	travelnet	1688664141
79867	10000	8	-3000	625	0	-188	travelnet	1610628158
79868	10000	7	-3000	625	0	-188	protector	1610628158
79869	11073	39	-2830	692	2	-177	protector	1610628161
79870	11083	39	-2829	692	2	-177	protector	1610628161
2098431989	-1991	37	635	-125	2	39	protector	1702186250
2083277760	-3155	1	-324	-198	0	-21	sign	1701355320
2083277761	-3155	2	-325	-198	0	-21	sign	1701355320
2083277762	-3155	2	-324	-198	0	-21	sign	1701355320
2098431990	-1991	37	639	-125	2	39	protector	1702186250
2083277763	-3155	10	-327	-198	0	-21	sign	1701355320
2083277764	-3154	2	-323	-198	0	-21	sign	1701355320
2104445234	-2425	17	2472	-152	1	154	protector	1702537998
2083277765	-3153	2	-323	-198	0	-21	sign	1701355320
2083277766	-3163	5	-326	-198	0	-21	protector	1701355320
2104445235	-2436	17	2472	-153	1	154	protector	1702537998
2098431991	-1984	31	632	-124	1	39	protector	1702186250
2104445236	-2410	12	2558	-151	0	159	protector	1702537998
2103336633	-2630	30	2273	-165	1	142	protector	1702468792
2104445239	-1674	17	-3300	-105	1	-207	sign	1702537998
2104445240	-1673	17	-3300	-105	1	-207	sign	1702537998
2104445241	-1671	12	-3298	-105	0	-207	sign	1702537998
2098431992	-1995	31	632	-125	1	39	protector	1702186250
2057128845	9000	9894	5000	562	618	312	protector	1699815382
2104445242	-1672	10	-3298	-105	0	-207	poi	1702537998
2104445243	-1666	11	-3297	-105	0	-207	travelnet	1702537998
2104445244	-1671	12	-3315	-105	0	-208	protector	1702537998
2090456510	4336	17	1315	271	1	82	protector	1701704245
2090456511	4347	17	1315	271	1	82	protector	1701704245
2098431993	-1984	31	643	-124	1	40	protector	1702186250
2098431994	-1984	31	654	-124	1	40	protector	1702186250
2104445245	-2457	10	2560	-154	0	160	protector	1702537998
2104445246	-2397	22	2495	-150	1	155	protector	1702538016
2098431997	-1984	31	665	-124	1	41	protector	1702186250
2043447561	160	5269	6040	10	329	377	protector	1698855889
2104445247	-2392	17	2483	-150	1	155	protector	1702538016
2104445248	-2392	17	2494	-150	1	155	protector	1702538016
2104445249	-2399	18	2487	-150	1	155	sign	1702538016
2098967454	-768	16	-3839	-48	1	-240	technicswitch	1702216325
2043447562	165	5269	6045	10	329	377	protector	1698855889
2043447563	168	5269	6036	10	329	377	protector	1698855889
2032787654	-4686	28	688	-293	1	43	protector	1698091436
2090456523	4338	7	1302	271	0	81	protector	1701704245
2043447564	169	5264	6036	10	329	377	protector	1698855889
2032787655	-4686	28	699	-293	1	43	protector	1698091436
2043447565	169	5275	6036	10	329	377	protector	1698855889
2043447566	160	5270	6045	10	329	377	jumpdrive	1698855889
2047927856	-2598	18	2548	-163	1	159	protector	1699180053
91698588	-201	15934	901	-13	995	56	protector	1614022252
2090456524	4351	7	1301	271	0	81	protector	1701704245
2090456525	4352	30	1289	272	1	80	protector	1701704245
2103336658	-2609	32	2293	-164	2	143	protector	1702468793
2090456528	4325	18	1273	270	1	79	protector	1701704245
2047927857	-2598	18	2559	-163	1	159	protector	1699180053
2090456529	4328	18	1277	270	1	79	protector	1701704245
2047927859	-2598	18	2537	-163	1	158	protector	1699180053
2090456530	4335	19	1264	270	1	79	travelnet	1701704245
2098057232	-3962	0	-464	-248	0	-29	protector	1702168406
1834655975	4891	2	11628	305	0	726	technicswitch	1688844499
91698589	-199	15936	908	-13	996	56	protector	1614022252
63933739	-11289	99	5740	-706	6	358	protector	1612866750
2069500878	-12420	27	-344	-777	1	-22	travelnet	1700574492
2098967478	-2028	-12	-3930	-127	-1	-246	technicswitch	1702216325
2090456539	4317	18	1277	269	1	79	protector	1701704245
2098967479	-2024	-10	-3927	-127	-1	-246	digilinelcd	1702216325
752417740	-2882	7	2385	-181	0	149	protector	1635205424
2098967480	-2022	-16	-3930	-127	-1	-246	digilinelcd	1702216325
2098057233	-3962	0	-453	-248	0	-29	protector	1702168406
1815257604	-328	-9	119	-21	-1	7	protector	1687834150
2098057234	-3962	11	-464	-248	0	-29	protector	1702168406
2098057235	-3962	11	-453	-248	0	-29	protector	1702168406
2086985566	-4408	11	610	-276	0	38	protector	1701593388
2086985567	-4418	10	610	-277	0	38	protector	1701593388
2098967481	-2029	-10	-3934	-127	-1	-246	protector	1702216325
2086985569	-4398	14	610	-275	0	38	protector	1701593388
2098967482	-2029	-8	-3928	-127	-1	-246	protector	1702216325
1988256346	-3794	19	-151	-238	1	-10	protector	1694874802
79894	13356	11	-2836	834	0	-178	protector	1610628173
2091583378	5688	115	22416	355	7	1401	digilinelcd	1701783891
1954629976	4660	26	-457	291	1	-29	train	1692228092
2098967483	-2025	-14	-3935	-127	-1	-246	protector	1702216325
1954629977	4662	21	-452	291	1	-29	privprotector	1692228092
1954629978	4671	21	-452	291	1	-29	privprotector	1692228092
2098967484	-2022	-12	-3923	-127	-1	-246	protector	1702216325
2098967485	-2020	-16	-3928	-127	-1	-246	protector	1702216325
2098967486	-2019	-13	-3934	-127	-1	-246	protector	1702216325
79904	-10036	6	-3253	-628	0	-204	protector	1610628231
79905	-9982	-6	-3295	-624	-1	-206	protector	1610628233
79906	-9975	-6	-3295	-624	-1	-206	protector	1610628233
2090456549	4352	30	1297	272	1	81	protector	1701704246
2098967487	-2019	-8	-3929	-127	-1	-246	protector	1702216325
2098967488	-2024	-15	-3926	-127	-1	-246	protector	1702216325
2032787656	-4675	28	688	-293	1	43	protector	1698091436
2032787657	-4675	28	699	-293	1	43	protector	1698091436
2028289031	12	-2	160	0	-1	10	privprotector	1697877471
2032787658	-4697	28	688	-294	1	43	protector	1698091436
2032787659	-4697	28	699	-294	1	43	protector	1698091436
2098967489	-2030	-11	-3932	-127	-1	-246	sign	1702216325
2103336659	-2596	32	2287	-163	2	142	protector	1702468793
91698590	-195	15936	908	-13	996	56	protector	1614022252
91698591	-187	15935	902	-12	995	56	protector	1614022252
79920	-3612	-15	-3251	-226	-1	-204	protector	1610628262
79921	-3612	-12	-3250	-226	-1	-204	protector	1610628262
79922	-3612	-1	-3251	-226	-1	-204	protector	1610628262
79923	-3611	-9	-3250	-226	-1	-204	protector	1610628262
79924	-3611	-6	-3251	-226	-1	-204	protector	1610628262
79925	-3604	-3	-3251	-226	-1	-204	protector	1610628262
79926	-3602	-4	-3251	-226	-1	-204	mission	1610628262
2103336660	-2606	29	2282	-163	1	142	protector	1702468793
2103336661	-2597	29	2277	-163	1	142	protector	1702468793
2098967490	-2022	-11	-3927	-127	-1	-246	digiterm	1702216325
2032787660	-4719	28	688	-295	1	43	protector	1698091436
2032787661	-4719	28	699	-295	1	43	protector	1698091436
2032787662	-4708	28	688	-295	1	43	protector	1698091436
2032787663	-4708	28	699	-295	1	43	protector	1698091436
2032787664	-4653	28	650	-291	1	40	protector	1698091436
2032787665	-4686	28	710	-293	1	44	protector	1698091436
2097632781	12199	9793	30	762	612	1	protector	1702139355
2032787666	-4675	28	710	-293	1	44	protector	1698091436
2032787667	-4763	28	677	-298	1	42	protector	1698091436
1945686804	-1507	8	-3595	-95	0	-225	travelnet	1691688494
1945686805	-1528	7	-3602	-96	0	-226	travelnet	1691688494
2032787668	-4752	28	677	-297	1	42	protector	1698091436
1976358147	-365	31	-1253	-23	1	-79	technicswitch	1693992364
1976358148	-354	28	-1250	-23	1	-79	protector	1693992364
2032787669	-4741	28	677	-297	1	42	protector	1698091436
2105351678	-3030	21	2056	-190	1	128	travelnet	1702593390
2098432010	-1991	37	648	-125	2	40	protector	1702186250
2102653924	-3491	13	-161	-219	0	-11	sign	1702433750
2098432011	-2038	36	624	-128	2	39	protector	1702186250
1976441850	-22991	2	56	-1437	0	3	protector	1693997250
1976441851	-22991	2	63	-1437	0	3	protector	1693997250
2098432012	-2038	36	632	-128	2	39	protector	1702186250
2098432013	-2038	36	640	-128	2	40	protector	1702186250
1251294396	5773	-9	-1400	360	-1	-88	protector	1660167055
1976441852	-22981	2	56	-1437	0	3	protector	1693997250
1946300995	-3513	16	2130	-220	1	133	travelnet	1691724372
1976441853	-22981	2	63	-1437	0	3	protector	1693997250
1976441854	-23001	16	34	-1438	1	2	protector	1693997250
1976441855	-23001	17	40	-1438	1	2	protector	1693997250
606013717	4531	18	9834	283	1	614	technicswitch	1629114332
1976441856	-23001	5	45	-1438	0	2	protector	1693997250
1817628449	-7649	5230	-3687	-479	326	-231	protector	1687974759
2098432014	-2038	36	648	-128	2	40	protector	1702186250
2098432015	-2038	36	576	-128	2	36	protector	1702186250
2045543263	-5168	16	-5058	-323	1	-317	travelnet	1699013237
2066244735	167	15966	7	10	997	0	digiterm	1700399977
2098432016	-2038	36	584	-128	2	36	protector	1702186250
2045543264	-5163	24	-5072	-323	1	-317	protector	1699013237
2055580600	-3004	143	2428	-188	8	151	poi	1699732892
2021967201	-1853	15589	322	-116	974	20	protector	1697396447
2098432017	-2027	32	654	-127	2	40	protector	1702186250
2021967202	-1853	15596	322	-116	974	20	protector	1697396447
1339613538	507	15619	-1345	31	976	-85	protector	1663808648
1852857626	-2375	16	2167	-149	1	135	protector	1689599637
1852857627	-2375	27	2167	-149	1	135	protector	1689599637
2102653935	-3485	15	-175	-218	0	-11	poi	1702433750
2102653936	-3477	12	-171	-218	0	-11	travelnet	1702433750
2102653937	-3476	11	-162	-218	0	-11	mission	1702433750
2102653938	-3476	13	-162	-218	0	-11	shop	1702433750
2102653939	-3476	13	-162	-218	0	-11	shop	1702433750
63891119	16555	5254	-513	1034	328	-33	technicquarry	1612865612
2102653940	-3476	13	-162	-218	0	-11	shop	1702433750
2102653941	-3476	13	-162	-218	0	-11	shop	1702433750
2102653942	-3476	13	-161	-218	0	-11	shop	1702433750
63891120	16556	5255	-513	1034	328	-33	technicquarry	1612865612
63891124	16550	5254	-504	1034	328	-32	protector	1612865612
2091922166	790	56	-1864	49	3	-117	protector	1701806650
63891126	16555	5257	-506	1034	328	-32	protector	1612865612
2102653943	-3476	13	-161	-218	0	-11	shop	1702433750
2102653944	-3476	13	-161	-218	0	-11	shop	1702433750
2102653945	-3476	13	-161	-218	0	-11	shop	1702433750
336206411	-2282	-1	890	-143	-1	55	travelnet	1620275495
2102653946	-3485	15	-176	-218	0	-11	privprotector	1702433750
2102653947	-3484	10	-167	-218	0	-11	privprotector	1702433750
63891128	16555	5257	-509	1034	328	-32	technicswitch	1612865612
2091583398	5688	114	22415	355	7	1400	digilinelcd	1701783891
63891130	16551	5256	-508	1034	328	-32	nuclearreactor	1612865612
2069500903	-12421	33	-336	-777	2	-21	travelnet	1700574495
2091893869	111	15954	62	6	997	3	protector	1701805173
2091893870	111	15957	51	6	997	3	protector	1701805173
332523693	157	14076	137	9	879	8	digiterm	1620203545
332523695	155	14068	135	9	879	8	protector	1620203545
2091893871	100	15959	49	6	997	3	protector	1701805173
2091583417	5717	112	22417	357	7	1401	travelnet	1701783891
1712482455	-3652	13	-135	-229	0	-9	protector	1681299446
1712482456	-3650	13	-140	-229	0	-9	protector	1681299446
2083108510	87	2	-1656	5	0	-104	protector	1701343053
1923727145	2618	13	1637	163	0	102	technicswitch	1690855278
1923727146	2613	2	1644	163	0	102	protector	1690855278
1923727147	2619	2	1636	163	0	102	protector	1690855278
1923727148	2619	2	1644	163	0	102	protector	1690855278
1923727149	2619	10	1636	163	0	102	protector	1690855278
1923727150	2619	10	1644	163	0	102	protector	1690855278
336206410	-2275	-8	889	-143	-1	55	protector	1620275495
1923727151	2620	13	1637	163	0	102	protector	1690855278
2103480110	-1728	10	460	-108	0	28	protector	1702475545
2103480111	-1725	12	449	-108	0	28	protector	1702475545
2103480112	-1723	12	449	-108	0	28	protector	1702475545
2103480113	-1697	17	441	-107	1	27	protector	1702475545
2050639789	372	67	811	23	4	50	protector	1699400775
2027953921	-12832	81	22802	-802	5	1425	protector	1697853948
2050639790	375	63	809	23	3	50	protector	1699400775
2012436577	-4243	29	670	-266	1	41	protector	1696657364
2103480114	-1711	11	428	-107	0	26	protector	1702475545
2103480115	-1706	11	418	-107	0	26	protector	1702475545
2103480116	-1704	11	428	-107	0	26	protector	1702475545
2103480117	-1703	12	424	-107	0	26	travelnet	1702475545
2103480118	-1700	9	425	-107	0	26	travelnet	1702475545
2103480119	-1703	13	431	-107	0	26	shop	1702475545
2103480120	-1703	13	431	-107	0	26	shop	1702475545
2103480121	-1703	13	431	-107	0	26	shop	1702475545
2061229245	1047	16000	126	65	1000	7	sign	1700134688
2021996175	-1856	15538	225	-116	971	14	protector	1697397609
1312890045	-3635	2	-11172	-228	0	-699	travelnet	1662737231
332523694	156	14076	138	9	879	8	digiterm	1620203545
1716032339	-2394	37	985	-150	2	61	protector	1681539648
2061229246	1047	16000	127	65	1000	7	sign	1700134688
2061229247	1049	16000	126	65	1000	7	sign	1700134688
2061229248	1049	16000	127	65	1000	7	sign	1700134688
332523696	155	14070	135	9	879	8	protector	1620203545
2061229249	1047	16000	128	65	1000	8	sign	1700134688
2061229250	1047	16000	129	65	1000	8	sign	1700134688
2061229251	1048	16000	129	65	1000	8	sign	1700134688
1716032340	-2385	40	987	-150	2	61	protector	1681539648
2061229252	1049	16000	128	65	1000	8	sign	1700134688
2061229253	1049	16000	129	65	1000	8	sign	1700134688
2061229254	1045	15998	119	65	999	7	protector	1700134688
2061229255	1048	15998	126	65	999	7	protector	1700134688
2061229256	1048	15998	129	65	999	8	protector	1700134688
2103480122	-1702	13	431	-107	0	26	shop	1702475545
2103480123	-1700	13	431	-107	0	26	atm	1702475545
2103480124	-1698	12	431	-107	0	26	shop	1702475545
2103480125	-1697	12	431	-107	0	26	shop	1702475545
2061229257	1050	15996	107	65	999	6	travelnet	1700134688
2061229258	1045	15998	106	65	999	6	protector	1700134688
63891121	16556	5254	-504	1034	328	-32	technicquarry	1612865612
63891122	16557	5254	-504	1034	328	-32	technicquarry	1612865612
63891123	16548	5260	-506	1034	328	-32	protector	1612865612
63891125	16552	5257	-512	1034	328	-32	protector	1612865612
63891127	16557	5254	-511	1034	328	-32	protector	1612865612
2097661705	17797	5262	-2263	1112	328	-142	technicswitch	1702140998
346053213	-514	15603	888	-33	975	55	protector	1620479644
63891129	16555	5255	-510	1034	328	-32	jumpdrive	1612865612
829371601	-2421	21	-1061	-152	1	-67	protector	1638621337
2103480130	-1714	15	509	-108	0	31	protector	1702475546
2103480131	-1728	13	507	-108	0	31	protector	1702475546
2103480132	-1725	14	510	-108	0	31	protector	1702475546
2103480133	-1724	13	507	-108	0	31	protector	1702475546
2103480134	-1723	12	498	-108	0	31	protector	1702475546
2103480135	-1713	13	507	-108	0	31	protector	1702475546
2098432084	-1963	33	664	-123	2	41	protector	1702186255
1970704115	4166	3	-792	260	0	-50	protector	1693586163
2098432085	-1963	33	667	-123	2	41	protector	1702186255
346053221	-484	15613	893	-31	975	55	protector	1620479644
1121674184	22	6657	25	1	416	1	travelnet	1654942764
1997792117	-2653	2	-1437	-166	0	-90	protector	1695524573
1997792118	-2647	2	-1434	-166	0	-90	protector	1695524573
1191610667	-1305	15601	-746	-82	975	-47	protector	1658592078
2098432086	-1959	36	656	-123	2	41	protector	1702186255
2098432087	-1959	36	664	-123	2	41	protector	1702186255
4221320	75	15743	288	4	983	18	travelnet	1610843479
2098432088	-1959	37	669	-123	2	41	protector	1702186255
2098432089	-1961	34	663	-123	2	41	travelnet	1702186255
2103480136	-1716	14	510	-108	0	31	travelnet	1702475546
1888536412	-2268	128	-2081	-142	8	-131	protector	1690317967
2046745624	-808	21	2641	-51	1	165	protector	1699104210
1888536413	-2268	133	-2081	-142	8	-131	protector	1690317967
1888536414	-2257	128	-2081	-142	8	-131	protector	1690317967
1888536415	-2257	133	-2081	-142	8	-131	protector	1690317967
1970704125	4166	3	-803	260	0	-51	protector	1693586163
2046745625	-808	21	2652	-51	1	165	protector	1699104210
1888536418	-2268	128	-2070	-142	8	-130	protector	1690317967
1888536419	-2268	133	-2070	-142	8	-130	protector	1690317967
1888536420	-2268	139	-2078	-142	8	-130	protector	1690317967
1888536421	-2268	139	-2073	-142	8	-130	protector	1690317967
56881400	4733	5251	79	295	328	4	protector	1612611653
1888536422	-2257	128	-2070	-142	8	-130	protector	1690317967
829371599	-2421	21	-1083	-152	1	-68	protector	1638621337
829371600	-2421	21	-1072	-152	1	-67	protector	1638621337
2046745626	-804	18	2649	-51	1	165	technicswitch	1699104210
2046745627	-804	19	2650	-51	1	165	technicswitch	1699104210
2061229259	1047	15998	99	65	999	6	protector	1700134688
2061229260	1047	15998	111	65	999	6	protector	1700134688
2061229261	1052	15995	108	65	999	6	protector	1700134688
2061229262	1051	15996	107	65	999	6	sign	1700134688
989092238	-10739	5098	-7442	-672	318	-466	protector	1647669583
2061229263	1051	15996	108	65	999	6	sign	1700134688
2061229264	1051	15996	109	65	999	6	sign	1700134688
2061229265	1051	15997	107	65	999	6	sign	1700134688
2061229266	1051	15997	108	65	999	6	sign	1700134688
2061229267	1051	15997	109	65	999	6	sign	1700134688
1842559551	21318	3	-21991	1332	0	-1375	protector	1689200137
1997228210	-6358	0	-455	-398	0	-29	protector	1695497734
2061229268	1052	15996	107	65	999	6	sign	1700134688
1842559552	21318	7	-22000	1332	0	-1375	protector	1689200137
2061229269	1052	15996	108	65	999	6	sign	1700134688
1121674185	30	6656	30	1	416	1	protector	1654942764
2012856850	-4140	14471	-2019	-259	904	-127	technicquarry	1696689425
346053212	-516	15603	895	-33	975	55	protector	1620479644
1888536423	-2257	133	-2070	-142	8	-130	protector	1690317967
2061229270	1052	15996	109	65	999	6	sign	1700134688
1788985205	-499	92	-4782	-32	5	-299	protector	1686434679
1888536424	-2268	121	-2081	-142	7	-131	protector	1690317967
1788985206	-507	27	-4786	-32	1	-300	technicswitch	1686434679
1171494382	4991	9099	-11003	311	568	-688	protector	1657788121
1788985207	-509	27	-4785	-32	1	-300	protector	1686434679
1362208362	2451	5211	-4425	153	325	-277	travelnet	1664735510
1362208363	2452	5211	-4425	153	325	-277	protector	1664735510
1788985208	-509	28	-4794	-32	1	-300	protector	1686434679
1888536425	-2257	121	-2081	-142	7	-131	protector	1690317967
1788985209	-500	28	-4786	-32	1	-300	protector	1686434679
1788985210	-498	30	-4799	-32	1	-300	protector	1686434679
1788985211	-511	29	-4786	-32	1	-300	sign	1686434679
301787750	-93	5069	-53	-6	316	-4	protector	1619485366
1251294395	5765	-9	-1400	360	-1	-88	protector	1660167055
1788985212	-518	25	-4791	-33	1	-300	protector	1686434679
1888536426	-2277	0	-2088	-143	0	-131	protector	1690317967
1251294397	5769	-5	-1405	360	-1	-88	travelnet	1660167055
1888536427	-2259	18	-2104	-142	1	-132	protector	1690317967
2061229271	1052	15997	107	65	999	6	sign	1700134688
2092879633	5174	-5	-306	323	-1	-20	protector	1701867262
2086789150	15974	8261	-4937	998	516	-309	technicquarry	1701580023
842754265	-2944	5247	-10	-184	327	-1	protector	1639207868
2050639827	384	64	822	24	4	51	protector	1699400776
2050639828	387	65	824	24	4	51	protector	1699400776
2050639829	393	68	822	24	4	51	protector	1699400776
2050639830	385	58	821	24	3	51	protector	1699400776
2092879634	5173	-5	-316	323	-1	-20	protector	1701867262
2050639831	393	54	819	24	3	51	protector	1699400776
1935121015	-1531	31	499	-96	1	31	protector	1691085060
1935121016	-1531	31	510	-96	1	31	protector	1691085060
2061229272	1052	15997	108	65	999	6	sign	1700134688
2061229273	1052	15997	109	65	999	6	sign	1700134688
2005627591	-3010	19	-1781	-189	1	-112	protector	1696119828
4221319	75	15742	290	4	983	18	protector	1610843479
2005627592	-3010	20	-1790	-189	1	-112	protector	1696119828
2005627593	-3010	19	-1772	-189	1	-111	protector	1696119828
2005627594	-3010	20	-1764	-189	1	-111	protector	1696119828
456678975	16663	5220	-605	1041	326	-38	protector	1623849072
2102175893	-942	13	-629	-59	0	-40	protector	1702393174
2102175894	-942	12	-640	-59	0	-40	protector	1702393174
1888536463	-2290	121	-2070	-144	7	-130	protector	1690317968
346053220	-488	15613	884	-31	975	55	protector	1620479644
1888536464	-2279	121	-2070	-143	7	-130	protector	1690317968
1888536465	-2272	122	-2070	-142	7	-130	travelnet	1690317968
1888536466	-2268	121	-2070	-142	7	-130	protector	1690317968
2086482248	-2432	6528	-647	-152	408	-41	technicswitch	1701553629
1852857696	-2337	23	2169	-147	1	135	protector	1689599637
1852857697	-2337	23	2147	-147	1	134	protector	1689599637
2086482249	-2429	6528	-650	-152	408	-41	technicswitch	1701553629
1852857698	-2337	23	2158	-147	1	134	protector	1689599637
301787751	-92	5068	-54	-6	316	-4	travelnet	1619485366
1888536467	-2257	121	-2070	-142	7	-130	protector	1690317968
2086482250	-2431	6530	-648	-152	408	-41	protector	1701553629
2105239234	5697	-15	1025	356	-1	64	protector	1702588614
2095504579	5398	1	292	337	0	18	protector	1702013881
2095504580	5398	1	303	337	0	18	protector	1702013881
2048545103	18081	8317	24067	1130	519	1504	nuclearreactor	1699226921
2048545104	18081	8317	24073	1130	519	1504	nuclearreactor	1699226921
2095504581	5398	12	292	337	0	18	protector	1702013881
2076112808	-19009	9	13551	-1189	0	846	sign	1700948775
1939831546	-3932	8986	-2466	-246	561	-155	jumpdrive	1691333600
753363264	-21481	28	15491	-1343	1	968	travelnet	1635269681
2105239235	5697	-15	1036	356	-1	64	protector	1702588614
2093328918	-3206	137	-462	-201	8	-29	protector	1701895358
2076112809	-19023	5	13547	-1189	0	846	protector	1700948775
2005627614	-2862	4	-1773	-179	0	-111	protector	1696119828
2005627615	-2851	4	-1773	-179	0	-111	protector	1696119828
1931042405	7829	-13	23122	489	-1	1445	protector	1690970601
1931042406	7829	-13	23133	489	-1	1445	protector	1690970601
1931042407	7829	-13	23111	489	-1	1444	protector	1690970601
1931042408	7829	-15	23089	489	-1	1443	protector	1690970601
1931042409	7829	-13	23100	489	-1	1443	protector	1690970601
2005627616	-2873	2	-1784	-180	0	-112	protector	1696119828
2005627617	-2883	7	-1777	-181	0	-112	shop	1696119828
2005627618	-2883	7	-1777	-181	0	-112	shop	1696119828
2005627619	-2883	7	-1777	-181	0	-112	shop	1696119828
2005627620	-2883	7	-1777	-181	0	-112	shop	1696119828
2076112810	-19017	5	13547	-1189	0	846	protector	1700948775
2076112811	-19011	11	13551	-1189	0	846	protector	1700948775
2093328919	-3209	124	-461	-201	7	-29	protector	1701895358
2093328920	-3196	153	-473	-200	9	-30	protector	1701895358
2093328921	-3196	164	-498	-200	10	-32	protector	1701895358
2097661706	17795	5259	-2263	1112	328	-142	travelnet	1702140998
2097661707	17796	5259	-2266	1112	328	-142	technicquarry	1702140998
2097661708	17797	5260	-2264	1112	328	-142	jumpdrive	1702140998
2097661709	17797	5259	-2264	1112	328	-142	protector	1702140998
2056596733	14015	9511	463	875	594	28	travelnet	1699785452
2056596734	14015	9510	463	875	594	28	protector	1699785452
1573443428	-4085	12	-2800	-256	0	-175	protector	1673689092
2005627636	-2873	5	-1775	-180	0	-111	sign	1696119846
2005627637	-2873	5	-1771	-180	0	-111	sign	1696119846
2005627638	-2873	4	-1773	-180	0	-111	protector	1696119846
2005627639	-2883	7	-1776	-181	0	-111	shop	1696119846
2005627640	-2883	7	-1776	-181	0	-111	shop	1696119846
2005627641	-2883	7	-1776	-181	0	-111	shop	1696119846
2005627642	-2883	7	-1776	-181	0	-111	shop	1696119846
2104388597	-3609	-5	2850	-226	-1	178	protector	1702534570
2069755749	-1536	5267	1177	-96	329	73	protector	1700585784
2069755750	-1533	5272	1152	-96	329	72	protector	1700585784
2086146647	-3450	7	223	-216	0	13	protector	1701533475
2104388598	-3609	-1	2862	-226	-1	178	technicswitch	1702534570
2068941439	-2321	15518	299	-146	969	18	protector	1700533478
2098460555	-2759	15	449	-173	0	28	protector	1702186963
2098460556	-2779	15	430	-174	0	26	travelnet	1702186963
2104388605	-3617	-4	2849	-227	-1	178	protector	1702534570
2098460557	-2682	26	438	-168	1	27	protector	1702186963
2098460558	-2693	20	438	-169	1	27	protector	1702186963
2098460559	-2682	15	438	-168	0	27	protector	1702186963
2098460560	-2704	15	438	-169	0	27	protector	1702186963
2098460561	-2682	15	449	-168	0	28	protector	1702186963
2098460562	-2682	15	460	-168	0	28	protector	1702186963
2098460563	-2671	15	438	-167	0	27	protector	1702186963
2098460564	-2671	15	449	-167	0	28	protector	1702186963
2098057308	-3951	0	-464	-247	0	-29	protector	1702168407
857679980	22000	7	-15000	1375	0	-938	protector	1639813405
2098057309	-3951	0	-453	-247	0	-29	protector	1702168407
2098057310	-3951	0	-442	-247	0	-28	protector	1702168407
2098057311	-3962	0	-431	-248	0	-27	protector	1702168407
1028361635	964	14	3039	60	0	189	protector	1650109563
2098057312	-3962	11	-431	-248	0	-27	protector	1702168407
1888536469	-2269	2	-2102	-142	0	-132	sign	1690317986
1888536470	-2269	11	-2104	-142	0	-132	sign	1690317986
1888536471	-2261	12	-2102	-142	0	-132	sign	1690317986
1888536472	-2259	12	-2106	-142	0	-132	travelnet	1690317986
1888536473	-2269	3	-2100	-142	0	-132	protector	1690317986
1888536474	-2264	10	-2103	-142	0	-132	protector	1690317986
1888536475	-2251	17	-2108	-141	1	-132	sign	1690317986
1827199689	-1914	8	884	-120	0	55	protector	1688360549
1827199690	-1914	8	895	-120	0	55	protector	1688360549
1888536476	-2245	16	-2104	-141	1	-132	sign	1690317986
1827199692	-1903	16	882	-119	1	55	protector	1688360549
886250860	907	-9	1938	56	-1	121	protector	1641012293
1827199693	-1903	16	893	-119	1	55	protector	1688360549
1827199694	-1897	18	883	-119	1	55	protector	1688360549
1827199695	-1897	18	892	-119	1	55	protector	1688360549
2098057313	-3951	0	-431	-247	0	-27	protector	1702168407
2098460565	-2671	15	460	-167	0	28	protector	1702186963
2098460566	-2660	15	449	-167	0	28	protector	1702186963
2098460567	-2660	15	460	-167	0	28	protector	1702186963
1888536480	-2285	-13	-2071	-143	-1	-130	protector	1690317986
2086482289	-2426	6528	-620	-152	408	-39	jumpdrive	1701553646
1582040191	-1683	5293	55	-106	330	3	privprotector	1674100234
1741004331	-19069	15	-11794	-1192	0	-738	protector	1682867223
1888536481	-2274	-6	-2077	-143	-1	-130	protector	1690317986
2098460568	-2682	26	427	-168	1	26	protector	1702186963
456678976	16670	5224	-606	1041	326	-38	protector	1623849072
2086482290	-2425	6529	-621	-152	408	-39	technicswitch	1701553646
2098460569	-2682	15	427	-168	0	26	protector	1702186963
2098460570	-2704	15	427	-169	0	26	protector	1702186963
2098460571	-2737	15	438	-172	0	27	protector	1702186963
1388110566	6625	5	8466	414	0	529	protector	1665972292
1388110567	6625	5	8477	414	0	529	protector	1665972292
1308560762	-192	6589	197	-12	411	12	travelnet	1662465084
2098460572	-2748	15	449	-172	0	28	protector	1702186963
2098460573	-2737	15	449	-172	0	28	protector	1702186963
2098460574	-2737	15	460	-172	0	28	protector	1702186963
2098460575	-2726	15	438	-171	0	27	protector	1702186963
2098460576	-2726	15	449	-171	0	28	protector	1702186963
2098460577	-2707	16	446	-170	1	27	travelnet	1702186963
2098460578	-2715	15	438	-170	0	27	protector	1702186963
2098460579	-2715	15	449	-170	0	28	protector	1702186963
2098460580	-2715	15	460	-170	0	28	protector	1702186963
2098460581	-2704	15	449	-169	0	28	protector	1702186963
1781171356	-3280	81	4376	-205	5	273	protector	1685981306
2098460582	-2704	15	460	-169	0	28	protector	1702186963
2098460583	-2693	15	449	-169	0	28	protector	1702186963
2098460584	-2693	15	460	-169	0	28	protector	1702186963
2065137242	-3969	97	1001	-249	6	62	protector	1700353975
2105466955	7472	-2	23215	467	-1	1450	technicswitch	1702597427
2092344620	-1750	129	691	-110	8	43	protector	1701834418
2092344621	-1750	140	691	-110	8	43	protector	1701834418
2029766298	3729	4	1336	233	0	83	protector	1697931883
2007189305	-2138	6	1605	-134	0	100	atm	1696239255
2092344622	-1750	118	691	-110	7	43	protector	1701834418
2065137243	-3969	103	1001	-249	6	62	protector	1700353975
2068240266	-4089	6	61	-256	0	3	travelnet	1700491547
2068240267	-4090	6	61	-256	0	3	protector	1700491547
2092344623	-1758	17	700	-110	1	43	protector	1701834418
2092344624	-1745	17	700	-110	1	43	protector	1701834418
2092344625	-1769	17	700	-111	1	43	protector	1701834418
2092344626	-1750	14	689	-110	0	43	protector	1701834418
2092344627	-1771	15	689	-111	0	43	protector	1701834418
243786343	-6201	2	1050	-388	0	65	protector	1618355946
2092344628	-1761	15	689	-111	0	43	protector	1701834418
2092344631	-1739	118	691	-109	7	43	protector	1701834418
2098460593	-2715	15	428	-170	0	26	protector	1702186963
2098460594	-2814	25	451	-176	1	28	protector	1702186964
2098460595	-2807	26	457	-176	1	28	protector	1702186964
2098460596	-2903	10	390	-182	0	24	privprotector	1702186964
2098460597	-2925	9	390	-183	0	24	privprotector	1702186964
2098460598	-2914	9	390	-183	0	24	privprotector	1702186964
2092344639	-1771	15	678	-111	0	42	protector	1701834418
857679981	22000	8	-15000	1375	0	-938	travelnet	1639813405
2092344640	-1761	15	678	-111	0	42	protector	1701834418
2098460599	-2819	25	457	-177	1	28	protector	1702186964
1388110568	6629	2	8464	414	0	529	protector	1665972292
1388110569	6637	3	8471	414	0	529	protector	1665972292
1388110570	6612	2	8472	413	0	529	protector	1665972292
2098460600	-2892	10	390	-181	0	24	privprotector	1702186964
1388110571	6613	1	8477	413	0	529	protector	1665972292
2086482301	-2425	6522	-649	-152	407	-41	atm	1701553646
1954630092	4644	21	-452	290	1	-29	privprotector	1692228093
2086482302	-2427	6527	-654	-152	407	-41	travelnet	1701553646
2043447665	151	5258	6054	9	328	378	protector	1698855890
2032368834	-1782	7	-2345	-112	0	-147	privprotector	1698065951
2032368835	-1804	7	-2345	-113	0	-147	privprotector	1698065951
2086482303	-2427	6527	-652	-152	407	-41	travelnet	1701553646
2086482304	-2429	6523	-655	-152	407	-41	protector	1701553646
2032368836	-1793	7	-2345	-113	0	-147	privprotector	1698065951
51054815	18030	5231	-2720	1126	326	-170	travelnet	1612418691
2098460601	-2881	11	390	-181	0	24	privprotector	1702186964
2086482305	-2429	6523	-645	-152	407	-41	protector	1701553646
2086482306	-2429	6524	-650	-152	407	-41	jumpdrive	1701553646
1388110572	6625	10	8492	414	0	530	protector	1665972292
1388110573	6625	5	8488	414	0	530	protector	1665972292
627734159	-340	14264	630	-22	891	39	protector	1629666186
2098460602	-2969	2	390	-186	0	24	privprotector	1702186964
1388110574	6625	16	8455	414	1	528	protector	1665972292
1388110575	6617	1	8458	413	0	528	protector	1665972292
2098460603	-2991	2	390	-187	0	24	privprotector	1702186964
1028361634	962	3	3028	60	0	189	protector	1650109563
2098460604	-2980	2	390	-187	0	24	privprotector	1702186964
2098460605	-2958	4	390	-185	0	24	privprotector	1702186965
1852857787	-2397	27	2167	-150	1	135	protector	1689599638
1852857788	-2386	16	2167	-150	1	135	protector	1689599638
1852857789	-2386	27	2167	-150	1	135	protector	1689599638
1954630093	4653	21	-452	290	1	-29	privprotector	1692228093
2098460606	-2947	5	390	-185	0	24	privprotector	1702186965
1028361636	975	14	3028	60	0	189	protector	1650109563
1946215699	-123	24	20947	-8	1	1309	protector	1691719766
2098460607	-2936	7	390	-184	0	24	privprotector	1702186965
2098460608	-2714	12	396	-170	0	24	privprotector	1702186965
2098460609	-2706	12	392	-170	0	24	privprotector	1702186965
2098460610	-2735	12	398	-171	0	24	privprotector	1702186965
2098460611	-2724	12	398	-171	0	24	privprotector	1702186965
2098460612	-2698	12	388	-169	0	24	privprotector	1702186965
2102175928	-958	7	-630	-60	0	-40	technicswitch	1702393177
2102175929	-945	9	-631	-60	0	-40	technicswitch	1702393177
2102175930	-953	11	-640	-60	0	-40	protector	1702393177
2102175931	-953	11	-629	-60	0	-40	protector	1702393177
2086146708	-3408	6	84	-213	0	5	privprotector	1701533477
2086146709	-3405	6	95	-213	0	5	privprotector	1701533477
2086146710	-3397	6	84	-213	0	5	privprotector	1701533477
2086146711	-3394	6	95	-213	0	5	privprotector	1701533477
2048545172	18071	8304	24066	1129	519	1504	technicquarry	1699226921
2048545173	18071	8304	24068	1129	519	1504	technicquarry	1699226921
2048545174	18072	8304	24065	1129	519	1504	technicquarry	1699226921
2048545175	18072	8304	24067	1129	519	1504	technicquarry	1699226921
2048545176	18072	8304	24068	1129	519	1504	technicquarry	1699226921
2048545177	18072	8304	24069	1129	519	1504	technicquarry	1699226921
1838703225	5121	1	-473	320	0	-30	protector	1689015896
1838703226	5121	1	-465	320	0	-30	protector	1689015896
1838703227	5114	1	-473	319	0	-30	protector	1689015896
1838703228	5114	1	-465	319	0	-30	protector	1689015896
2048545178	18073	8304	24064	1129	519	1504	technicquarry	1699226921
2048545179	18073	8304	24065	1129	519	1504	technicquarry	1699226921
1807534265	-199	6587	97	-13	411	6	protector	1687429044
2048545180	18073	8304	24066	1129	519	1504	technicquarry	1699226921
2048545181	18073	8304	24067	1129	519	1504	technicquarry	1699226921
2048545182	18073	8304	24069	1129	519	1504	technicquarry	1699226921
2048545183	18073	8304	24070	1129	519	1504	technicquarry	1699226921
2103308726	12344	20	-4020	771	1	-252	travelnet	1702467438
2057746409	-3920	3	-867	-245	0	-55	technicswitch	1699861636
2057746410	-3914	6	-872	-245	0	-55	digiterm	1699861636
2057746411	-3914	7	-872	-245	0	-55	digiterm	1699861636
2057746412	-3914	8	-872	-245	0	-55	digiterm	1699861636
2057746413	-3913	6	-872	-245	0	-55	digiterm	1699861636
2048545184	18074	8304	24064	1129	519	1504	technicquarry	1699226921
2048545185	18074	8304	24066	1129	519	1504	technicquarry	1699226921
1937335523	-685	5292	-902	-43	330	-57	protector	1691208146
1937335524	-687	5289	-902	-43	330	-57	travelnet	1691208146
2048545186	18074	8304	24067	1129	519	1504	technicquarry	1699226921
1975354207	-2086	41	-3832	-131	2	-240	protector	1693924042
2048545187	18074	8304	24068	1129	519	1504	technicquarry	1699226921
2048545188	18074	8304	24069	1129	519	1504	technicquarry	1699226921
1659781264	-3000	8	5000	-188	0	312	travelnet	1678545891
1659781265	-3000	7	5000	-188	0	312	protector	1678545891
2048545189	18074	8304	24071	1129	519	1504	technicquarry	1699226921
2105351839	-3080	4	2068	-193	0	129	protector	1702593391
2105351840	-3080	5	2079	-193	0	129	protector	1702593391
2105351841	-3032	33	2058	-190	2	128	travelnet	1702593391
874605668	4527	-16	-230	282	-1	-15	protector	1640536634
2105351842	-2984	10	2055	-187	0	128	protector	1702593407
874605669	4538	-16	-230	283	-1	-15	protector	1640536634
874605670	4549	-16	-230	284	-1	-15	protector	1640536634
2083418257	2930	6	30	183	0	1	protector	1701364276
58652376	-5883	10	-14626	-368	0	-915	protector	1612673904
2105351843	-2982	8	2055	-187	0	128	travelnet	1702593407
874605671	4560	-16	-230	285	-1	-15	protector	1640536634
2057746414	-3913	7	-872	-245	0	-55	digiterm	1699861636
2057746415	-3913	8	-872	-245	0	-55	digiterm	1699861636
2057746416	-3912	6	-872	-245	0	-55	digiterm	1699861636
2048545190	18075	8304	24064	1129	519	1504	technicquarry	1699226921
2048545191	18075	8304	24065	1129	519	1504	technicquarry	1699226921
2048545192	18075	8304	24066	1129	519	1504	technicquarry	1699226921
2048545193	18075	8304	24068	1129	519	1504	technicquarry	1699226921
2048545194	18075	8304	24069	1129	519	1504	technicquarry	1699226921
2048545195	18075	8304	24070	1129	519	1504	technicquarry	1699226921
2048545196	18076	8304	24065	1129	519	1504	technicquarry	1699226921
2048545197	18076	8304	24066	1129	519	1504	technicquarry	1699226921
2098373364	-3080	33	2456	-193	2	153	protector	1702184782
1975354208	-2082	41	-3834	-131	2	-240	protector	1693924042
2048545198	18076	8304	24067	1129	519	1504	technicquarry	1699226921
2048545199	18076	8304	24068	1129	519	1504	technicquarry	1699226921
2048545200	18076	8304	24070	1129	519	1504	technicquarry	1699226921
2098373365	-3083	45	2452	-193	2	153	travelnet	1702184782
2086146715	-3424	6	87	-214	0	5	sign	1701533494
2086146716	-3424	8	87	-214	0	5	sign	1701533494
2057746417	-3912	7	-872	-245	0	-55	digiterm	1699861636
2057746418	-3912	8	-872	-245	0	-55	digiterm	1699861636
2098373366	-3083	32	2439	-193	2	152	protector	1702184782
2083418260	2847	16	24	177	1	1	protector	1701364276
2083418261	2837	16	25	177	1	1	protector	1701364276
2083418262	2828	19	28	176	1	1	protector	1701364276
2086146717	-3424	10	87	-214	0	5	sign	1701533494
2086146718	-3423	6	87	-214	0	5	sign	1701533494
2098373367	-3077	33	2446	-193	2	152	protector	1702184782
2048545201	18076	8304	24071	1129	519	1504	technicquarry	1699226921
2048545202	18077	8304	24064	1129	519	1504	technicquarry	1699226921
2048545203	18077	8304	24065	1129	519	1504	technicquarry	1699226921
2048545204	18077	8304	24067	1129	519	1504	technicquarry	1699226921
2103966845	-1204	3	-83	-76	0	-6	sign	1702502886
2103364691	-2703	22	2554	-169	1	159	protector	1702470398
2103364692	-2696	21	2552	-169	1	159	protector	1702470398
2103364693	-2694	21	2559	-169	1	159	protector	1702470398
2048545205	18077	8304	24068	1129	519	1504	technicquarry	1699226921
2103966846	-1204	2	-84	-76	0	-6	mission	1702502886
2048545206	18077	8304	24069	1129	519	1504	technicquarry	1699226921
2048545207	18077	8304	24070	1129	519	1504	technicquarry	1699226921
2048545208	18078	8304	24065	1129	519	1504	technicquarry	1699226921
2048545209	18078	8304	24066	1129	519	1504	technicquarry	1699226921
2048545210	18078	8304	24067	1129	519	1504	technicquarry	1699226921
2005932895	9804	43	-4614	612	2	-289	technicswitch	1696146520
2048545211	18078	8304	24069	1129	519	1504	technicquarry	1699226921
2083418263	2811	22	55	175	1	3	protector	1701364276
2101412373	-30724	32	5945	-1921	2	371	technicswitch	1702350192
2048545212	18079	8304	24066	1129	519	1504	technicquarry	1699226921
2046773122	6448	29	3199	403	1	199	protector	1699105411
2046773123	6454	26	3188	403	1	199	protector	1699105411
2046773124	6459	29	3199	403	1	199	protector	1699105411
2046773125	6454	25	3177	403	1	198	protector	1699105411
2046773126	6432	24	3188	402	1	199	protector	1699105412
2046773127	6437	28	3199	402	1	199	protector	1699105412
2046773128	6443	24	3188	402	1	199	protector	1699105412
1584868332	-13336	32	5245	-834	2	327	travelnet	1674270287
2048545213	18079	8304	24068	1129	519	1504	technicquarry	1699226921
1954630129	4599	21	-452	287	1	-29	privprotector	1692228094
2048545214	18075	8311	24067	1129	519	1504	jumpdrive	1699226921
2048545215	18069	8317	24067	1129	519	1504	nuclearreactor	1699226921
2048545216	18069	8317	24073	1129	519	1504	nuclearreactor	1699226921
874605666	4505	-16	-230	281	-1	-15	protector	1640536634
1658234464	-9895	5248	-9971	-619	328	-624	travelnet	1678417316
874605667	4516	-16	-230	282	-1	-15	protector	1640536634
874605672	4571	-16	-230	285	-1	-15	protector	1640536634
2048545217	18075	8317	24067	1129	519	1504	nuclearreactor	1699226921
74695158	-2543	5	993	-159	0	62	protector	1613282889
2061931779	-3275	10	153	-205	0	9	protector	1700178076
456679035	16648	5220	-598	1040	326	-38	protector	1623849073
456679040	16649	5168	-600	1040	323	-38	protector	1623849073
2083418264	2815	20	45	175	1	2	protector	1701364276
2072848939	-167	-2	1068	-11	-1	66	protector	1700780336
2101324483	150	8479	82	9	529	5	travelnet	1702347036
2101324484	150	8479	81	9	529	5	sign	1702347036
2101324485	154	8479	81	9	529	5	sign	1702347036
2101324486	158	8479	81	9	529	5	sign	1702347036
2086146719	-3423	8	87	-214	0	5	sign	1701533494
1853162070	-5630	16	5489	-352	1	343	protector	1689619999
2046773129	6443	26	3188	402	1	199	protector	1699105412
1853162071	-5619	17	5489	-352	1	343	protector	1689619999
2046773130	6432	22	3177	402	1	198	protector	1699105412
1653943304	-1880	0	4860	-118	0	303	protector	1678027470
2083418269	2888	9	26	180	0	1	protector	1701364276
2048545218	18075	8317	24073	1129	519	1504	nuclearreactor	1699226921
1853162072	-5619	17	5500	-352	1	343	protector	1689619999
1142436629	-17	5248	-29177	-2	328	-1824	travelnet	1656195507
2083418270	2868	11	24	179	0	1	protector	1701364276
2005627774	-2957	14	-1879	-185	0	-118	protector	1696119847
1853162073	-5630	15	5500	-352	0	343	protector	1689619999
2083418271	2878	11	24	179	0	1	protector	1701364276
2005627775	-2953	15	-1888	-185	0	-118	protector	1696119847
20464851	-4503	-13	6696	-282	-1	418	travelnet	1611370989
1853162074	-5641	13	5501	-353	0	343	protector	1689619999
1853162075	-5641	14	5490	-353	0	343	protector	1689619999
1853162076	-5608	18	5500	-351	1	343	protector	1689619999
1853162077	-5608	19	5489	-351	1	343	protector	1689619999
2083418272	2857	13	24	178	0	1	protector	1701364276
2005627776	-2839	3	-1779	-178	0	-112	travelnet	1696119847
2005627777	-2848	4	-1779	-178	0	-112	protector	1696119847
1990238813	-3272	-16	-241	-205	-1	-16	protector	1694988302
2005627778	-2838	5	-1779	-178	0	-112	protector	1696119847
1853162078	-5641	15	5479	-353	0	342	protector	1689619999
2005627779	-2840	4	-1773	-178	0	-111	protector	1696119847
1946301159	-3483	-3	2128	-218	-1	133	sign	1691724372
2083388969	-5384	14	758	-337	0	47	travelnet	1701362985
2086146720	-3423	10	87	-214	0	5	sign	1701533494
2086146721	-3422	8	87	-214	0	5	sign	1701533494
1653943305	-1875	0	4859	-118	0	303	protector	1678027470
2085948219	-2691	19	2077	-169	1	129	protector	1701523347
2085948220	-2691	30	2077	-169	1	129	protector	1701523347
2005460808	-2040	13	1276	-128	0	79	protector	1696103667
1653943306	-1889	0	4863	-119	0	303	protector	1678027470
1174793922	-22520	13	-22636	-1408	0	-1415	protector	1657962862
417012715	-1815	5248	3728	-114	328	233	travelnet	1622519219
2005460809	-2040	2	1276	-128	0	79	protector	1696103667
2086146722	-3422	10	87	-214	0	5	sign	1701533494
2086146723	-3421	8	87	-214	0	5	sign	1701533494
2086146724	-3421	10	87	-214	0	5	sign	1701533494
2086146725	-3420	10	87	-214	0	5	sign	1701533494
2040885375	-17119	2	-17120	-1070	0	-1070	travelnet	1698638765
2040885376	-17113	10	-17114	-1070	0	-1070	shop	1698638765
1874609167	-4564	8	-4655	-286	0	-291	travelnet	1690043798
2040885377	-17110	10	-17111	-1070	0	-1070	shop	1698638765
2040885378	-17107	10	-17120	-1070	0	-1070	shop	1698638765
2086146726	-3424	12	87	-214	0	5	protector	1701533494
2086146727	-3421	13	91	-214	0	5	protector	1701533494
2086146728	-3419	10	87	-214	0	5	protector	1701533494
2040885379	-17107	10	-17111	-1070	0	-1070	shop	1698638765
2046773131	6443	24	3177	402	1	198	protector	1699105412
2040885380	-17119	3	-17108	-1070	0	-1070	atm	1698638765
2061931802	-3273	9	181	-205	0	11	protector	1700178077
2048545219	18079	8309	24067	1129	519	1504	travelnet	1699226921
2048545220	18074	8304	24063	1129	519	1503	technicquarry	1699226921
1795270692	3575	5303	-10238	223	331	-640	travelnet	1686806677
1795270693	3577	5302	-10236	223	331	-640	protector	1686806677
1998015402	-6302	-5	-401	-394	-1	-26	technicswitch	1695544957
2040885381	-17112	11	-17117	-1070	0	-1070	atm	1698638765
2040885382	-17104	2	-17105	-1069	0	-1070	travelnet	1698638765
2040885383	-17090	8	-17119	-1069	0	-1070	travelnet	1698638765
2040885384	-17104	10	-17111	-1069	0	-1070	shop	1698638765
1142436630	-17	5248	-29176	-2	328	-1824	protector	1656195507
1998015403	-6303	-5	-401	-394	-1	-26	jumpdrive	1695544957
2040885385	-17102	10	-17118	-1069	0	-1070	shop	1698638765
2040885386	-17101	10	-17111	-1069	0	-1070	shop	1698638765
2040885387	-17098	10	-17111	-1069	0	-1070	shop	1698638765
2040885388	-17095	10	-17114	-1069	0	-1070	shop	1698638765
2040885389	-17092	-12	-17112	-1069	-1	-1070	digiterm	1698638765
2100635077	7392	19	23538	462	1	1471	sign	1702322537
2048545221	18076	8304	24063	1129	519	1503	technicquarry	1699226921
2048545222	18069	8317	24061	1129	519	1503	nuclearreactor	1699226921
2048545223	18075	8317	24061	1129	519	1503	nuclearreactor	1699226921
1732992570	-14307	29	-12515	-895	1	-783	protector	1681976334
2048210091	-158	3	39	-10	0	2	travelnet	1699193792
2099420529	-3768	16	336	-236	1	21	protector	1702240703
1998015404	-6303	-4	-401	-394	-1	-26	protector	1695544957
2099420530	-3768	16	346	-236	1	21	protector	1702240703
498109563	-10599	10	-15484	-663	0	-968	protector	1625396509
2102855003	-2142	24	1561	-134	1	97	protector	1702440570
1732992586	-1151	7948	-55	-72	496	-4	protector	1681976351
2102855004	-2140	24	1563	-134	1	97	protector	1702440570
2094714382	-965	6	1856	-61	0	116	protector	1701975828
2099420531	-3769	11	356	-236	0	22	travelnet	1702240703
2102855005	-2138	1	1558	-134	0	97	protector	1702440570
2102855006	-2132	5	1566	-134	0	97	travelnet	1702440570
2102855007	-2132	5	1567	-134	0	97	travelnet	1702440570
2102855008	-2155	6	1553	-135	0	97	protector	1702440570
2102855009	-2155	6	1559	-135	0	97	protector	1702440570
2102855010	-2116	0	1569	-133	0	98	protector	1702440570
2102855011	-2113	0	1572	-133	0	98	protector	1702440570
1921538261	1153	29	3233	72	1	202	protector	1690830137
1921538262	1158	23	3234	72	1	202	protector	1690830137
1847358435	10127	7	458	632	0	28	protector	1689424872
2102855012	-2142	24	1522	-134	1	95	protector	1702440570
2102855013	-2141	24	1520	-134	1	95	protector	1702440570
2102855014	-2138	1	1525	-134	0	95	protector	1702440570
2102855015	-2144	10	1507	-134	0	94	protector	1702440570
2102855016	-2133	10	1507	-134	0	94	protector	1702440570
2102855017	-2155	10	1507	-135	0	94	protector	1702440570
456679036	16652	5218	-595	1040	326	-38	protector	1623849073
456679037	16644	5212	-594	1040	325	-38	protector	1623849073
456679038	16643	5199	-600	1040	324	-38	protector	1623849073
456679039	16643	5171	-600	1040	323	-38	protector	1623849073
456679041	16653	5169	-606	1040	323	-38	protector	1623849073
695526953	2163	5247	41	135	327	2	protector	1632688248
2099420532	-3768	16	324	-236	1	20	protector	1702240703
74695159	-2543	5	1004	-159	0	62	protector	1613282889
456679042	16644	5162	-605	1040	322	-38	protector	1623849073
2094714391	-951	7	1864	-60	0	116	protector	1701975828
2061931829	-3281	6	182	-206	0	11	protector	1700178078
2061931830	-3281	13	190	-206	0	11	protector	1700178078
2061931831	-3281	14	182	-206	0	11	protector	1700178078
2094714392	-948	5	1860	-60	0	116	protector	1701975828
2061931834	-3274	24	190	-205	1	11	protector	1700178078
2061931835	-3273	17	189	-205	1	11	protector	1700178078
2100723912	10786	3	-4339	674	0	-272	protector	1702324989
2100723913	10786	14	-4339	674	0	-272	protector	1702324989
2100723914	10797	3	-4339	674	0	-272	protector	1702324989
874654948	10368	-16	-230	648	-1	-15	protector	1640537432
874654956	10390	-16	-230	649	-1	-15	protector	1640537432
874654957	10401	-16	-230	650	-1	-15	protector	1640537432
874654961	10445	-16	-230	652	-1	-15	protector	1640537432
2098373440	-10278	9143	-4430	-643	571	-277	technicswitch	1702184785
498109564	-10599	10	-15473	-663	0	-968	protector	1625396509
2098373441	-10280	9140	-4429	-643	571	-277	protector	1702184785
2098373442	-10282	9140	-4430	-643	571	-277	travelnet	1702184785
2098373443	-10276	9138	-4431	-643	571	-277	technicquarry	1702184785
2098373444	-10276	9138	-4430	-643	571	-277	technicquarry	1702184785
2098373445	-10276	9138	-4429	-643	571	-277	technicquarry	1702184786
798907099	-3302	-9	-2	-207	-1	-1	protector	1636944871
2094119059	-1825	33	-3273	-115	2	-205	protector	1701944695
2094119060	-1803	39	-3274	-113	2	-205	protector	1701944695
2094119061	-1797	37	-3274	-113	2	-205	protector	1701944695
2083418301	2938	6	36	183	0	2	protector	1701364295
498109584	-10599	10	-15462	-663	0	-967	protector	1625396510
2083418302	2943	6	44	183	0	2	protector	1701364295
498109585	-10599	10	-15451	-663	0	-966	protector	1625396510
2094119062	-1794	35	-3274	-113	2	-205	protector	1701944695
2068941583	-2321	14594	299	-146	912	18	protector	1700533499
1841947374	500	151	2455	31	9	153	protector	1689182613
495019919	2696	12	7220	168	0	451	protector	1625251755
1462264291	-1637	-2	374	-103	-1	23	protector	1668558905
74695160	-2542	12	1002	-159	0	62	protector	1613282889
74695162	-2532	5	1004	-159	0	62	protector	1613282889
2068297608	-1947	9	906	-122	0	56	protector	1700493163
2094119063	-1802	43	-3279	-113	2	-205	protector	1701944695
2098373446	-10280	9142	-4430	-643	571	-277	jumpdrive	1702184786
2094119065	-1833	32	-3285	-115	2	-206	protector	1701944695
83380052	-2954	15	649	-185	0	40	protector	1613609141
2100976538	25165	31	12803	1572	1	800	technicswitch	1702335918
2082491972	-17674	13	1192	-1105	0	74	xpprotector	1701298304
58652460	-5949	10	-14626	-372	0	-915	protector	1612673905
2100976539	25165	30	12802	1572	1	800	jumpdrive	1702335918
2100976540	25167	30	12804	1572	1	800	travelnet	1702335918
83380067	-2932	15	649	-184	0	40	protector	1613609141
1118797519	-438	5198	-30080	-28	324	-1880	jumpdrive	1654701084
1118797521	-438	5197	-30080	-28	324	-1880	protector	1654701084
2103562505	7299	5267	196	456	329	12	digiterm	1702485657
1174793923	-22520	0	-22635	-1408	0	-1415	protector	1657962862
695526954	2163	5248	42	135	328	2	travelnet	1632688248
1174793924	-22518	23	-22630	-1408	1	-1415	protector	1657962862
74695161	-2532	5	993	-159	0	62	protector	1613282889
2099420547	-3768	12	344	-236	0	21	technicswitch	1702240723
347723808	6993	-7	24338	437	-1	1521	protector	1620515371
2100723915	10797	14	-4339	674	0	-272	protector	1702324989
874654949	10379	-16	-230	648	-1	-15	protector	1640537432
874654958	10412	-16	-230	650	-1	-15	protector	1640537432
874654959	10423	-16	-230	651	-1	-15	protector	1640537432
498109589	-10599	10	-15528	-663	0	-971	protector	1625396510
874654960	10434	-16	-230	652	-1	-15	protector	1640537432
1631831523	-3579	32	-1034	-224	2	-65	protector	1676573376
2084766769	10	15981	527	0	998	32	protector	1701446065
495019920	2696	12	7231	168	0	451	protector	1625251755
1345138215	-3022	-1	1426	-189	-1	89	protector	1664018707
1345138216	-3022	-1	1437	-189	-1	89	protector	1664018707
1345138217	-3011	-1	1426	-189	-1	89	protector	1664018707
1328449589	-1729	-7	678	-109	-1	42	protector	1663341197
2086985727	-4388	16	610	-275	1	38	protector	1701593406
2083418340	2948	6	103	184	0	6	protector	1701364295
1317533128	-5006	6803	-6146	-313	425	-385	protector	1662899114
2083418341	2945	6	52	184	0	3	protector	1701364295
2083418342	2947	6	60	184	0	3	protector	1701364295
2084766770	8	15979	526	0	998	32	sign	1701446065
2100723919	-960	1	296	-60	0	18	privprotector	1702324989
2100723920	-952	1	296	-60	0	18	privprotector	1702324989
2100723921	-975	1	296	-61	0	18	label	1702324989
1635034707	30206	5277	30066	1887	329	1879	protector	1676731081
1635034708	30206	5277	30065	1887	329	1879	technicquarry	1676731081
96313211	21714	24	-21871	1357	1	-1367	protector	1614255095
1118797520	-438	5199	-30078	-28	324	-1880	technicswitch	1654701084
1118797522	-441	5195	-30080	-28	324	-1880	technicquarry	1654701084
58652461	-5938	10	-14626	-372	0	-915	protector	1612673905
1635034709	30207	5277	30066	1887	329	1879	technicquarry	1676731081
1635034710	30214	5277	30050	1888	329	1878	technicquarry	1676731082
1118797523	-441	5195	-30078	-28	324	-1880	technicquarry	1654701084
1118797524	-440	5195	-30077	-28	324	-1880	technicquarry	1654701084
58652462	-5960	10	-14626	-373	0	-915	protector	1612673905
1118797525	-438	5195	-30077	-28	324	-1880	technicquarry	1654701084
1118797526	-436	5195	-30077	-28	324	-1880	technicquarry	1654701084
1118797527	-435	5195	-30080	-28	324	-1880	technicquarry	1654701084
1118797528	-435	5195	-30078	-28	324	-1880	technicquarry	1654701084
2100723922	-976	1	296	-61	0	18	privprotector	1702324989
2084766771	10	15979	525	0	998	32	sign	1701446065
1635034711	30215	5277	30051	1888	329	1878	technicquarry	1676731082
1635034712	30215	5277	30050	1888	329	1878	protector	1676731082
2100723923	-968	1	296	-61	0	18	privprotector	1702324989
2100723924	-944	1	296	-59	0	18	privprotector	1702324989
1635034713	30215	5277	30059	1888	329	1878	protector	1676731082
2100723925	-936	1	296	-59	0	18	privprotector	1702324989
2103364791	-3455	14	2720	-216	0	170	protector	1702470415
2102855069	-2101	24	1563	-132	1	97	protector	1702440572
2102855070	-2099	24	1561	-132	1	97	protector	1702440572
2102855071	-2105	1	1558	-132	0	97	protector	1702440572
2099562201	-1948	15	1468	-122	0	91	protector	1702248042
2099562202	-1948	4	1468	-122	0	91	protector	1702248042
1345138218	-3011	-1	1437	-189	-1	89	protector	1664018707
2099562203	-1942	4	1467	-122	0	91	protector	1702248042
2099562204	-1942	15	1467	-122	0	91	protector	1702248042
2098967669	-812	11	-3873	-51	0	-243	protector	1702216325
2098967670	-812	8	-3884	-51	0	-243	travelnet	1702216325
2102855072	-2106	0	1572	-132	0	98	protector	1702440572
2098967671	-812	8	-3885	-51	0	-243	sign	1702216325
2099562205	-1940	0	1470	-122	0	91	protector	1702248042
2102855073	-2105	0	1569	-132	0	98	protector	1702440572
2061931869	-3102	9	342	-194	0	21	privprotector	1700178083
2061931870	-3096	9	348	-194	0	21	privprotector	1700178083
2102855078	-2083	23	1558	-131	1	97	protector	1702440572
2102855079	-2083	23	1569	-131	1	98	protector	1702440572
2102855080	-2083	23	1580	-131	1	98	protector	1702440572
2102855081	-2095	0	1561	-131	0	97	protector	1702440572
2102855082	-2084	0	1557	-131	0	97	protector	1702440572
2102855083	-2084	0	1568	-131	0	98	protector	1702440572
2102855084	-2084	0	1579	-131	0	98	protector	1702440572
2032368959	-1771	7	-2345	-111	0	-147	privprotector	1698065968
2102855085	-2095	0	1572	-131	0	98	protector	1702440572
1486837069	7362	4	24734	460	0	1545	protector	1669845607
96313212	21725	24	-21871	1357	1	-1367	protector	1614255095
1486837070	7370	6	24735	460	0	1545	protector	1669845607
1486837071	7369	4	24740	460	0	1546	protector	1669845607
1486837072	7369	4	24747	460	0	1546	protector	1669845607
2048965914	-25970	5105	383	-1624	319	23	protector	1699267021
2092344824	-1708	16	757	-107	1	47	protector	1701834422
2092344825	-1697	16	757	-107	1	47	protector	1701834422
70088576	-3499	12	102	-219	0	6	protector	1613132551
70088578	-3491	14	107	-219	0	6	protector	1613132551
2092344826	-1697	27	757	-107	1	47	protector	1701834422
2092344827	-1697	27	746	-107	1	46	protector	1701834422
58652524	-5927	10	-14626	-371	0	-915	protector	1612673912
58652526	-5905	10	-14626	-370	0	-915	protector	1612673912
1743886829	4839	10	-426	302	0	-27	protector	1683068141
1997792292	-2656	2	-1418	-166	0	-89	protector	1695524575
2092344828	-1708	16	746	-107	1	46	protector	1701834422
83380066	-2943	15	649	-184	0	40	protector	1613609141
2104445588	-2425	17	2516	-152	1	157	protector	1702538020
2104445589	-2425	17	2527	-152	1	157	protector	1702538020
2104445590	-2425	17	2505	-152	1	156	protector	1702538020
2092344829	-1697	16	746	-107	1	46	protector	1701834422
1997792293	-2649	2	-1412	-166	0	-89	protector	1695524575
1997792294	-2671	2	-1419	-167	0	-89	protector	1695524575
1997792295	-2657	2	-1411	-167	0	-89	protector	1695524575
1997792296	-2653	0	-1394	-166	0	-88	protector	1695524575
1997792297	-2649	2	-1403	-166	0	-88	protector	1695524575
2099562210	-1918	33	1459	-120	2	91	protector	1702248042
2099562211	-1907	33	1459	-120	2	91	protector	1702248042
52399902	211	15583	762	13	973	47	protector	1612473566
2099562212	-1907	22	1459	-120	1	91	protector	1702248042
2098432325	-1959	36	640	-123	2	40	protector	1702186256
2097257448	-32	5285	250	-2	330	15	technicquarry	1702125653
2062521314	-2476	42	864	-155	2	54	protector	1700229849
1941181473	-1444	-2	1219	-91	-1	76	protector	1691409315
1941181474	-1444	-2	1227	-91	-1	76	protector	1691409315
1941181475	-1467	-3	1239	-92	-1	77	protector	1691409315
2097257449	-14	5240	242	-1	327	15	protector	1702125653
2062521315	-2475	36	864	-155	2	54	protector	1700229849
2098432326	-1959	36	648	-123	2	40	protector	1702186256
2098432327	-1959	36	676	-123	2	42	protector	1702186256
2098432328	-1959	36	680	-123	2	42	protector	1702186256
2099562213	-1931	26	1467	-121	1	91	protector	1702248042
2099562214	-1852	0	1492	-116	0	93	protector	1702248042
2099562215	-1852	0	1503	-116	0	93	protector	1702248042
2099562216	-1852	11	1492	-116	0	93	protector	1702248042
2099562217	-1841	0	1492	-116	0	93	protector	1702248042
2099562218	-1841	0	1503	-116	0	93	protector	1702248042
2099562219	-1870	11	1489	-117	0	93	protector	1702248042
498109648	-10599	10	-15429	-663	0	-965	protector	1625396514
516619539	-405	15029	1271	-26	939	79	protector	1626232434
2092964640	-2866	26	493	-180	1	30	protector	1701871895
2045543497	-5168	27	-5051	-323	1	-316	protector	1699013238
2045543498	-5167	16	-5056	-323	1	-316	protector	1699013238
2092964641	-2870	27	491	-180	1	30	travelnet	1701871895
1287933192	-1304	5278	-5852	-82	329	-366	travelnet	1661683805
2092964642	-3007	7	280	-188	0	17	protector	1701871895
1997792315	-2664	2	-1437	-167	0	-90	protector	1695524575
1997792316	-2657	2	-1432	-167	0	-90	protector	1695524575
1997792317	-2640	2	-1432	-165	0	-90	protector	1695524575
2092964643	-2996	7	280	-188	0	17	protector	1701871895
2053498671	-1511	26	123	-95	1	7	protector	1699602812
2053498672	-1509	28	113	-95	1	7	protector	1699602812
2053498673	-1509	24	106	-95	1	6	protector	1699602812
2052796419	930	5262	-271	58	328	-17	protector	1699555486
2052796420	939	5238	-263	58	327	-17	protector	1699555486
2052796421	929	5238	-244	58	327	-16	protector	1699555486
2102855107	-2098	7	1515	-132	0	94	sign	1702440588
2099562220	-1870	0	1489	-117	0	93	protector	1702248042
2102855108	-2106	5	1509	-132	0	94	protector	1702440588
2045543499	-5164	14	-5043	-323	0	-316	protector	1699013238
1647056754	1850	11	-2030	115	0	-127	protector	1677443229
2052796422	938	5242	-253	58	327	-16	protector	1699555486
2103364822	-2654	0	2484	-166	0	155	protector	1702470415
1451728973	-3819	6	25	-239	0	1	protector	1668131088
2103364823	-2654	0	2494	-166	0	155	protector	1702470415
2099562221	-1870	0	1500	-117	0	93	protector	1702248042
2103364824	-2648	1	2487	-166	0	155	protector	1702470415
2045543500	-5163	14	-5075	-323	0	-318	protector	1699013238
2099562222	-1863	0	1492	-117	0	93	protector	1702248042
498109647	-10599	10	-15440	-663	0	-965	protector	1625396514
2099562223	-1863	0	1503	-117	0	93	protector	1702248042
2052796423	929	5241	-250	58	327	-16	sign	1699555486
2099562224	-1852	0	1514	-116	0	94	protector	1702248042
2099562225	-1841	0	1514	-116	0	94	protector	1702248042
2103364825	-2648	7	2486	-166	0	155	protector	1702470415
1647056755	1850	11	-2020	115	0	-127	protector	1677443229
2103364826	-2646	0	2480	-166	0	155	protector	1702470415
2103364827	-2645	0	2491	-166	0	155	protector	1702470415
2103364828	-2644	2	2487	-166	0	155	sign	1702470415
1647056756	1850	11	-2040	115	0	-128	protector	1677443230
1647056757	1840	11	-2050	115	0	-129	protector	1677443230
2103364829	-2649	2	2483	-166	0	155	travelnet	1702470415
2092964652	-2842	19	469	-178	1	29	protector	1701871895
1647056758	1850	1	-2050	115	0	-129	protector	1677443230
1025072601	-3039	15	-4665	-190	0	-292	protector	1649956035
1946524505	-87	5303	930	-6	331	58	protector	1691733770
70088577	-3495	13	111	-219	0	6	protector	1613132551
70088579	-3489	14	98	-219	0	6	protector	1613132551
1647056759	1850	11	-2050	115	0	-129	protector	1677443230
1946524506	-87	5296	930	-6	331	58	protector	1691733770
52399901	200	15583	762	12	973	47	protector	1612473566
2005460938	-2076	33	1264	-130	2	79	protector	1696103668
2005460939	-2076	33	1275	-130	2	79	protector	1696103668
2099562226	-1830	0	1492	-115	0	93	protector	1702248042
2092964653	-2832	22	471	-177	1	29	sign	1701871895
2092964654	-2832	21	469	-177	1	29	protector	1701871895
2099562227	-1830	0	1503	-115	0	93	protector	1702248042
2099562228	-1830	0	1514	-115	0	94	protector	1702248042
2005460944	-2072	27	1277	-130	1	79	protector	1696103668
2005460945	-2072	0	1266	-130	0	79	protector	1696103668
2099562229	-1841	33	1481	-116	2	92	protector	1702248042
2005460946	-2072	0	1277	-130	0	79	protector	1696103668
2082092485	4645	2	10831	290	0	676	protector	1701278902
1974463825	-590	62	-1585	-37	3	-100	sign	1693849074
1974463826	-598	62	-1574	-38	3	-99	sign	1693849074
2082799498	-195	8617	-72	-13	538	-5	protector	1701325302
58652525	-5916	10	-14626	-370	0	-915	protector	1612673912
58652527	-5894	10	-14626	-369	0	-915	protector	1612673912
2098432331	-1969	33	664	-124	2	41	protector	1702186256
2062521316	-2478	34	864	-155	2	54	shop	1700229849
2098432332	-1969	33	667	-124	2	41	protector	1702186256
2092964660	-2879	62	499	-180	3	31	protector	1701871896
2092964661	-2877	58	507	-180	3	31	protector	1701871896
2104445619	-2432	11	2558	-152	0	159	protector	1702538020
2104445620	-2421	12	2558	-152	0	159	protector	1702538020
2104445621	-2421	13	2547	-152	0	159	protector	1702538020
2062521317	-2478	38	864	-155	2	54	shop	1700229849
2062521318	-2478	42	864	-155	2	54	shop	1700229849
2091894114	276	15957	121	17	997	7	travelnet	1701805192
1954630279	4608	21	-452	288	1	-29	privprotector	1692228111
1997004338	-282	17	824	-18	1	51	protector	1695485529
1954630280	4617	21	-452	288	1	-29	privprotector	1692228111
1954630281	4626	21	-452	289	1	-29	privprotector	1692228111
1954630282	4635	21	-452	289	1	-29	privprotector	1692228111
2092964662	-2869	37	506	-180	2	31	protector	1701871896
1997004339	-299	17	824	-19	1	51	protector	1695485529
1997004340	-290	17	819	-19	1	51	protector	1695485529
2092964663	-2868	44	499	-180	2	31	protector	1701871896
2045543501	-5158	14	-5075	-323	0	-318	protector	1699013238
2092964664	-2874	35	513	-180	2	32	protector	1701871896
888738784	1312	8	-6629	82	0	-415	protector	1641126325
888738786	1323	8	-6629	82	0	-415	protector	1641126325
2104445622	-2414	17	2483	-151	1	155	protector	1702538020
2104445623	-2414	17	2494	-151	1	155	protector	1702538020
2104445624	-2403	16	2483	-151	1	155	protector	1702538020
2104445625	-2403	17	2494	-151	1	155	protector	1702538020
600352453	11680	5230	1052	730	326	65	sign	1628979787
600352455	11681	5229	1052	730	326	65	sign	1628979787
2105324341	-4030	47	2973	-252	2	185	protector	1702591533
2105324342	-4008	62	2967	-251	3	185	protector	1702591533
2105324343	-3971	93	2936	-249	5	183	protector	1702591533
2105324344	-3997	62	2912	-250	3	182	protector	1702591533
2098432333	-1968	36	691	-123	2	43	protector	1702186256
2098432334	-1959	36	688	-123	2	43	protector	1702186256
2105324345	-4008	62	2912	-251	3	182	protector	1702591533
888738783	1312	8	-6640	82	0	-415	protector	1641126325
1923727444	2633	1	1647	164	0	102	protector	1690855278
2099562230	-1852	22	1481	-116	1	92	protector	1702248042
888738785	1323	8	-6640	82	0	-415	protector	1641126325
1923727445	2625	2	1636	164	0	102	protector	1690855278
1923727446	2625	2	1644	164	0	102	protector	1690855278
1923727447	2625	10	1636	164	0	102	protector	1690855278
1923727448	2625	10	1644	164	0	102	protector	1690855278
2105324346	-4008	62	2923	-251	3	182	protector	1702591533
2105324347	-3971	93	2925	-249	5	182	protector	1702591533
2099562231	-1841	22	1481	-116	1	92	protector	1702248042
2092964665	-2877	61	492	-180	3	30	protector	1701871896
1630971526	6227	5	11730	389	0	733	poi	1676481679
2092964666	-2873	49	493	-180	3	30	protector	1701871896
2092964667	-2867	47	489	-180	2	30	protector	1701871896
2099562234	-1830	33	1481	-115	2	92	protector	1702248042
2099562235	-1830	22	1481	-115	1	92	protector	1702248042
2099562236	-1830	0	1481	-115	0	92	protector	1702248042
1936971695	-1403	9	-3383	-88	0	-212	protector	1691182759
1936971696	-1403	9	-3379	-88	0	-212	protector	1691182759
1936971697	-1397	9	-3379	-88	0	-212	protector	1691182759
1668092654	30900	1	-30896	1931	0	-1931	protector	1679568688
1668092655	30900	1	-30885	1931	0	-1931	protector	1679568688
1668092656	30911	1	-30896	1931	0	-1931	protector	1679568688
1668092657	30911	1	-30885	1931	0	-1931	protector	1679568688
1936971698	-1403	9	-3371	-88	0	-211	protector	1691182759
1936971699	-1403	9	-3362	-88	0	-211	protector	1691182759
1936971700	-1397	9	-3370	-88	0	-211	protector	1691182759
2099562237	-1830	11	1481	-115	0	92	protector	1702248042
2099562238	-1881	0	1489	-118	0	93	protector	1702248042
2099562239	-1881	0	1500	-118	0	93	protector	1702248042
2062521319	-2476	34	867	-155	2	54	shop	1700229849
2062521320	-2476	38	867	-155	2	54	shop	1700229849
2099562240	-1903	0	1489	-119	0	93	protector	1702248042
2062521321	-2476	42	867	-155	2	54	shop	1700229849
2099562241	-1903	0	1500	-119	0	93	protector	1702248042
2062521322	-2475	38	867	-155	2	54	shop	1700229849
1936971701	-1397	9	-3362	-88	0	-211	protector	1691182759
1936971702	-1403	9	-3358	-88	0	-210	protector	1691182759
2099562242	-1892	0	1489	-119	0	93	protector	1702248042
1936971703	-1403	9	-3350	-88	0	-210	protector	1691182759
1936971704	-1397	9	-3358	-88	0	-210	protector	1691182759
1936971705	-1397	9	-3349	-88	0	-210	protector	1691182759
1630971527	6226	5	11730	389	0	733	train	1676481679
1668092666	30925	2	-30911	1932	0	-1932	travelnet	1679568688
1668092667	30922	1	-30907	1932	0	-1932	protector	1679568688
2099562243	-1892	0	1500	-119	0	93	protector	1702248042
2062521323	-2475	46	867	-155	2	54	shop	1700229849
2062521324	-2474	34	867	-155	2	54	shop	1700229849
2062521325	-2474	38	867	-155	2	54	shop	1700229849
2062521326	-2474	42	867	-155	2	54	shop	1700229849
2099562244	-1881	0	1511	-118	0	94	protector	1702248042
600352454	11680	5231	1052	730	326	65	sign	1628979787
1668092673	30922	1	-30896	1932	0	-1931	protector	1679568688
1668092674	30922	1	-30885	1932	0	-1931	protector	1679568688
1936971706	-1403	9	-3341	-88	0	-209	protector	1691182759
1936971707	-1403	9	-3337	-88	0	-209	protector	1691182759
1936971708	-1403	9	-3329	-88	0	-209	protector	1691182759
1936971709	-1397	9	-3341	-88	0	-209	protector	1691182759
1936971710	-1397	9	-3337	-88	0	-209	protector	1691182759
1629419571	-2815	31	774	-176	1	48	protector	1676388391
1936971711	-1403	9	-3320	-88	0	-208	protector	1691182759
1936971712	-1403	9	-3316	-88	0	-208	protector	1691182759
1629419572	-2810	28	770	-176	1	48	protector	1676388391
516619667	-405	15035	1299	-26	939	81	protector	1626232435
516619671	-405	15035	1343	-26	939	83	protector	1626232435
1936971713	-1397	9	-3328	-88	0	-208	protector	1691182759
1936971714	-1397	9	-3320	-88	0	-208	protector	1691182759
2062521327	-2472	34	864	-155	2	54	shop	1700229849
2099562245	-1863	0	1514	-117	0	94	protector	1702248042
2099562246	-1870	0	1511	-117	0	94	protector	1702248042
83380191	-2965	15	649	-186	0	40	protector	1613609148
1936971715	-1397	9	-3316	-88	0	-208	protector	1691182759
2062521328	-2472	38	864	-155	2	54	shop	1700229849
2062521329	-2472	38	866	-155	2	54	shop	1700229849
2062521330	-2472	42	864	-155	2	54	shop	1700229849
2062521331	-2472	42	866	-155	2	54	shop	1700229849
305283436	-26422	23	-24575	-1652	1	-1536	protector	1619559956
1016169894	-5016	6802	-6162	-314	425	-386	protector	1649503532
2083108734	65	2	-1689	4	0	-106	protector	1701343054
2048545317	18081	8317	24061	1130	519	1503	nuclearreactor	1699226921
1326479206	-1050	-16	488	-66	-1	30	protector	1663244403
2083108735	76	2	-1689	4	0	-106	protector	1701343054
2065223104	-960	41	395	-60	2	24	privprotector	1700356976
1629419573	-2804	31	774	-176	1	48	protector	1676388391
2083108740	65	2	-1678	4	0	-105	protector	1701343054
2083108741	65	2	-1667	4	0	-105	protector	1701343054
2083108742	76	2	-1678	4	0	-105	protector	1701343054
2065223105	-950	41	395	-60	2	24	privprotector	1700356976
2083108743	76	2	-1667	4	0	-105	protector	1701343054
2090456651	4325	18	1251	270	1	78	protector	1701704263
2055327798	6730	11	11669	420	0	729	protector	1699722253
2055327799	6720	5	11672	420	0	729	digilinelcd	1699722253
2083108744	65	2	-1656	4	0	-104	protector	1701343054
2090456652	4325	18	1262	270	1	78	protector	1701704263
2083108745	76	2	-1656	4	0	-104	protector	1701343054
863649583	4351	-3	1302	271	-1	81	protector	1640063214
760430074	-7932	37	-5246	-496	2	-328	protector	1635616389
2105267692	4839	16	54	302	1	3	protector	1702589747
2105267693	4839	16	57	302	1	3	protector	1702589747
1326479209	-1020	-16	488	-64	-1	30	protector	1663244403
1326479210	-1010	-16	488	-64	-1	30	protector	1663244403
2090456653	4325	18	1240	270	1	77	protector	1701704263
760430075	-7944	37	-5246	-497	2	-328	protector	1635616389
2094828579	4459	7	777	278	0	48	protector	1701979781
2094828580	4473	7	763	279	0	47	protector	1701979781
2105267694	4839	16	60	302	1	3	protector	1702589747
2105267695	4835	7	53	302	0	3	privprotector	1702589747
2105267696	4846	7	53	302	0	3	privprotector	1702589747
1946301244	-3462	3	2130	-217	0	133	poi	1691724373
2102654294	-3534	1	-143	-221	0	-9	protector	1702433752
2102654295	-3528	14	-133	-221	0	-9	protector	1702433752
2102654296	-3529	14	-141	-221	0	-9	protector	1702433752
2102654297	-3536	1	-142	-221	0	-9	technicquarry	1702433752
1344474337	-4582	167	-4496	-287	10	-281	protector	1663995025
2102654298	-3530	29	-167	-221	1	-11	protector	1702433752
2102654299	-3536	19	-165	-221	1	-11	protector	1702433752
2102654300	-3535	28	-171	-221	1	-11	protector	1702433752
2102654301	-3535	28	-165	-221	1	-11	protector	1702433752
1344474338	-4582	167	-4485	-287	10	-281	protector	1663995025
2102654302	-3528	21	-164	-221	1	-11	protector	1702433752
2102654303	-3526	27	-175	-221	1	-11	protector	1702433752
2105267697	4819	8	53	301	0	3	protector	1702589747
2102654304	-3527	15	-164	-221	0	-11	protector	1702433752
2102654305	-3506	11	-145	-220	0	-10	protector	1702433752
2105267698	4824	7	53	301	0	3	privprotector	1702589747
2102654306	-3506	14	-156	-220	0	-10	protector	1702433752
2102654307	-3517	13	-154	-220	0	-10	protector	1702433752
2102654308	-3517	13	-146	-220	0	-10	protector	1702433752
2102654309	-3495	10	-134	-219	0	-9	privprotector	1702433752
2102654310	-3495	13	-156	-219	0	-10	travelnet	1702433752
2101324673	152	8479	79	9	529	4	sign	1702347036
2101324674	156	8479	79	9	529	4	sign	1702347036
2102654311	-3495	9	-145	-219	0	-10	protector	1702433752
2102654312	-3495	15	-156	-219	0	-10	protector	1702433752
2102654313	-3506	20	-152	-220	1	-10	protector	1702433752
2102654314	-3506	18	-145	-220	1	-10	protector	1702433752
2102654315	-3527	14	-155	-221	0	-10	protector	1702433752
2105267699	4835	7	64	302	0	4	privprotector	1702589747
2105267700	4835	7	75	302	0	4	privprotector	1702589747
2094828581	4466	7	770	279	0	48	protector	1701979781
2082092527	4645	2	10897	290	0	681	protector	1701278903
2082092528	4668	2	10897	291	0	681	protector	1701278903
2082092529	4645	2	10842	290	0	677	protector	1701278903
2082092530	4634	2	10842	289	0	677	protector	1701278903
2085948389	-2680	41	2022	-168	2	126	protector	1701523347
2085948390	-2680	30	2000	-168	1	125	protector	1701523347
2085948391	-2680	30	2011	-168	1	125	protector	1701523347
516619668	-405	15035	1310	-26	939	81	protector	1626232435
1603517580	25833	5215	-24047	1614	325	-1503	travelnet	1675107491
516619669	-405	15035	1321	-26	939	82	protector	1626232435
2078053423	5022	-12	670	313	-1	41	protector	1701037291
2078053424	5022	-1	670	313	-1	41	protector	1701037291
2078053425	5053	-1	670	315	-1	41	protector	1701037291
2085948392	-2680	19	2022	-168	1	126	protector	1701523347
2085948393	-2680	30	2022	-168	1	126	protector	1701523347
516619670	-405	15035	1332	-26	939	83	protector	1626232435
2099562265	-1900	0	1479	-119	0	92	protector	1702248042
2099562266	-1892	0	1478	-119	0	92	protector	1702248042
2099562270	-1870	22	1478	-117	1	92	protector	1702248042
2099562271	-1870	23	1485	-117	1	92	protector	1702248042
2102654316	-3523	13	-146	-221	0	-10	protector	1702433752
2102654317	-3527	13	-151	-221	0	-10	protector	1702433752
151815544	6360	1	10429	397	0	651	protector	1616394015
2085948394	-2669	41	2000	-167	2	125	protector	1701523347
1668092713	30900	1	-30907	1931	0	-1932	protector	1679568705
1668092714	30911	1	-30907	1931	0	-1932	protector	1679568705
2085948395	-2658	41	2000	-167	2	125	protector	1701523347
2085948396	-2683	19	1992	-168	1	124	protector	1701523347
2085948397	-2680	30	1989	-168	1	124	protector	1701523347
1933901098	30074	15963	17723	1879	997	1107	travelnet	1691008728
2085948398	-2669	41	1989	-167	2	124	protector	1701523348
2085948399	-2658	41	1989	-167	2	124	protector	1701523348
2085948400	-2738	19	2066	-172	1	129	protector	1701523348
2099562284	-1918	0	1481	-120	0	92	protector	1702248042
2099562285	-1907	0	1481	-120	0	92	protector	1702248042
2102654318	-3535	1	-146	-221	0	-10	technicquarry	1702433752
1668092718	30893	15	-30911	1930	0	-1932	travelnet	1679568705
1668092719	30893	14	-30912	1930	0	-1932	protector	1679568705
2102654319	-3534	1	-145	-221	0	-10	technicquarry	1702433752
1344474365	-4604	167	-4496	-288	10	-281	protector	1663995026
115431	-140	14321	631	-9	895	39	protector	1610664424
259272987	-2744	-10	-1499	-172	-1	-94	protector	1618621994
259272989	-2741	-13	-1495	-172	-1	-94	protector	1618621994
1344474366	-4604	167	-4485	-288	10	-281	protector	1663995026
1344474367	-4593	167	-4496	-288	10	-281	protector	1663995026
1344474368	-4593	167	-4485	-288	10	-281	protector	1663995026
2102654320	-3506	42	-192	-220	2	-12	protector	1702433752
2102654321	-3530	39	-178	-221	2	-12	protector	1702433752
1344474370	-4604	167	-4507	-288	10	-282	protector	1663995026
2102654322	-3510	23	-192	-220	1	-12	protector	1702433752
2085948404	-2744	23	2105	-172	1	131	protector	1701523348
2102654323	-3521	26	-185	-221	1	-12	protector	1702433752
2098432364	-1959	36	624	-123	2	39	protector	1702186256
2102654324	-3511	8	-192	-220	0	-12	protector	1702433752
2098432365	-1959	36	632	-123	2	39	protector	1702186256
2102654325	-3493	33	-182	-219	2	-12	protector	1702433752
2085948408	-2731	23	2111	-171	1	131	protector	1701523348
2099562289	-1907	33	1448	-120	2	90	protector	1702248042
2105267701	4846	7	64	302	0	4	privprotector	1702589747
2105267702	4846	7	75	302	0	4	privprotector	1702589747
2102654326	-3493	44	-182	-219	2	-12	protector	1702433752
2105267703	4857	7	75	303	0	4	privprotector	1702589747
2105267706	4824	7	42	301	0	2	privprotector	1702589747
1344474371	-4593	167	-4507	-288	10	-282	protector	1663995026
1344474372	-4582	167	-4507	-287	10	-282	protector	1663995026
1827256154	295	2	562	18	0	35	protector	1688362544
1827256155	295	2	572	18	0	35	protector	1688362544
2099562290	-1896	33	1448	-119	2	90	protector	1702248042
286126423	-3281	14	2371	-206	0	148	travelnet	1619152654
2105438967	22021	-13	-19151	1376	-1	-1197	protector	1702596959
1086977458	-10779	10	-21924	-674	0	-1371	protector	1652849021
606683510	745	-2	-607	46	-1	-38	protector	1629124948
1982530558	-1529	10	26	-96	0	1	protector	1694465709
1982530559	-1523	10	26	-96	0	1	protector	1694465709
1982530560	-1530	10	32	-96	0	2	protector	1694465709
1982530561	-1523	10	32	-96	0	2	protector	1694465709
1982530562	-1531	5	32	-96	0	2	travelnet	1694465709
1982530563	-1510	3	17	-95	0	1	protector	1694465709
1982530564	-1510	3	23	-95	0	1	protector	1694465709
1982530565	-1510	3	29	-95	0	1	protector	1694465709
1982530566	-1510	3	35	-95	0	2	protector	1694465709
2083389132	-5196	12	536	-325	0	33	protector	1701363004
2083389133	-5186	12	536	-325	0	33	protector	1701363004
1086977459	-10738	13	-21892	-672	0	-1369	poi	1652849022
1086977460	-10734	12	-21901	-671	0	-1369	protector	1652849022
2083389134	-5176	13	546	-324	0	34	protector	1701363004
2083389135	-5176	13	556	-324	0	34	protector	1701363004
2083389136	-5166	12	556	-323	0	34	protector	1701363004
1583631990	-22423	1	-22631	-1402	0	-1415	protector	1674204999
2080971537	-2556	17	2405	-160	1	150	protector	1701202419
1583631995	-22445	23	-22597	-1403	1	-1413	protector	1674204999
259272988	-2742	-3	-1498	-172	-1	-94	protector	1618621994
259272990	-2741	-12	-1499	-172	-1	-94	protector	1618621994
259272991	-2742	-10	-1488	-172	-1	-93	protector	1618621994
1844716670	-1808	3	-3346	-113	0	-210	protector	1689317148
1844716671	-1803	4	-3351	-113	0	-210	protector	1689317148
1583631996	-22438	22	-22606	-1403	1	-1413	protector	1674204999
1844716672	-1801	4	-3357	-113	0	-210	protector	1689317148
1583631997	-22434	23	-22597	-1403	1	-1413	protector	1674204999
1086977455	-10805	112	-21907	-676	7	-1370	travelnet	1652849021
1844716673	-1800	4	-3355	-113	0	-210	protector	1689317148
1086977456	-10805	111	-21907	-676	6	-1370	protector	1652849021
1086977457	-10779	11	-21924	-674	0	-1371	travelnet	1652849021
1844716674	-1796	4	-3346	-113	0	-210	protector	1689317148
2102855145	-2095	0	1528	-131	0	95	protector	1702440588
2102855146	-2095	1	1525	-131	0	95	protector	1702440588
2083389137	-5166	14	546	-323	0	34	protector	1701363004
1946271323	-3830	36	2491	-240	2	155	protector	1691723221
1946271324	-3830	25	2491	-240	1	155	protector	1691723221
1086977461	-10735	12	-21901	-671	0	-1369	travelnet	1652849022
1946271325	-3830	30	2480	-240	1	155	protector	1691723221
1946271326	-3852	19	2491	-241	1	155	protector	1691723221
1946271327	-3852	30	2491	-241	1	155	protector	1691723221
2068297730	-1923	23	923	-121	1	57	technicswitch	1700493182
2068297731	-1927	21	921	-121	1	57	protector	1700493182
888738899	1312	12	-6609	82	0	-414	protector	1641126329
2068297732	-1927	21	925	-121	1	57	protector	1700493182
2068297733	-1922	19	923	-121	1	57	protector	1700493182
1946271328	-3841	19	2491	-241	1	155	protector	1691723221
1946271329	-3841	27	2480	-241	1	155	protector	1691723221
1583631998	-22438	16	-22605	-1403	1	-1413	nuclearreactor	1674204999
1946271330	-3841	30	2491	-241	1	155	protector	1691723221
1583631999	-22445	23	-22608	-1403	1	-1413	protector	1674204999
2083389138	-5156	15	556	-323	0	34	protector	1701363004
1583632000	-22423	1	-22620	-1402	0	-1414	protector	1674204999
1583632001	-22445	1	-22620	-1403	0	-1414	protector	1674204999
1583632002	-22445	1	-22609	-1403	0	-1414	protector	1674204999
1583632003	-22445	12	-22624	-1403	0	-1414	protector	1674204999
2083389139	-5175	12	514	-324	0	32	protector	1701363004
2083389140	-5175	13	524	-324	0	32	protector	1701363004
1583632004	-22445	12	-22613	-1403	0	-1414	protector	1674204999
1583632005	-22434	1	-22620	-1403	0	-1414	protector	1674204999
2102855147	-2095	4	1521	-131	0	95	sign	1702440588
1280561536	-3033	-1	1283	-190	-1	80	protector	1661384441
2099392979	-3955	19	337	-248	1	21	protector	1702239317
96468	10501	5207	6248	656	325	390	protector	1610641265
1280561537	-3033	-1	1294	-190	-1	80	protector	1661384441
1583632006	-22434	1	-22609	-1403	0	-1414	protector	1674204999
606683511	745	-2	-596	46	-1	-38	protector	1629124948
115430	-182	15938	750	-12	996	46	protector	1610664422
1583632007	-22434	12	-22624	-1403	0	-1414	protector	1674204999
1583632008	-22434	12	-22613	-1403	0	-1414	protector	1674204999
2102855148	-2084	0	1524	-131	0	95	protector	1702440588
2102855149	-2084	0	1535	-131	0	95	protector	1702440588
2091894179	251	15957	122	15	997	7	sign	1701805209
1046706097	-341	5212	-30082	-22	325	-1881	protector	1650907394
2083108797	87	2	-1678	5	0	-105	protector	1701343055
2005933068	9795	50	-4617	612	3	-289	travelnet	1696146520
2083108798	87	2	-1667	5	0	-105	protector	1701343055
2083278055	-3151	2	-323	-197	0	-21	sign	1701355321
2083278056	-3149	2	-323	-197	0	-21	sign	1701355321
2083278057	-3149	5	-328	-197	0	-21	sign	1701355321
2083278058	-3149	6	-330	-197	0	-21	sign	1701355321
2083278059	-3148	2	-327	-197	0	-21	sign	1701355321
1923727564	2602	2	1644	162	0	102	protector	1690855279
2083278060	-3148	2	-326	-197	0	-21	sign	1701355321
2083278061	-3148	2	-325	-197	0	-21	sign	1701355321
2083278062	-3148	2	-324	-197	0	-21	sign	1701355321
2083278063	-3148	2	-323	-197	0	-21	sign	1701355321
2083278064	-3148	10	-323	-197	0	-21	sign	1701355321
1583632009	-22435	5	-22612	-1403	0	-1414	technicswitch	1674204999
1976442099	-23024	2	56	-1439	0	3	protector	1693997270
1976442100	-23024	2	63	-1439	0	3	protector	1693997270
1974463884	-588	62	-1580	-37	3	-99	travelnet	1693849074
1976442101	-23013	2	56	-1439	0	3	protector	1693997270
1662700339	1840	11	-2010	115	0	-126	protector	1678974660
1976442102	-23013	2	63	-1439	0	3	protector	1693997270
1976442103	-23035	2	56	-1440	0	3	protector	1693997270
1662700340	1850	11	-2010	115	0	-126	protector	1678974660
1960370267	-3735	9	3016	-234	0	188	protector	1692719777
1960370268	-3740	7	3019	-234	0	188	travelnet	1692719777
96590	2560	5102	4736	160	318	296	protector	1610641375
96604	2054	5155	4605	128	322	287	protector	1610641405
2083278065	-3149	4	-332	-197	0	-21	shop	1701355321
1976442104	-23035	2	63	-1440	0	3	protector	1693997270
2083278066	-3149	4	-332	-197	0	-21	shop	1701355321
1976442105	-23046	2	56	-1441	0	3	protector	1693997270
2083278067	-3149	4	-332	-197	0	-21	shop	1701355321
2083278068	-3149	4	-332	-197	0	-21	shop	1701355321
2083278069	-3149	5	-332	-197	0	-21	shop	1701355321
2083278070	-3149	5	-332	-197	0	-21	shop	1701355321
2083278071	-3149	5	-332	-197	0	-21	shop	1701355321
2083278072	-3149	5	-332	-197	0	-21	shop	1701355321
2083278073	-3148	4	-332	-197	0	-21	shop	1701355321
1976442106	-23046	2	63	-1441	0	3	protector	1693997270
2083278074	-3148	4	-332	-197	0	-21	shop	1701355321
2091894180	251	15958	122	15	997	7	sign	1701805209
1946271334	-3819	25	2491	-239	1	155	protector	1691723221
2091894181	251	15959	122	15	997	7	sign	1701805209
1946271337	-3830	3	2491	-240	0	155	protector	1691723221
1946271338	-3830	14	2491	-240	0	155	protector	1691723221
2091894182	251	15960	122	15	997	7	sign	1701805209
1316702432	-2313	37	-516	-145	2	-33	protector	1662879239
1142436751	-438	5262	-30468	-28	328	-1905	protector	1656195527
2102654359	-3473	19	-164	-218	1	-11	protector	1702433752
2102654360	-3473	19	-145	-218	1	-10	protector	1702433752
2102654361	-3473	11	-145	-218	0	-10	protector	1702433752
2102654362	-3473	15	-145	-218	0	-10	protector	1702433752
2102654363	-3473	12	-151	-218	0	-10	protector	1702433752
2102654364	-3484	10	-156	-218	0	-10	privprotector	1702433752
2102654365	-3484	10	-145	-218	0	-10	privprotector	1702433752
888738898	1312	8	-6618	82	0	-414	protector	1641126329
888738900	1323	8	-6618	82	0	-414	protector	1641126329
2073808931	4101	21	855	256	1	53	privprotector	1700841235
2032369141	-1741	36	-2249	-109	2	-141	protector	1698065988
2102654366	-3466	21	-145	-217	1	-10	protector	1702433752
2032369142	-1732	40	-2244	-109	2	-141	protector	1698065988
2102654367	-3466	15	-145	-217	0	-10	protector	1702433752
2032369143	-1729	44	-2252	-109	2	-141	protector	1698065988
2102855150	-2084	11	1521	-131	0	95	protector	1702440588
2096974129	-1761	6598	605	-111	412	37	protector	1702112225
674219616	-1917	-4	-17082	-120	-1	-1068	technicswitch	1631650524
1259451351	-12822	17	-34	-802	1	-3	travelnet	1660493656
1583632020	-22445	1	-22631	-1403	0	-1415	protector	1674204999
2102654368	-3462	11	-145	-217	0	-10	protector	1702433752
2102654369	-3358	14	-190	-210	0	-12	protector	1702433752
2102654370	-3354	14	-179	-210	0	-12	protector	1702433752
2102654371	-3353	12	-183	-210	0	-12	protector	1702433752
2102654372	-3352	14	-190	-210	0	-12	protector	1702433752
2102654373	-3337	1	-202	-209	0	-13	protector	1702433752
2083278075	-3148	4	-332	-197	0	-21	shop	1701355321
2099562315	-1914	0	1489	-120	0	93	protector	1702248043
2099562316	-1914	0	1500	-120	0	93	protector	1702248043
2099562317	-1914	0	1511	-120	0	94	protector	1702248043
2099562318	-1903	0	1511	-119	0	94	protector	1702248043
2099562319	-1892	0	1511	-119	0	94	protector	1702248043
1316702458	-2323	41	-556	-146	2	-35	protector	1662879239
1316702459	-2321	41	-558	-146	2	-35	protector	1662879239
2082492200	-17597	13	1143	-1100	0	71	xpprotector	1701298310
1316702462	-2332	42	-540	-146	2	-34	protector	1662879239
1316702463	-2334	42	-571	-146	2	-36	protector	1662879239
2082492201	-17485	12	1121	-1093	0	70	xpprotector	1701298310
1316702464	-2321	41	-576	-146	2	-36	protector	1662879240
1989789066	-3548	19	1719	-222	1	107	protector	1694966066
2054281415	-2897	10	2676	-182	0	167	protector	1699658779
2054281416	-2901	12	2657	-182	0	166	protector	1699658779
2054281417	-2899	10	2669	-182	0	166	protector	1699658779
2031923381	-3782	46	-1467	-237	2	-92	jumpdrive	1698030633
2029766455	3718	4	1336	232	0	83	protector	1697931885
1989789067	-3537	19	1719	-222	1	107	protector	1694966066
1989789068	-3559	19	1719	-223	1	107	protector	1694966066
1989789069	-3548	19	1730	-222	1	108	protector	1694966066
2031923382	-3782	46	-1468	-237	2	-92	technicswitch	1698030633
2031923383	-3784	45	-1466	-237	2	-92	protector	1698030633
1265732888	-2386	24	1430	-150	1	89	protector	1660694148
1265732889	-2397	23	1441	-150	1	90	protector	1660694148
1265732891	-2386	24	1441	-150	1	90	protector	1660694148
1989789070	-3548	19	1741	-222	1	108	protector	1694966066
1316702467	-2331	39	-525	-146	2	-33	protector	1662879240
1989789071	-3537	19	1730	-222	1	108	protector	1694966066
1946271349	-3815	-6	2509	-239	-1	156	technicswitch	1691723224
2031923384	-3780	45	-1466	-237	2	-92	protector	1698030633
96587	2491	5110	4735	155	319	295	protector	1610641371
96588	2540	5119	4764	158	319	297	travelnet	1610641371
96589	2540	5118	4764	158	319	297	protector	1610641371
1989789072	-3537	19	1741	-222	1	108	protector	1694966066
2102654374	-3339	13	-178	-209	0	-12	protector	1702433752
2102654375	-3338	14	-186	-209	0	-12	protector	1702433752
1142436750	-439	5262	-30468	-28	328	-1905	travelnet	1656195527
2102654376	-3333	12	-179	-209	0	-12	protector	1702433752
2099562320	-12760	21	22810	-798	1	1425	protector	1702248043
2099562321	-12758	12	22800	-798	0	1425	sign	1702248043
2099562322	-12758	12	22801	-798	0	1425	sign	1702248043
2102654377	-3331	15	-186	-209	0	-12	protector	1702433752
2099562323	-12755	12	22801	-798	0	1425	sign	1702248043
2099562324	-12753	12	22801	-798	0	1425	sign	1702248043
2083278076	-3148	5	-332	-197	0	-21	shop	1701355321
1830101109	-3022	-12	1217	-189	-1	76	protector	1688529233
2034155595	-5530	64	638	-346	4	39	protector	1698186634
2034155596	-5525	64	636	-346	4	39	protector	1698186634
2034155597	-5528	56	631	-346	3	39	shop	1698186634
2034155598	-5528	56	631	-346	3	39	shop	1698186634
1830101110	-3022	-12	1228	-189	-1	76	protector	1688529233
1830101111	-3022	-1	1217	-189	-1	76	protector	1688529233
2034155599	-5528	56	631	-346	3	39	shop	1698186634
1830101112	-3022	-1	1228	-189	-1	76	protector	1688529233
1830101113	-3011	-12	1217	-189	-1	76	protector	1688529233
1830101114	-3011	-12	1228	-189	-1	76	protector	1688529233
1830101115	-3011	-1	1217	-189	-1	76	protector	1688529233
2083278077	-3148	5	-332	-197	0	-21	shop	1701355321
1830101116	-3011	-1	1228	-189	-1	76	protector	1688529233
2083278078	-3148	5	-332	-197	0	-21	shop	1701355321
2034155600	-5528	56	631	-346	3	39	shop	1698186634
2034155601	-5527	56	631	-346	3	39	shop	1698186634
2034155602	-5527	56	631	-346	3	39	shop	1698186634
2014978635	4576	15	122	286	0	7	protector	1696857112
2034155603	-5527	56	631	-346	3	39	shop	1698186634
2034155604	-5527	56	631	-346	3	39	shop	1698186634
2034155605	-5527	57	631	-346	3	39	shop	1698186634
2034155606	-5527	57	631	-346	3	39	shop	1698186634
2034155607	-5527	57	631	-346	3	39	shop	1698186634
2034155608	-5527	57	631	-346	3	39	shop	1698186634
1880380388	-3663	66	-672	-229	4	-42	protector	1690134261
1880380389	-3656	63	-665	-229	3	-42	protector	1690134261
1880380390	-3671	68	-672	-230	4	-42	protector	1690134261
989092824	-10774	5151	-7415	-674	321	-464	protector	1647669666
1946271350	-3819	-8	2502	-239	-1	156	protector	1691723224
2105439011	22065	7	-19146	1379	0	-1197	digiterm	1702596959
2034155609	-5526	56	631	-346	3	39	shop	1698186634
2083278079	-3148	5	-332	-197	0	-21	shop	1701355321
2083278080	-3152	2	-331	-197	0	-21	protector	1701355321
2034155610	-5526	56	631	-346	3	39	shop	1698186634
2083278081	-3152	3	-326	-197	0	-21	protector	1701355321
2034155611	-5526	56	631	-346	3	39	shop	1698186634
2034155612	-5526	56	631	-346	3	39	shop	1698186634
2055695462	5427	87	11163	339	5	697	protector	1699736600
84689	-17000	2	-3581	-1063	0	-224	travelnet	1610628752
84690	-17000	1	-3581	-1063	0	-224	protector	1610628752
84692	-10886	-4	-3721	-681	-1	-233	protector	1610628758
84695	-3799	-1	-3800	-238	-1	-238	protector	1610628783
2083278082	-3152	11	-327	-197	0	-21	protector	1701355321
2083278083	-3152	11	-326	-197	0	-21	protector	1701355321
2083278084	-3151	2	-331	-197	0	-21	protector	1701355321
2083278085	-3151	3	-326	-197	0	-21	protector	1701355321
2083278086	-3151	11	-327	-197	0	-21	protector	1701355321
2083278087	-3151	11	-326	-197	0	-21	protector	1701355321
2034155613	-5526	57	631	-346	3	39	shop	1698186634
2034155614	-5526	57	631	-346	3	39	shop	1698186634
2105439012	22065	7	-19145	1379	0	-1197	digiterm	1702596959
2091894199	259	15958	121	16	997	7	digiterm	1701805209
2034155615	-5526	57	631	-346	3	39	shop	1698186634
2034155616	-5526	57	631	-346	3	39	shop	1698186634
1989789076	-3548	19	1697	-222	1	106	protector	1694966066
2034155617	-5525	56	631	-346	3	39	shop	1698186634
1989789077	-3548	19	1708	-222	1	106	protector	1694966066
1989789078	-3537	19	1697	-222	1	106	protector	1694966066
1538631372	-2243	16	-1333	-141	1	-84	protector	1671772964
2083278088	-3152	10	-310	-197	0	-20	protector	1701355321
2034155618	-5525	56	631	-346	3	39	shop	1698186634
1662700359	1997	7	-2000	124	0	-125	train	1678974676
1989789079	-3537	19	1708	-222	1	106	protector	1694966066
1989789080	-3559	19	1708	-223	1	106	protector	1694966066
2034155619	-5525	56	631	-346	3	39	shop	1698186634
2083278089	-3149	13	-340	-197	0	-22	protector	1701355322
1989789081	-3559	20	1697	-223	1	106	protector	1694966066
2029766461	3707	4	1336	231	0	83	protector	1697931885
2029766462	3707	4	1314	231	0	82	protector	1697931885
1842559886	21329	3	-21991	1333	0	-1375	protector	1689200138
345550914	-2798	7	1863	-175	0	116	protector	1620472271
1842559887	21329	7	-22000	1333	0	-1375	protector	1689200138
1842559888	21340	3	-21991	1333	0	-1375	protector	1689200138
1842559889	21340	7	-22000	1333	0	-1375	protector	1689200138
1662700363	2000	8	-2000	125	0	-125	travelnet	1678974676
1583632021	-22445	12	-22635	-1403	0	-1415	protector	1674204999
1583632022	-22434	1	-22631	-1403	0	-1415	protector	1674204999
1662700364	2000	7	-2000	125	0	-125	protector	1678974676
1265732887	-2397	23	1430	-150	1	89	protector	1660694148
1265732890	-2391	22	1450	-150	1	90	protector	1660694148
1265732892	-2386	24	1452	-150	1	90	protector	1660694148
2029766463	3707	4	1325	231	0	82	protector	1697931885
2102942234	-1856	20	-3362	-116	1	-211	protector	1702443182
1583632023	-22434	12	-22635	-1403	0	-1415	protector	1674204999
2034155620	-5525	56	631	-346	3	39	shop	1698186634
2034155621	-5525	57	631	-346	3	39	shop	1698186634
2034155622	-5525	57	631	-346	3	39	shop	1698186634
1816971887	10538	5	0	658	0	0	protector	1687935431
2083278090	-3147	0	-351	-197	0	-22	protector	1701355322
2083278091	-3147	0	-341	-197	0	-22	protector	1701355322
1608856987	-1027	5	1712	-65	0	107	protector	1675450578
2091894200	270	15958	121	16	997	7	digiterm	1701805209
2102942235	-1845	20	-3362	-116	1	-211	protector	1702443182
2102942236	-1842	23	-3375	-116	1	-211	travelnet	1702443182
2105439013	22065	7	-19144	1379	0	-1197	digiterm	1702596959
2105439014	22065	7	-19143	1379	0	-1197	digiterm	1702596959
2102942239	-1835	20	-3362	-115	1	-211	protector	1702443182
2102942240	-1825	20	-3362	-115	1	-211	protector	1702443182
2105439015	22066	2	-19151	1379	0	-1197	protector	1702596959
2083278099	-3100	2	-394	-194	0	-25	protector	1701355322
2083278100	-3089	2	-389	-194	0	-25	protector	1701355322
2083278101	-3100	6	-394	-194	0	-25	protector	1701355322
2083278102	-3089	1	-399	-194	0	-25	protector	1701355322
2083278103	-3089	6	-394	-194	0	-25	protector	1701355322
674219617	-1917	-2	-17082	-120	-1	-1068	technicswitch	1631650524
2064507323	10138	57	-1892	633	3	-119	protector	1700327335
2064507324	10126	22	-1894	632	1	-119	protector	1700327335
2083278104	-3104	2	-398	-194	0	-25	travelnet	1701355322
938952165	-1925	-2	1385	-121	-1	86	protector	1643941931
2064507325	10122	21	-1890	632	1	-119	travelnet	1700327335
2105439019	22029	-10	-19177	1376	-1	-1199	poi	1702596959
2105439020	22027	-8	-19177	1376	-1	-1199	protector	1702596959
2083278105	-3100	2	-398	-194	0	-25	travelnet	1701355322
2083278106	-3079	2	-389	-193	0	-25	protector	1701355322
2064507326	10126	22	-1893	632	1	-119	travelnet	1700327335
2064507327	10119	23	-1890	632	1	-119	sign	1700327335
2099562325	-12760	10	22810	-798	0	1425	protector	1702248043
2099562326	-12758	11	22802	-798	0	1425	technicswitch	1702248043
2099562327	-12757	11	22808	-798	0	1425	technicswitch	1702248043
2064507328	10126	24	-1895	632	1	-119	sign	1700327335
1129867633	-5703	39	1630	-357	2	101	travelnet	1655557208
2099562328	-1841	33	1459	-116	2	91	protector	1702248043
2099562329	-1841	33	1470	-116	2	91	protector	1702248043
2083278107	-3074	2	-389	-193	0	-25	protector	1701355322
2099562330	-12761	4	22822	-798	0	1426	protector	1702248043
2083278108	-3079	1	-399	-193	0	-25	protector	1701355322
1129867637	-5705	28	1594	-357	1	99	travelnet	1655557210
2083278109	-3079	6	-394	-193	0	-25	protector	1701355322
2083278110	-3074	1	-394	-193	0	-25	protector	1701355322
2083278111	-3074	6	-389	-193	0	-25	protector	1701355322
2083389148	-5150	10	660	-322	0	41	protector	1701363021
2030896176	1419	1	-1071	88	0	-67	protector	1697992855
2030896177	1419	1	-1060	88	0	-67	protector	1697992855
2030896178	1413	3	-1044	88	0	-66	protector	1697992855
2099562331	-1841	22	1459	-116	1	91	protector	1702248043
2065223209	-863	55	427	-54	3	26	protector	1700356977
2065223210	-864	12	413	-54	0	25	protector	1700356977
84691	-10887	-2	-3728	-681	-1	-233	protector	1610628758
649425393	33	8015	1994	2	500	124	technicswitch	1630421759
2065223211	-862	9	425	-54	0	26	protector	1700356977
1983138322	713	-4	-1553	44	-1	-98	protector	1694524234
2065223212	-860	1	419	-54	0	26	protector	1700356977
2065223213	-843	1	429	-53	0	26	protector	1700356977
2099562332	-1841	22	1470	-116	1	91	protector	1702248043
2099562333	-12749	21	22810	-797	1	1425	protector	1702248043
1987950260	8977	9500	5720	561	593	357	privprotector	1694857157
2099562334	-12738	21	22810	-797	1	1425	protector	1702248043
2099562335	-1830	0	1459	-115	0	91	protector	1702248043
2099562336	-1830	0	1470	-115	0	91	protector	1702248043
1987950261	8977	9502	5720	561	593	357	travelnet	1694857157
2099562337	-12750	4	22811	-797	0	1425	protector	1702248043
2030896179	1425	1	-1071	89	0	-67	protector	1697992855
2030896180	1425	1	-1060	89	0	-67	protector	1697992855
2030896181	1432	3	-1072	89	0	-67	protector	1697992855
2030896182	1391	2	-1044	86	0	-66	protector	1697992856
2030896183	1402	2	-1044	87	0	-66	protector	1697992856
2099562338	-12751	12	22801	-797	0	1425	sign	1702248043
2099562339	-12750	12	22803	-797	0	1425	sign	1702248043
2083389149	-5142	10	664	-322	0	41	protector	1701363021
2099562340	-12750	12	22805	-797	0	1425	sign	1702248043
2099562341	-12749	12	22801	-797	0	1425	sign	1702248043
2099562342	-12748	12	22803	-797	0	1425	sign	1702248043
2099562343	-12748	12	22805	-797	0	1425	sign	1702248043
2030896188	1421	4	-1026	88	0	-65	atm	1697992857
2030896189	1418	4	-1017	88	0	-64	shop	1697992857
2030896190	1416	2	-1024	88	0	-64	protector	1697992857
2030896191	1416	2	-1019	88	0	-64	protector	1697992857
2030896192	1420	2	-1024	88	0	-64	protector	1697992857
2030896193	1420	2	-1019	88	0	-64	protector	1697992857
2030896194	1415	4	-1017	88	0	-64	travelnet	1697992857
2030896195	1424	5	-1039	89	0	-65	protector	1697992857
2030896196	1376	2	-1096	86	0	-69	protector	1697992857
2034155623	-5525	57	631	-346	3	39	shop	1698186634
2099562344	-12746	12	22808	-797	0	1425	sign	1702248043
2030896197	1386	2	-1096	86	0	-69	protector	1697992857
2030896198	1378	3	-1106	86	0	-70	protector	1697992857
2034155624	-5525	57	631	-346	3	39	shop	1698186634
2034155625	-5532	54	631	-346	3	39	protector	1698186634
2034155626	-5528	49	636	-346	3	39	protector	1698186634
2099562345	-12745	12	22808	-797	0	1425	sign	1702248043
2034155627	-5527	59	636	-346	3	39	protector	1698186634
1950464175	303	6602	19	18	412	1	travelnet	1691955954
2034155628	-5522	54	631	-346	3	39	protector	1698186634
2099562346	-12749	10	22810	-797	0	1425	protector	1702248043
2099562347	-12738	10	22810	-797	0	1425	protector	1702248043
2099562348	-12746	5	22829	-797	0	1426	digiterm	1702248043
2099562349	-12744	6	22825	-797	0	1426	sign	1702248043
2099562350	-12750	4	22822	-797	0	1426	protector	1702248043
2099562351	-12750	15	22822	-797	0	1426	protector	1702248043
2099562352	-12745	4	22820	-797	0	1426	protector	1702248043
2099562353	-12739	15	22822	-797	0	1426	protector	1702248043
2098628279	7308	19	23456	456	1	1466	protector	1702199566
2098628280	7318	18	23465	457	1	1466	protector	1702199566
2102654378	-3335	9	-181	-209	0	-12	travelnet	1702433752
2098628281	7318	20	23456	457	1	1466	protector	1702199566
2082293395	-164	49	1665	-11	3	104	travelnet	1701288382
1119936352	-3757	-3	-2607	-235	-1	-163	protector	1654791463
2098628282	7318	25	23456	457	1	1466	protector	1702199566
597851367	34	7207	2003	2	450	125	protector	1628901523
2099562354	-12742	5	22829	-797	0	1426	shop	1702248043
2099562355	-12739	3	22822	-797	0	1426	protector	1702248043
1950464187	276	6621	37	17	413	2	protector	1691955954
2099562356	-1841	33	1448	-116	2	90	protector	1702248043
2099562357	-1841	22	1448	-116	1	90	protector	1702248043
2099562358	-12760	21	22788	-798	1	1424	protector	1702248043
2099562359	-12760	21	22799	-798	1	1424	protector	1702248043
2099562360	-12760	10	22788	-798	0	1424	protector	1702248043
2099562361	-12758	12	22798	-798	0	1424	sign	1702248043
595950477	-3478	18	-1564	-218	1	-98	protector	1628844976
2083278134	-3213	5	-387	-201	0	-25	protector	1701355339
1259451352	-12818	18	-35	-802	1	-3	protector	1660493656
2102654385	-3335	18	-214	-209	1	-14	protector	1702433752
2034155629	-5513	38	643	-345	2	40	protector	1698186634
2102654386	-3339	0	-214	-209	0	-14	protector	1702433752
2034155630	-5536	44	623	-346	2	38	protector	1698186634
2034155631	-5549	46	611	-347	2	38	protector	1698186634
1997792509	-2752	2	-1416	-172	0	-89	protector	1695524578
2099562362	-12758	12	22799	-798	0	1424	sign	1702248043
2102654387	-3442	23	-157	-216	1	-10	protector	1702433752
2102654388	-3434	28	-157	-215	1	-10	travelnet	1702433753
2102654389	-3437	27	-148	-215	1	-10	protector	1702433753
1933872438	-1138	5313	-14	-72	332	-1	technicquarry	1691008198
1997792510	-2745	2	-1422	-172	0	-89	protector	1695524578
1997792511	-2743	2	-1419	-172	0	-89	protector	1695524578
1997792512	-2738	2	-1415	-172	0	-89	protector	1695524578
1997792513	-2727	2	-1417	-171	0	-89	protector	1695524578
1997792514	-2726	2	-1422	-171	0	-89	protector	1695524578
2099562363	-12757	12	22794	-798	0	1424	sign	1702248043
2099562364	-12755	12	22797	-798	0	1424	sign	1702248043
1997792515	-2722	2	-1424	-171	0	-89	protector	1695524578
2099562365	-12755	12	22799	-798	0	1424	sign	1702248043
2099562366	-12753	12	22788	-798	0	1424	sign	1702248043
2099562367	-12753	12	22797	-798	0	1424	sign	1702248043
2083278135	-3208	5	-392	-201	0	-25	protector	1701355339
2083278136	-3203	5	-397	-201	0	-25	protector	1701355339
2102654390	-3434	27	-155	-215	1	-10	protector	1702433753
1960370418	-3735	9	3027	-234	0	189	protector	1692719778
1960370419	-3735	9	3038	-234	0	189	protector	1692719778
2102654391	-3551	20	-204	-222	1	-13	protector	1702433753
2102654392	-3549	26	-207	-222	1	-13	protector	1702433753
2102654393	-3546	28	-200	-222	1	-13	protector	1702433753
1950237759	-128	6670	-25	-8	416	-2	travelnet	1691946434
2102654394	-3543	26	-207	-222	1	-13	protector	1702433753
1997792516	-2722	2	-1413	-171	0	-89	protector	1695524578
2102654395	-3539	20	-203	-222	1	-13	protector	1702433753
1216596151	305	6637	-75	19	414	-5	protector	1659260584
2102654396	-3538	26	-203	-222	1	-13	protector	1702433753
1941181581	-1609	6	1315	-101	0	82	protector	1691409319
924650068	-3036	5248	-936	-190	328	-59	protector	1643312768
1941181582	-1609	6	1326	-101	0	82	protector	1691409319
1970704384	4320	2	-642	270	0	-41	privprotector	1693586167
1970704385	4329	2	-642	270	0	-41	privprotector	1693586167
2102654397	-3555	26	-203	-223	1	-13	protector	1702433753
1941181586	-1644	9	1351	-103	0	84	protector	1691409319
1941181587	-1633	9	1351	-103	0	84	protector	1691409319
2102654398	-3568	22	-195	-223	1	-13	protector	1702433753
2102654399	-3438	52	-177	-215	3	-12	protector	1702433753
1790843977	-1989	6	262	-125	0	16	technicswitch	1686515988
1790843978	-1990	5	261	-125	0	16	protector	1686515988
2102654400	-3438	41	-177	-215	2	-12	protector	1702433753
2102654401	-3438	19	-177	-215	1	-12	protector	1702433753
2102654402	-3438	30	-177	-215	1	-12	protector	1702433753
2081418665	-6470	23	2053	-405	1	128	travelnet	1701235493
1825914969	4741	34	1515	296	2	94	protector	1688315891
2083278137	-3195	14	-328	-200	0	-21	sign	1701355339
2105439042	22063	7	-19146	1378	0	-1197	digiterm	1702596959
2095504938	5398	21	292	337	1	18	protector	1702013883
2095504939	5398	21	303	337	1	18	protector	1702013883
1933872439	-1138	5314	-14	-72	332	-1	technicquarry	1691008198
1933872440	-1138	5315	-14	-72	332	-1	technicquarry	1691008198
2099562368	-12753	12	22799	-798	0	1424	sign	1702248043
2099562369	-12760	10	22799	-798	0	1424	protector	1702248043
1933872441	-1138	5316	-14	-72	332	-1	technicquarry	1691008198
1933872442	-1138	5317	-14	-72	332	-1	technicquarry	1691008198
2099562370	-1852	0	1448	-116	0	90	protector	1702248043
2099562371	-1841	11	1448	-116	0	90	protector	1702248043
2099562372	-1841	0	1448	-116	0	90	protector	1702248043
2099562373	-12749	21	22788	-797	1	1424	protector	1702248043
2099562374	-12738	21	22788	-797	1	1424	protector	1702248043
2097888385	-2647	30	2263	-166	1	141	protector	1702154506
1933872443	-1137	5313	-14	-72	332	-1	technicquarry	1691008198
1933872444	-1137	5314	-14	-72	332	-1	technicquarry	1691008198
1933872445	-1137	5315	-14	-72	332	-1	technicquarry	1691008198
2091583811	-1084	1	-103	-68	0	-7	privprotector	1701783913
2097888386	-2643	30	2263	-166	1	141	protector	1702154506
2099562375	-12738	21	22799	-797	1	1424	protector	1702248043
2097888388	-2625	30	2251	-165	1	140	protector	1702154506
2097888389	-2628	31	2251	-165	1	140	shop	1702154506
2097888390	-2626	31	2251	-165	1	140	shop	1702154506
1933872446	-1137	5316	-14	-72	332	-1	technicquarry	1691008198
2097888391	-2625	31	2251	-165	1	140	shop	1702154506
1933872447	-1137	5317	-14	-72	332	-1	technicquarry	1691008198
1933872448	-1138	5316	-16	-72	332	-1	protector	1691008198
1933872449	-1132	5314	-15	-71	332	-1	protector	1691008198
1933872450	-1126	5316	-16	-71	332	-1	protector	1691008198
1933872451	-1136	5313	-14	-71	332	-1	technicquarry	1691008198
1933872452	-1136	5314	-14	-71	332	-1	technicquarry	1691008198
2099562376	-12749	21	22799	-797	1	1424	protector	1702248043
1933872453	-1136	5315	-14	-71	332	-1	technicquarry	1691008198
1916745477	10080	16	-1937	630	1	-122	travelnet	1690727989
2079639768	17787	5170	-1628	1111	323	-102	travelnet	1701129451
2099562377	-1830	11	1448	-115	0	90	protector	1702248043
2099562378	-1830	0	1448	-115	0	90	protector	1702248043
2015678548	4387	1	-144	274	0	-9	protector	1696903719
2015678549	4398	1	-144	274	0	-9	protector	1696903719
924650069	-3027	5248	-937	-190	328	-59	protector	1643312768
1933872454	-1136	5316	-14	-71	332	-1	technicquarry	1691008198
2018135232	-290	14144	893	-19	884	55	jumpdrive	1697123379
2018135233	-290	14145	893	-19	884	55	jumpdrive	1697123379
1933872455	-1136	5317	-14	-71	332	-1	technicquarry	1691008198
2018135234	-298	14147	889	-19	884	55	technicswitch	1697123379
1933872456	-1135	5313	-14	-71	332	-1	technicquarry	1691008198
2018135235	-298	14147	891	-19	884	55	technicswitch	1697123379
2018135236	-298	14147	893	-19	884	55	technicswitch	1697123379
2102654426	-3443	9	-205	-216	0	-13	protector	1702433753
1921628769	1110	174	3133	69	10	195	protector	1690831180
2102654427	-3455	117	-140	-216	7	-9	protector	1702433753
2102654428	-3440	20	-198	-215	1	-13	protector	1702433753
1970704410	4338	2	-621	271	0	-39	privprotector	1693586168
1970704411	4338	2	-612	271	0	-39	privprotector	1693586168
1970704412	4338	2	-603	271	0	-38	privprotector	1693586168
1970704413	4338	2	-594	271	0	-38	privprotector	1693586168
1970704414	4338	2	-642	271	0	-41	privprotector	1693586168
2018135237	-298	14147	895	-19	884	55	technicswitch	1697123379
43279457	-5288	5248	2470	-331	328	154	protector	1612192881
2102654429	-3436	21	-203	-215	1	-13	protector	1702433753
2102654430	-3451	10	-134	-216	0	-9	privprotector	1702433753
1933872457	-1135	5314	-14	-71	332	-1	technicquarry	1691008198
1933872458	-1135	5315	-14	-71	332	-1	technicquarry	1691008198
1933872459	-1135	5316	-14	-71	332	-1	technicquarry	1691008198
1933872460	-1135	5317	-14	-71	332	-1	technicquarry	1691008198
1933872461	-1134	5313	-14	-71	332	-1	technicquarry	1691008198
2102654431	-3462	10	-134	-217	0	-9	privprotector	1702433753
2102654432	-3447	18	-218	-216	1	-14	protector	1702433753
1933872462	-1134	5314	-14	-71	332	-1	technicquarry	1691008198
1933872463	-1134	5315	-14	-71	332	-1	technicquarry	1691008198
1932078611	-1944	17	420	-122	1	26	privprotector	1690981095
2018135238	-290	14148	894	-19	884	55	technicswitch	1697123379
2018135239	-296	14138	889	-19	883	55	technicswitch	1697123379
2102654433	-3442	18	-218	-216	1	-14	protector	1702433753
1932078612	-1944	14	426	-122	0	26	privprotector	1690981095
1932078613	-1944	20	414	-122	1	25	privprotector	1690981095
2102654434	-3443	3	-211	-216	0	-14	protector	1702433753
1932078614	-1944	23	408	-122	1	25	privprotector	1690981095
1932078615	-1944	26	402	-122	1	25	privprotector	1690981095
2018135240	-296	14138	891	-19	883	55	technicswitch	1697123379
2018135241	-296	14138	893	-19	883	55	technicswitch	1697123379
2018135242	-296	14138	895	-19	883	55	technicswitch	1697123379
2018135243	-290	14143	889	-19	883	55	travelnet	1697123379
2018135244	-295	14136	889	-19	883	55	technicquarry	1697123379
2018135245	-295	14136	891	-19	883	55	technicquarry	1697123379
2018135246	-295	14136	893	-19	883	55	technicquarry	1697123379
2018135247	-295	14136	895	-19	883	55	technicquarry	1697123379
2098432460	-1959	36	608	-123	2	38	protector	1702186256
2098432461	-1959	36	616	-123	2	38	protector	1702186256
2102654435	-3433	32	-140	-215	2	-9	protector	1702433753
2102654436	-3427	28	-143	-215	1	-9	protector	1702433753
1933872464	-1134	5316	-14	-71	332	-1	technicquarry	1691008198
1970704415	4338	2	-630	271	0	-40	privprotector	1693586168
1970704416	4338	2	-585	271	0	-37	privprotector	1693586168
1970704417	4338	2	-576	271	0	-36	privprotector	1693586168
1970704418	4338	2	-567	271	0	-36	privprotector	1693586168
2102654437	-3440	10	-134	-215	0	-9	privprotector	1702433753
1970704419	4338	2	-558	271	0	-35	privprotector	1693586168
1970704420	4338	2	-549	271	0	-35	privprotector	1693586168
2102654438	-3433	10	-136	-215	0	-9	privprotector	1702433753
2097888403	-2567	27	2298	-161	1	143	protector	1702154506
2102654439	-3429	10	-138	-215	0	-9	privprotector	1702433753
2102654440	-3455	117	-149	-216	7	-10	protector	1702433753
2079781974	-3869	54	2818	-242	3	176	protector	1701136468
2079781975	-3869	43	2818	-242	2	176	protector	1701136468
2079781976	-3862	19	2825	-242	1	176	protector	1701136468
389155658	-22063	119	-1250	-1379	7	-79	protector	1621671197
2079781977	-3869	10	2818	-242	0	176	protector	1701136468
2079781978	-3864	10	2823	-242	0	176	protector	1701136468
1933872465	-1134	5317	-14	-71	332	-1	technicquarry	1691008198
1933872466	-1133	5313	-14	-71	332	-1	technicquarry	1691008198
2101324780	5414	117	11190	338	7	699	protector	1702347037
2061932038	-3183	13	258	-199	0	16	privprotector	1700178083
1251498989	-8578	70	9032	-537	4	564	protector	1660178581
2061932039	-3180	13	264	-199	0	16	privprotector	1700178083
2061932040	-3177	13	270	-199	0	16	privprotector	1700178083
2061932041	-3196	13	243	-200	0	15	privprotector	1700178083
1933872467	-1133	5314	-14	-71	332	-1	technicquarry	1691008198
1933872468	-1133	5315	-14	-71	332	-1	technicquarry	1691008198
1933872469	-1133	5316	-14	-71	332	-1	technicquarry	1691008198
1933872470	-1133	5317	-14	-71	332	-1	technicquarry	1691008198
1933872471	-1131	5313	-14	-71	332	-1	technicquarry	1691008198
1144603137	6583	3	8455	411	0	528	protector	1656291046
1933872472	-1131	5314	-14	-71	332	-1	technicquarry	1691008198
1144603139	6602	16	8437	412	1	527	protector	1656291047
2061932042	-3191	13	247	-200	0	15	privprotector	1700178083
1933872473	-1131	5315	-14	-71	332	-1	technicquarry	1691008198
1933872474	-1131	5316	-14	-71	332	-1	technicquarry	1691008198
1933872475	-1131	5317	-14	-71	332	-1	technicquarry	1691008198
1933872476	-1130	5313	-14	-71	332	-1	technicquarry	1691008198
2018135248	-290	14143	893	-19	883	55	jumpdrive	1697123379
2101324781	5417	113	11186	338	7	699	travelnet	1702347037
743406709	-4712	1	-4459	-295	0	-279	protector	1634687386
743406710	-4712	1	-4448	-295	0	-278	protector	1634687386
2101324784	5430	53	11187	339	3	699	travelnet	1702347037
2098057502	-3962	0	-442	-248	0	-28	protector	1702168427
2098057503	-3962	11	-442	-248	0	-28	protector	1702168427
1144603141	6598	6	8443	412	0	527	protector	1656291047
1144603143	6599	13	8444	412	0	527	protector	1656291047
2005628013	-2750	11	-1786	-172	0	-112	sign	1696119866
1715951053	21	6659	-11	1	416	-1	protector	1681531527
649425392	33	8013	1997	2	500	124	technicswitch	1630421759
1477494454	-3181	21	-946	-199	1	-60	protector	1669333179
1477494455	-3174	21	-946	-199	1	-60	protector	1669333179
1715951054	27	6661	-3	1	416	-1	protector	1681531527
1880413353	-3640	79	-702	-228	4	-44	protector	1690134552
1880413354	-3637	77	-689	-228	4	-44	protector	1690134552
2005628014	-2750	4	-1788	-172	0	-112	protector	1696119866
2005628015	-2744	4	-1790	-172	0	-112	protector	1696119866
2005628016	-2744	11	-1790	-172	0	-112	protector	1696119866
1426572198	-2143	7	-1644	-134	0	-103	protector	1667105823
1933872477	-1130	5314	-14	-71	332	-1	technicquarry	1691008198
1933872478	-1130	5315	-14	-71	332	-1	technicquarry	1691008198
1933872479	-1130	5316	-14	-71	332	-1	technicquarry	1691008198
1880413355	-3626	77	-689	-227	4	-44	protector	1690134552
2092232645	-25560	7500	6820	-1598	468	426	privprotector	1701828330
2092232646	-25560	7500	6831	-1598	468	426	privprotector	1701828330
2092232647	-25566	7502	6828	-1598	468	426	shop	1701828330
1933872480	-1130	5317	-14	-71	332	-1	technicquarry	1691008198
2098995728	-2004	45	-3930	-126	2	-246	protector	1702217903
1193725023	-2022	7429	-7990	-127	464	-500	protector	1658640096
2098995729	-2004	43	-3936	-126	2	-246	protector	1702217903
2061932043	-3186	13	252	-200	0	15	privprotector	1700178083
2061932045	-3069	7	378	-192	0	23	privprotector	1700178083
2061932046	-3086	9	361	-193	0	22	privprotector	1700178083
2103364915	-3500	42	2744	-219	2	171	protector	1702470415
2061932047	-3081	9	366	-193	0	22	privprotector	1700178083
1144603136	6583	3	8444	411	0	527	protector	1656291046
1144603138	6592	17	8438	412	1	527	protector	1656291047
1144603140	6593	6	8440	412	0	527	protector	1656291047
1144603142	6599	6	8436	412	0	527	protector	1656291047
829371923	-2421	21	-1094	-152	1	-69	protector	1638621339
829371928	-2421	21	-1105	-152	1	-70	protector	1638621339
2100864853	8517	4	-3452	532	0	-216	protector	1702329962
2037702519	-4265	0	-575	-267	0	-36	protector	1698465128
2037702520	-4265	0	-564	-267	0	-36	protector	1698465128
2037702521	-4265	11	-575	-267	0	-36	protector	1698465128
2037702522	-4265	11	-564	-267	0	-36	protector	1698465128
2037702524	-4276	22	-553	-268	1	-35	protector	1698465128
1834741040	-832	5251	1570	-52	328	98	technicswitch	1688846364
2037702525	-4287	0	-553	-268	0	-35	protector	1698465128
2037702526	-4287	11	-553	-268	0	-35	protector	1698465128
2037702527	-4276	0	-553	-268	0	-35	protector	1698465128
1642314498	5435	47	10842	339	2	677	protector	1677162379
2037702528	-4276	11	-553	-268	0	-35	protector	1698465128
1642314499	5430	48	10845	339	3	677	travelnet	1677162379
2037702529	-4276	22	-575	-268	1	-36	protector	1698465128
2037702530	-4276	22	-564	-268	1	-36	protector	1698465128
2037702531	-4287	0	-575	-268	0	-36	protector	1698465128
1642314500	5437	51	10841	339	3	677	privprotector	1677162379
2037702532	-4287	0	-564	-268	0	-36	protector	1698465128
2037702533	-4287	11	-575	-268	0	-36	protector	1698465128
2037702534	-4287	11	-564	-268	0	-36	protector	1698465128
976020974	-5173	44	470	-324	2	29	protector	1646509499
2037702535	-4276	0	-575	-268	0	-36	protector	1698465128
976020978	-5174	9	477	-324	0	29	protector	1646509499
2037702536	-4276	0	-564	-268	0	-36	protector	1698465128
2037702537	-4276	11	-575	-268	0	-36	protector	1698465128
2037702538	-4276	11	-564	-268	0	-36	protector	1698465128
2037702539	-4276	22	-586	-268	1	-37	protector	1698465128
1642314501	5429	53	10845	339	3	677	protector	1677162379
2037702540	-4287	0	-586	-268	0	-37	protector	1698465128
2037702541	-4287	11	-586	-268	0	-37	protector	1698465128
2037702542	-4276	0	-586	-268	0	-37	protector	1698465128
2037702543	-4276	11	-586	-268	0	-37	protector	1698465128
2037702544	-4298	0	-575	-269	0	-36	protector	1698465128
2037702545	-4298	0	-564	-269	0	-36	protector	1698465128
2083418554	2944	14	157	184	0	9	protector	1701364295
2083418555	2945	13	146	184	0	9	protector	1701364295
2083418556	2947	10	136	184	0	8	protector	1701364295
2083418557	2948	9	114	184	0	7	protector	1701364295
2083418558	2948	10	125	184	0	7	protector	1701364295
2083418559	2948	5	81	184	0	5	protector	1701364295
2083418560	2948	7	92	184	0	5	protector	1701364295
2061932063	-3108	9	336	-195	0	21	privprotector	1700178083
2032369283	-1755	38	-2242	-110	2	-141	protector	1698065989
1642314502	5440	49	10844	340	3	677	atm	1677162379
2101324816	5427	98	11174	339	6	698	protector	1702347038
2101324817	5427	106	11174	339	6	698	protector	1702347038
2101324818	5438	98	11174	339	6	698	protector	1702347038
2101324819	5438	106	11174	339	6	698	protector	1702347038
2032369284	-1750	36	-2250	-110	2	-141	protector	1698065989
1642314503	5440	52	10835	340	3	677	protector	1677162379
953300396	21351	0	-22057	1334	0	-1379	protector	1644770526
1642314504	5443	49	10846	340	3	677	protector	1677162379
16631604	-5977	4	505	-374	0	31	protector	1611251679
829371926	-2421	21	-1127	-152	1	-71	protector	1638621339
829371927	-2421	21	-1116	-152	1	-70	protector	1638621339
2032369285	-1748	39	-2256	-110	2	-141	protector	1698065989
2032369286	-1746	38	-2242	-110	2	-141	protector	1698065989
2061932064	-3090	9	354	-194	0	22	privprotector	1700178083
2061932065	-3173	13	277	-199	0	17	privprotector	1700178084
2105352206	17896	5312	-4522	1118	332	-283	technicswitch	1702593426
2105352207	17901	5296	-4531	1118	331	-284	digiterm	1702593426
1997792633	-2751	2	-1440	-172	0	-90	protector	1695524579
2105352208	17901	5297	-4531	1118	331	-284	digiterm	1702593426
1997792634	-2751	2	-1431	-172	0	-90	protector	1695524579
1642314505	5446	52	10835	340	3	677	protector	1677162379
1997792635	-2740	4	-1433	-172	0	-90	protector	1695524579
1997792636	-2738	0	-1434	-172	0	-90	protector	1695524579
1997792637	-2726	2	-1434	-171	0	-90	protector	1695524579
2105352209	17902	5296	-4531	1118	331	-284	digiterm	1702593426
1642314506	5450	52	10836	340	3	677	protector	1677162379
1642314507	5451	53	10839	340	3	677	protector	1677162379
2105352210	17902	5297	-4531	1118	331	-284	digiterm	1702593426
2101324824	5440	118	11148	340	7	696	shop	1702347038
2101324825	5441	118	11149	340	7	696	shop	1702347038
1104610270	-24843	7032	-18877	-1553	439	-1180	protector	1653813566
2065223343	-800	41	395	-50	2	24	protector	1700356998
2065223344	-790	41	395	-50	2	24	protector	1700356998
2101324826	5441	118	11150	340	7	696	shop	1702347038
2105352211	17903	5296	-4531	1118	331	-284	digiterm	1702593426
2093188591	8929	-6	22591	558	-1	1411	protector	1701886787
2093188592	8929	-4	22585	558	-1	1411	protector	1701886787
2065223349	-810	41	395	-51	2	24	protector	1700356998
2093188593	8929	-2	22579	558	-1	1411	protector	1701886787
2093188594	8935	-6	22591	558	-1	1411	protector	1701886787
2093188595	8935	-3	22585	558	-1	1411	protector	1701886787
976020973	-5183	44	470	-324	2	29	protector	1646509499
1936971964	-1403	9	-3295	-88	0	-206	protector	1691182760
1936971965	-1403	9	-3284	-88	0	-206	protector	1691182760
2093188596	8935	-1	22579	558	-1	1411	protector	1701886787
1936971966	-1397	9	-3295	-88	0	-206	protector	1691182760
2093188597	8941	-5	22591	558	-1	1411	protector	1701886787
2093188598	8941	-3	22585	558	-1	1411	protector	1701886787
2093188599	8941	-1	22580	558	-1	1411	protector	1701886787
1936971967	-1397	9	-3284	-88	0	-206	protector	1691182760
1936971968	-1403	9	-3308	-88	0	-207	protector	1691182760
2105352212	17903	5297	-4531	1118	331	-284	digiterm	1702593426
2105352213	17890	5299	-4535	1118	331	-284	protector	1702593426
2068634923	-4604	6	-1647	-288	0	-103	travelnet	1700513582
1736410084	-2772	5268	160	-174	329	10	protector	1682275323
1736410085	-2769	5262	159	-174	328	9	protector	1682275323
1736410086	-2768	5266	163	-173	329	10	protector	1682275323
1736410087	-2761	5266	167	-173	329	10	protector	1682275323
1736410088	-2755	5257	167	-173	328	10	protector	1682275323
1736410089	-2756	5265	134	-173	329	8	protector	1682275323
2105352214	17890	5310	-4536	1118	331	-284	protector	1702593426
2105352215	17900	5300	-4535	1118	331	-284	protector	1702593426
2101324827	5441	118	11151	340	7	696	shop	1702347038
1936971969	-1403	9	-3299	-88	0	-207	protector	1691182760
976020988	-5155	11	477	-323	0	29	protector	1646509499
1936971970	-1397	9	-3307	-88	0	-207	protector	1691182760
1936971971	-1397	9	-3299	-88	0	-207	protector	1691182760
2105352216	17900	5310	-4535	1118	331	-284	protector	1702593426
2083418561	2948	6	69	184	0	4	protector	1701364295
2083418562	2921	6	27	182	0	1	protector	1701364295
2083418563	2898	9	27	181	0	1	protector	1701364295
83380506	-3058	14	679	-192	0	42	protector	1613609155
976020987	-5164	10	477	-323	0	29	protector	1646509499
2083418564	2909	7	27	181	0	1	protector	1701364295
2105352223	17921	5300	-4535	1120	331	-284	protector	1702593426
2092880023	5092	2	-333	318	0	-21	protector	1701867280
2092880024	5099	1	-314	318	0	-20	protector	1701867280
2105352224	17921	5310	-4535	1120	331	-284	protector	1702593426
2105352225	17931	5300	-4535	1120	331	-284	protector	1702593426
2105352226	17931	5310	-4535	1120	331	-284	protector	1702593426
2105352227	17900	5300	-4525	1118	331	-283	jumpdrive	1702593443
2105352228	17890	5299	-4525	1118	331	-283	protector	1702593443
2061932066	-3173	13	285	-199	0	17	privprotector	1700178084
2105352229	17890	5299	-4515	1118	331	-283	protector	1702593443
2105352230	17890	5310	-4525	1118	331	-283	protector	1702593443
2105352231	17890	5310	-4515	1118	331	-283	protector	1702593443
2105352232	17900	5299	-4526	1118	331	-283	protector	1702593443
2104530351	5574	64	-752	348	4	-47	travelnet	1702543764
2024091843	9250	107	-4033	578	6	-253	protector	1697563618
2024091844	9263	107	-4033	578	6	-253	protector	1697563618
2104530352	5574	64	-751	348	4	-47	travelnet	1702543764
2105352233	17900	5300	-4515	1118	331	-283	protector	1702593443
2105352234	17900	5310	-4525	1118	331	-283	protector	1702593443
2105352235	17900	5310	-4515	1118	331	-283	protector	1702593443
2105352236	17931	5300	-4525	1120	331	-283	jumpdrive	1702593443
2105352237	17921	5300	-4525	1120	331	-283	protector	1702593443
2105352238	17921	5300	-4515	1120	331	-283	protector	1702593443
2105352239	17921	5310	-4525	1120	331	-283	protector	1702593443
2105352240	17921	5310	-4515	1120	331	-283	protector	1702593443
2061932076	-3207	13	240	-201	0	15	privprotector	1700178084
2105352241	17931	5300	-4515	1120	331	-283	protector	1702593443
2105352242	17931	5310	-4525	1120	331	-283	protector	1702593443
2092880032	5110	1	-314	319	0	-20	protector	1701867280
2061932079	-3075	8	372	-193	0	23	privprotector	1700178084
2061932080	-3063	6	384	-192	0	24	privprotector	1700178084
2105352243	17931	5310	-4515	1120	331	-283	protector	1702593443
2061932081	-3057	6	389	-192	0	24	privprotector	1700178084
2105352244	17932	5299	-4525	1120	331	-283	protector	1702593443
2083418568	2945	18	199	184	1	12	protector	1701364295
2046773413	6465	26	3188	404	1	199	protector	1699105430
2046773414	6470	29	3199	404	1	199	protector	1699105430
2105352245	17890	5300	-4494	1118	331	-281	protector	1702593443
2103394201	-2301	23	3400	-144	1	212	train	1702471678
2083418571	2944	14	168	184	0	10	protector	1701364295
2083418572	2944	17	179	184	1	11	protector	1701364295
2083418573	2944	18	189	184	1	11	protector	1701364295
2105352246	17890	5300	-4484	1118	331	-281	protector	1702593443
2046773415	6476	24	3188	404	1	199	protector	1699105430
2105352247	17890	5310	-4494	1118	331	-281	protector	1702593443
1291787558	-2261	16	-1574	-142	1	-99	protector	1661804282
1291787559	-2285	19	-1574	-143	1	-99	protector	1661804282
2105352248	17890	5310	-4484	1118	331	-281	protector	1702593443
2105352249	17900	5299	-4494	1118	331	-281	protector	1702593443
2105352250	17900	5300	-4484	1118	331	-281	protector	1702593443
2105352251	17900	5310	-4494	1118	331	-281	protector	1702593443
1291787560	-2273	18	-1574	-143	1	-99	protector	1661804282
2105352252	17900	5310	-4484	1118	331	-281	protector	1702593443
2105352253	17900	5300	-4494	1118	331	-281	jumpdrive	1702593443
2097888412	-2592	29	2281	-162	1	142	protector	1702154506
2105352254	17898	5301	-4495	1118	331	-281	travelnet	1702593443
2105352255	17891	5312	-4494	1118	332	-281	jumpdrive	1702593443
2086147003	-3424	10	96	-214	0	6	protector	1701533495
2086147004	-3419	10	96	-214	0	6	protector	1701533495
2105352256	17890	5312	-4495	1118	332	-281	protector	1702593443
1988089025	6139	5303	34	383	331	2	travelnet	1694865691
2105352257	17895	5314	-4493	1118	332	-281	technicswitch	1702593443
2105352258	17900	5312	-4494	1118	332	-281	technicswitch	1702593443
2103364975	-2629	29	2487	-165	1	155	sign	1702470417
1251499052	-8577	132	9033	-537	8	564	protector	1660178584
2045543717	-3389	8	-2276	-212	0	-143	travelnet	1699013242
2045543718	-3390	8	-2277	-212	0	-143	protector	1699013242
2065109070	-1536	28	1250	-96	1	78	sign	1700353032
2084291045	-3911	7	-1451	-245	0	-91	travelnet	1701417184
2084291046	-3913	6	-1449	-245	0	-91	protector	1701417184
126336507	646	-2	-585	40	-1	-37	protector	1615601639
2103000544	3845	22	10711	240	1	669	travelnet	1702444621
1737542048	-2975	11	83	-186	0	5	protector	1682527282
2097888413	-2591	31	2278	-162	1	142	sign	1702154506
1583632060	-22474	18	-22665	-1405	1	-1417	protector	1674205015
1583632061	-22478	24	-22661	-1405	1	-1417	jumpdrive	1674205015
1737542049	-2964	11	83	-186	0	5	protector	1682527282
1822059558	-5630	15	5399	-352	0	337	travelnet	1688155139
2037702585	-4287	0	-608	-268	0	-38	protector	1698465145
2103364995	-2688	20	2573	-168	1	160	protector	1702470417
2097888414	-2592	31	2275	-162	1	142	atm	1702154506
2103364996	-2678	19	2572	-168	1	160	protector	1702470417
586591822	7	8643	188	0	540	11	protector	1628582550
2097888417	-2621	30	2270	-164	1	141	protector	1702154507
1162318567	-2824	23	-7184	-177	1	-449	privprotector	1657389132
1583632062	-22467	24	-22661	-1405	1	-1417	jumpdrive	1674205015
1162318570	-2824	23	-7217	-177	1	-452	privprotector	1657389132
1162318572	-2824	23	-7140	-177	1	-447	privprotector	1657389132
1162318573	-2824	23	-7129	-177	1	-446	privprotector	1657389132
1162318575	-2824	23	-7239	-177	1	-453	privprotector	1657389132
1162318576	-2824	23	-7261	-177	1	-454	privprotector	1657389132
2097888418	-2620	30	2266	-164	1	141	protector	1702154507
2097888419	-2611	30	2268	-164	1	141	protector	1702154507
2097888420	-2598	25	2265	-163	1	141	protector	1702154507
2097888421	-2598	25	2271	-163	1	141	protector	1702154507
2037702586	-4287	0	-597	-268	0	-38	protector	1698465145
2097888422	-2624	31	2251	-164	1	140	shop	1702154507
2097888423	-2622	31	2251	-164	1	140	shop	1702154507
2104842748	-16130	2	-124	-1009	0	-8	shop	1702561577
2037702587	-4287	11	-597	-268	0	-38	protector	1698465145
2037702588	-4276	0	-608	-268	0	-38	protector	1698465145
2037702589	-4276	0	-597	-268	0	-38	protector	1698465145
2037702590	-4276	10	-608	-268	0	-38	protector	1698465145
2037702591	-4276	11	-597	-268	0	-38	protector	1698465145
2105324611	-4008	62	2934	-251	3	183	protector	1702591537
2105324612	-4027	68	2916	-252	4	182	protector	1702591537
2105324613	-4019	62	2912	-252	3	182	protector	1702591537
2105324614	-4016	68	2916	-251	4	182	protector	1702591537
2105324615	-3991	119	2886	-250	7	180	protector	1702591537
2105324616	-4013	119	2886	-251	7	180	protector	1702591537
2105324617	-4002	119	2886	-251	7	180	protector	1702591537
2074655463	915	6	-91	57	0	-6	nuclearreactor	1700893057
2105324618	-4005	122	2881	-251	7	180	digiterm	1702591537
1324096468	-406	8111	-1	-26	506	-1	protector	1663129525
2074655464	915	12	-91	57	0	-6	nuclearreactor	1700893057
2074655465	921	6	-91	57	0	-6	nuclearreactor	1700893057
2105324619	-4000	108	2882	-250	6	180	protector	1702591537
2105324620	-4000	95	2880	-250	5	180	protector	1702591537
1112733555	-224	6599	-164	-14	412	-11	protector	1654333408
1601539039	787	-16	-230	49	-1	-15	protector	1674995937
1601539040	798	-16	-230	49	-1	-15	protector	1674995937
2074655466	921	12	-91	57	0	-6	nuclearreactor	1700893057
2099958809	-3295	6	-80	-206	0	-5	protector	1702269572
2074655467	927	6	-91	57	0	-6	nuclearreactor	1700893057
2104445915	-2407	18	2479	-151	1	154	sign	1702538021
2104445916	-2414	17	2472	-151	1	154	protector	1702538021
2099958810	-3286	2	-65	-206	0	-5	protector	1702269572
2074655468	927	12	-91	57	0	-6	nuclearreactor	1700893057
1942637017	4757	19	-232	297	1	-15	protector	1691509341
2099958811	-3286	4	-76	-206	0	-5	protector	1702269572
2104445917	-2403	17	2472	-151	1	154	protector	1702538021
2074655469	926	5	-83	57	0	-6	sign	1700893057
1642314574	5444	47	10836	340	2	677	protector	1677162379
2104389101	-3537	3	2794	-222	0	174	travelnet	1702534606
2074655470	909	6	-91	56	0	-6	nuclearreactor	1700893057
2074655471	909	12	-91	56	0	-6	nuclearreactor	1700893057
1527722670	-1804	15547	-415	-113	971	-26	travelnet	1671244964
2074655472	934	6	-81	58	0	-6	travelnet	1700893057
2074655473	933	6	-91	58	0	-6	nuclearreactor	1700893057
2074655474	933	12	-91	58	0	-6	nuclearreactor	1700893057
2074655475	928	5	-83	58	0	-6	sign	1700893057
2074655476	909	6	-109	56	0	-7	nuclearreactor	1700893057
2074655477	909	6	-103	56	0	-7	nuclearreactor	1700893057
1888537065	-2047	2	-515	-128	0	-33	protector	1690317988
1888537066	-2047	3	-526	-128	0	-33	protector	1690317988
2074655478	909	6	-97	56	0	-7	nuclearreactor	1700893057
2104389102	-3537	8	2794	-222	0	174	travelnet	1702534606
2104389103	-3542	7	2789	-222	0	174	protector	1702534606
2104389104	-3537	5	2794	-222	0	174	protector	1702534606
2104445918	-2425	17	2483	-152	1	155	protector	1702538021
2104445919	-2425	17	2494	-152	1	155	protector	1702538021
2104445920	-2446	1	2532	-153	0	158	protector	1702538021
85662	-16000	6	-4000	-1000	0	-250	travelnet	1610629011
1642314575	5445	47	10842	340	2	677	protector	1677162379
1933872481	-1129	5313	-14	-71	332	-1	technicquarry	1691008198
2074655479	909	12	-109	56	0	-7	nuclearreactor	1700893057
115500	87	15605	657	5	975	41	protector	1610664447
2074655480	909	12	-103	56	0	-7	nuclearreactor	1700893057
1933872482	-1129	5314	-14	-71	332	-1	technicquarry	1691008198
1933872483	-1129	5315	-14	-71	332	-1	technicquarry	1691008198
1798044333	7495	-6	-3179	468	-1	-199	protector	1686983841
1798044334	7496	-15	-3179	468	-1	-199	protector	1686983841
1798044335	7498	-9	-3174	468	-1	-199	protector	1686983841
2104445921	-2436	17	2483	-153	1	155	protector	1702538021
1933872484	-1129	5316	-14	-71	332	-1	technicquarry	1691008198
2104445922	-2436	17	2494	-153	1	155	protector	1702538021
1933872485	-1129	5317	-14	-71	332	-1	technicquarry	1691008198
256640393	7187	-4	-3241	449	-1	-203	protector	1618580019
256640394	7209	-4	-3241	450	-1	-203	protector	1618580019
1933872486	-1128	5313	-14	-71	332	-1	technicquarry	1691008198
2058984274	-1886	0	1590	-118	0	99	protector	1699973042
1888537067	-2036	3	-526	-128	0	-33	protector	1690317988
2058984275	-1875	0	1590	-118	0	99	protector	1699973042
2104445923	-2436	17	2505	-153	1	156	protector	1702538021
1888537068	-2036	3	-515	-128	0	-33	protector	1690317988
2086147029	-3390	7	150	-212	0	9	privprotector	1701533498
2086147030	-3387	7	157	-212	0	9	privprotector	1701533498
2058984276	-1886	0	1601	-118	0	100	protector	1699973042
1933872487	-1128	5314	-14	-71	332	-1	technicquarry	1691008198
1933872488	-1128	5315	-14	-71	332	-1	technicquarry	1691008198
1933872489	-1128	5316	-14	-71	332	-1	technicquarry	1691008198
2058984277	-1886	0	1612	-118	0	100	protector	1699973042
2058984278	-1875	0	1601	-118	0	100	protector	1699973042
1821114002	17799	5247	-1447	1112	327	-91	protector	1688136595
1933872490	-1128	5317	-14	-71	332	-1	technicquarry	1691008198
2058984279	-1875	0	1612	-118	0	100	protector	1699973042
2058984280	-1864	0	1590	-117	0	99	protector	1699973042
1933872491	-1127	5313	-14	-71	332	-1	technicquarry	1691008198
2040634328	6797	5248	7281	424	328	455	protector	1698618964
2040634329	6797	5248	7292	424	328	455	protector	1698618964
2058984281	-1864	0	1601	-117	0	100	protector	1699973042
2058984282	-1864	0	1612	-117	0	100	protector	1699973042
2058984283	-1875	0	1579	-118	0	98	protector	1699973042
1933872492	-1127	5314	-14	-71	332	-1	technicquarry	1691008198
2086147031	-3380	9	148	-212	0	9	protector	1701533498
2086147032	-3380	13	159	-212	0	9	protector	1701533498
2103850276	-3489	10	-90	-219	0	-6	travelnet	1702500918
636936585	-2661	21	737	-167	1	46	protector	1629998295
2103850277	-3489	10	-94	-219	0	-6	protector	1702500918
2099958812	-3284	6	-80	-206	0	-5	protector	1702269572
1933872493	-1127	5315	-14	-71	332	-1	technicquarry	1691008198
2099958813	-3309	4	-68	-207	0	-5	protector	1702269572
2103850278	-3489	10	-83	-219	0	-6	protector	1702500918
1112733554	-212	6598	-171	-14	412	-11	travelnet	1654333408
764222431	4197	-2	9959	262	-1	622	protector	1635726632
2093780320	-2252	6625	-2156	-141	414	-135	travelnet	1701924467
2101324832	5449	98	11141	340	6	696	protector	1702347038
2095476619	5409	21	283	338	1	17	protector	1702012694
2095476620	5418	21	283	338	1	17	protector	1702012694
2074655481	909	12	-97	56	0	-7	nuclearreactor	1700893057
2074655482	933	6	-109	58	0	-7	nuclearreactor	1700893057
263416924	-1770	-1	330	-111	-1	20	privprotector	1618693111
1933872494	-1127	5316	-14	-71	332	-1	technicquarry	1691008198
2074655483	933	6	-103	58	0	-7	nuclearreactor	1700893057
2099958814	-3297	2	-65	-207	0	-5	protector	1702269572
1115441328	-9879	1	-9989	-618	0	-625	privprotector	1654446587
2099958815	-3297	5	-76	-207	0	-5	protector	1702269572
2099958816	-3286	2	-54	-206	0	-4	protector	1702269572
2099958817	-3264	2	-65	-204	0	-5	protector	1702269572
1888537075	-2296	-13	-2071	-144	-1	-130	protector	1690317988
1115441333	-9868	1	-10000	-617	0	-625	privprotector	1654446587
2099958818	-3262	6	-80	-204	0	-5	protector	1702269572
1888537076	-2296	-7	-2071	-144	-1	-130	protector	1690317988
2074655484	933	6	-97	58	0	-7	nuclearreactor	1700893057
2074655485	933	12	-109	58	0	-7	nuclearreactor	1700893057
2078506283	-6693	7	1589	-419	0	99	sign	1701065256
2099958819	-3256	6	-70	-204	0	-5	protector	1702269572
2078506284	-6694	8	1587	-419	0	99	digilinelcd	1701065256
2099958820	-3255	7	-76	-204	0	-5	protector	1702269572
2099958821	-3275	2	-65	-205	0	-5	protector	1702269572
2093329288	-3222	144	-513	-202	9	-33	protector	1701895379
2086147051	-3397	9	138	-213	0	8	privprotector	1701533498
2093329289	-3223	153	-515	-202	9	-33	protector	1701895379
2099958822	-3273	6	-80	-205	0	-5	protector	1702269572
2099958823	-3264	2	-54	-204	0	-4	protector	1702269572
2099958824	-3239	0	-76	-203	0	-5	protector	1702269572
2046803926	-2335	7	691	-146	0	43	protector	1699106339
2099958825	-3236	2	-60	-203	0	-4	travelnet	1702269572
85645	-18000	8	-4000	-1125	0	-250	travelnet	1610628993
85646	-18000	7	-4000	-1125	0	-250	protector	1610628993
85661	-16000	5	-4000	-1000	0	-250	protector	1610629011
1377469970	-4724	4	39	-296	0	2	protector	1665539846
115501	87	15605	670	5	975	41	protector	1610664447
2083389284	-5158	10	656	-323	0	41	protector	1701363021
2083389285	-5166	10	652	-323	0	40	protector	1701363021
1816972134	10978	5	0	686	0	0	protector	1687935432
70088933	-3501	12	121	-219	0	7	protector	1613132559
1816972135	10989	5	0	686	0	0	protector	1687935432
2053972373	-12030	8	0	-752	0	0	travelnet	1699639113
1933872495	-1127	5317	-14	-71	332	-1	technicquarry	1691008198
1933872496	-1126	5313	-14	-71	332	-1	technicquarry	1691008198
2053972374	-12030	7	0	-752	0	0	protector	1699639113
2099958826	-3275	2	-54	-205	0	-4	protector	1702269572
2099958827	-3262	6	-91	-204	0	-6	protector	1702269572
2099958828	-3255	7	-87	-204	0	-6	protector	1702269572
2099958829	-3273	6	-91	-205	0	-6	protector	1702269572
2099958830	-3296	26	-96	-206	1	-6	protector	1702269573
2099958831	-3284	6	-91	-206	0	-6	protector	1702269573
2099958832	-3303	5	-81	-207	0	-6	protector	1702269573
2099958833	-3301	9	-92	-207	0	-6	protector	1702269573
1830101375	-2989	-12	1239	-187	-1	77	protector	1688529251
1830101376	-2989	-1	1239	-187	-1	77	protector	1688529251
1830101377	-2978	-12	1239	-187	-1	77	protector	1688529251
1830101378	-2978	-1	1239	-187	-1	77	protector	1688529251
2099958834	-3236	0	-88	-203	0	-6	protector	1702269573
1933872497	-1126	5314	-14	-71	332	-1	technicquarry	1691008198
2092232735	-25568	7502	6836	-1598	468	427	shop	1701828330
1933872498	-1126	5315	-14	-71	332	-1	technicquarry	1691008198
1933872499	-1126	5316	-14	-71	332	-1	technicquarry	1691008198
1933872500	-1126	5317	-14	-71	332	-1	technicquarry	1691008198
1551466335	410	5244	3654	25	327	228	protector	1672439560
1933872501	-1132	5316	-15	-71	332	-1	digilinelcd	1691008198
1933872502	-1138	5316	-21	-72	332	-2	protector	1691008198
1551466336	410	5245	3655	25	327	228	travelnet	1672439560
2092232736	-25567	7502	6836	-1598	468	427	shop	1701828330
2092232737	-25560	7500	6842	-1598	468	427	privprotector	1701828330
636936582	-2694	21	737	-169	1	46	protector	1629998295
1933872503	-1137	5319	-18	-72	332	-2	protector	1691008198
2099958835	-3190	16	-95	-200	1	-6	protector	1702269573
2099958836	-3190	16	-88	-200	1	-6	protector	1702269573
2099958837	-3185	16	-82	-200	1	-6	protector	1702269573
636936583	-2683	21	737	-168	1	46	protector	1629998295
2099958838	-3187	14	-84	-200	0	-6	sign	1702269573
2099958839	-3187	14	-82	-200	0	-6	sign	1702269573
2099958840	-3186	14	-82	-200	0	-6	sign	1702269573
2099958841	-3185	14	-82	-200	0	-6	sign	1702269573
2099958842	-3199	7	-95	-200	0	-6	protector	1702269573
2101324833	5449	106	11141	340	6	696	protector	1702347038
2090456889	4325	18	1141	270	1	71	protector	1701704297
636936584	-2672	21	737	-167	1	46	protector	1629998295
2103850283	-3487	10	-97	-218	0	-7	atm	1702500918
2099958843	-3199	7	-85	-200	0	-6	protector	1702269573
2074655486	933	12	-103	58	0	-7	nuclearreactor	1700893057
2101412805	-30713	32	5945	-1920	2	371	technicswitch	1702350193
2090456893	4326	-4	1088	270	-1	68	protector	1701704297
2103850284	-3478	9	-105	-218	0	-7	protector	1702500918
1162318565	-2824	23	-7206	-177	1	-451	privprotector	1657389132
1162318566	-2824	23	-7195	-177	1	-450	privprotector	1657389132
2099958844	-3189	7	-95	-200	0	-6	protector	1702269573
698813190	-19250	121	-24044	-1204	7	-1503	protector	1632791151
2074655487	933	12	-97	58	0	-7	nuclearreactor	1700893057
2074655488	915	6	-109	57	0	-7	nuclearreactor	1700893057
1162318568	-2824	23	-7173	-177	1	-449	privprotector	1657389132
1162318569	-2824	23	-7228	-177	1	-452	privprotector	1657389132
2103480629	-1737	7	434	-109	0	27	protector	1702475582
2103480630	-1737	7	445	-109	0	27	protector	1702475582
2103480631	-1737	7	416	-109	0	26	privprotector	1702475582
16631603	-5977	4	499	-374	0	31	protector	1611251679
16631605	-5977	4	511	-374	0	31	protector	1611251679
2103480632	-1737	8	423	-109	0	26	privprotector	1702475582
1162318571	-2824	23	-7151	-177	1	-447	privprotector	1657389132
2103480633	-1732	8	419	-109	0	26	protector	1702475582
1162318574	-2824	23	-7162	-177	1	-448	privprotector	1657389132
1162318577	-2824	23	-7250	-177	1	-454	privprotector	1657389132
1933872504	-1137	5320	-27	-72	332	-2	protector	1691008198
2101587843	-3120	31	2482	-195	1	155	protector	1702353879
2101587844	-3120	31	2471	-195	1	154	protector	1702353880
2074655489	915	6	-103	57	0	-7	nuclearreactor	1700893057
2074655490	915	6	-97	57	0	-7	nuclearreactor	1700893057
2074655491	915	12	-109	57	0	-7	nuclearreactor	1700893057
2074655492	915	12	-103	57	0	-7	nuclearreactor	1700893057
2081925086	-3675	17	-33	-230	1	-3	protector	1701268705
2081925087	-3675	17	-21	-230	1	-2	protector	1701268705
2081925088	-3673	13	-46	-230	0	-3	protector	1701268705
2081925089	-3684	13	-46	-231	0	-3	protector	1701268705
2081925090	-3665	10	-31	-230	0	-2	protector	1701268705
2081925091	-3665	10	-23	-230	0	-2	protector	1701268705
2081925092	-3685	14	-56	-231	0	-4	protector	1701268705
92694812	-2950	5183	29	-185	323	1	protector	1614068091
2084515631	18000	8	-20000	1125	0	-1250	travelnet	1701431977
1816972182	10549	5	0	659	0	0	protector	1687935433
2084515632	18003	7	-20000	1125	0	-1250	train	1701431977
2084515633	18000	7	-20000	1125	0	-1250	protector	1701431977
70088932	-3501	12	114	-219	0	7	protector	1613132559
2074655493	915	12	-97	57	0	-7	nuclearreactor	1700893057
70088934	-3493	13	124	-219	0	7	protector	1613132559
2074655494	921	6	-109	57	0	-7	nuclearreactor	1700893057
2074655495	921	6	-103	57	0	-7	nuclearreactor	1700893057
2091583979	-1084	1	-125	-68	0	-8	privprotector	1701783914
1994021500	6531	177	22980	408	11	1436	jumpdrive	1695243253
1994021501	6531	178	22979	408	11	1436	technicswitch	1695243253
2091583980	-1084	1	-114	-68	0	-8	privprotector	1701783914
2103480636	-1815	26	522	-114	1	32	protector	1702475582
2103480637	-1815	26	526	-114	1	32	protector	1702475582
2103480638	-1810	26	522	-114	1	32	protector	1702475582
2103480639	-1810	26	526	-114	1	32	protector	1702475582
2055328085	6730	10	11691	420	0	730	protector	1699722259
2055328086	6730	11	11680	420	0	730	protector	1699722259
2055328087	6741	11	11669	421	0	729	protector	1699722259
1888537105	-2047	4	-504	-128	0	-32	protector	1690317991
1888537106	-2036	3	-504	-128	0	-32	protector	1690317991
2103480640	-1819	8	512	-114	0	32	shop	1702475582
2103480641	-1819	8	512	-114	0	32	shop	1702475582
2103480642	-1819	8	512	-114	0	32	shop	1702475582
2102176446	-995	9	-717	-63	0	-45	sign	1702393214
2101412827	-30702	32	5946	-1919	2	371	technicswitch	1702350193
2055328088	6741	10	11691	421	0	730	protector	1699722259
2031156568	-1221	6	-242	-77	0	-16	privprotector	1697999839
2055328089	6741	11	11680	421	0	730	protector	1699722259
2055328090	6730	3	11658	420	0	728	protector	1699722259
2103480643	-1819	8	512	-114	0	32	shop	1702475582
2103480644	-1818	8	512	-114	0	32	shop	1702475582
2103480645	-1818	8	512	-114	0	32	shop	1702475582
2101324861	5447	100	11107	340	6	694	protector	1702347038
2101324862	5446	100	11107	340	6	694	travelnet	1702347038
2048992859	1897	161	-15549	118	10	-972	jumpdrive	1699268449
2048992860	1890	174	-15542	118	10	-972	protector	1699268449
2048992861	1892	173	-15547	118	10	-972	protector	1699268449
2037702695	-4276	33	-586	-268	2	-37	protector	1698465145
1933872505	-1135	5317	-21	-71	332	-2	technicswitch	1691008198
2103480646	-1818	8	512	-114	0	32	shop	1702475582
2085948546	-2715	21	2089	-170	1	130	protector	1701523351
2103480647	-1818	8	512	-114	0	32	shop	1702475582
2103480648	-1817	8	512	-114	0	32	shop	1702475582
1933872506	-1129	5317	-21	-71	332	-2	technicswitch	1691008198
2037702696	-4265	33	-586	-267	2	-37	protector	1698465145
2037702697	-4265	0	-608	-267	0	-38	protector	1698465145
2037702698	-4265	0	-597	-267	0	-38	protector	1698465145
2037702699	-4265	11	-608	-267	0	-38	protector	1698465145
2037702700	-4265	11	-597	-267	0	-38	protector	1698465146
1933872507	-1135	5316	-25	-71	332	-2	nuclearreactor	1691008198
2099958845	-3189	7	-84	-200	0	-6	protector	1702269573
2103480649	-1817	8	512	-114	0	32	shop	1702475582
2085948549	-2680	19	2033	-168	1	127	protector	1701523351
1933872508	-1129	5316	-25	-71	332	-2	nuclearreactor	1691008198
2048992862	1897	174	-15541	118	10	-972	protector	1699268449
2037702702	-4309	0	-564	-270	0	-36	protector	1698465146
1265733072	-2386	37	1441	-150	2	90	protector	1660694148
2048992863	1901	174	-15549	118	10	-972	protector	1699268449
2048992864	1897	174	-15548	118	10	-972	technicswitch	1699268449
2048992865	1897	175	-15542	118	10	-972	digiterm	1699268449
2048992866	1897	154	-15572	118	9	-974	nuclearreactor	1699268449
2048992867	1891	155	-15572	118	9	-974	technicswitch	1699268449
2048992868	1897	161	-15572	118	10	-974	jumpdrive	1699268449
1115441327	-9879	1	-10000	-618	0	-625	privprotector	1654446587
2103480650	-1817	8	512	-114	0	32	shop	1702475582
2022726595	5301	7	405	331	0	25	privprotector	1697450968
2022726596	5310	7	405	331	0	25	privprotector	1697450968
2103480651	-1817	8	512	-114	0	32	shop	1702475582
946691317	-2944	20	12964	-184	1	810	protector	1644395771
2093696325	639	11	-1582	39	0	-99	protector	1701919771
2093696326	638	11	-1582	39	0	-99	travelnet	1701919771
1933872509	-1132	5320	-24	-71	332	-2	travelnet	1691008198
1933872510	-1132	5315	-21	-71	332	-2	protector	1691008198
1933872511	-1132	5320	-18	-71	332	-2	protector	1691008198
1115441334	-9868	1	-9989	-617	0	-625	privprotector	1654446587
1933872512	-1132	5322	-27	-71	332	-2	protector	1691008198
1933872513	-1127	5319	-18	-71	332	-2	protector	1691008198
2093329319	-3206	153	-462	-201	9	-29	protector	1701895379
2103562793	7291	5257	195	455	328	12	travelnet	1702485708
2099958846	-3183	16	-85	-199	1	-6	protector	1702269573
1933872514	-1127	5320	-27	-71	332	-2	protector	1691008198
1933872515	-1126	5316	-21	-71	332	-2	protector	1691008198
1933872516	-1132	5320	-21	-71	332	-2	jumpdrive	1691008198
2085948550	-2680	19	2044	-168	1	127	protector	1701523351
2099958847	-3182	16	-95	-199	1	-6	protector	1702269573
2099958848	-3171	16	-95	-199	1	-6	protector	1702269573
2099958849	-3171	16	-82	-199	1	-6	protector	1702269573
1115441335	-9857	1	-10000	-617	0	-625	privprotector	1654446587
2099958850	-3173	11	-106	-199	0	-7	protector	1702269573
2099958851	-3173	14	-107	-199	0	-7	atm	1702269573
2099958852	-3181	8	-90	-199	0	-6	travelnet	1702269573
2099958853	-3179	8	-90	-199	0	-6	travelnet	1702269573
2074655496	921	6	-97	57	0	-7	nuclearreactor	1700893057
2099958854	-3184	14	-82	-199	0	-6	sign	1702269573
2099958855	-3183	14	-95	-199	0	-6	sign	1702269573
1115441341	-9868	1	-10011	-617	0	-626	privprotector	1654446587
2100779401	-11710	49	-2439	-732	3	-153	protector	1702326698
2100779402	-11711	49	-2439	-732	3	-153	technicquarry	1702326698
2100779403	-11711	51	-2441	-732	3	-153	technicswitch	1702326698
2100779404	-11710	50	-2440	-732	3	-153	jumpdrive	1702326698
946691316	-2944	21	12964	-184	1	810	travelnet	1644395771
2100779405	-11697	49	-2463	-732	3	-154	protector	1702326698
2100779406	-11698	49	-2463	-732	3	-154	technicquarry	1702326698
2100779407	-11697	50	-2464	-732	3	-154	jumpdrive	1702326698
2100779408	-11672	1	-2472	-730	0	-155	protector	1702326698
2100779409	-11694	1	-2472	-731	0	-155	protector	1702326698
1845991168	2000	33	0	125	2	0	protector	1689365369
2099052618	7506	0	-3159	469	0	-198	protector	1702220099
2099052619	7506	15	-3159	469	0	-198	protector	1702220099
2099052620	7509	1	-3168	469	0	-198	protector	1702220099
2100779410	-11683	1	-2472	-731	0	-155	protector	1702326698
1830101415	-3000	-15	1250	-188	-1	78	travelnet	1688529269
2085948551	-2680	30	2033	-168	1	127	protector	1701523351
2085948552	-2680	30	2044	-168	1	127	protector	1701523351
2099562499	-12752	12	22790	-797	0	1424	sign	1702248061
2099562500	-12751	12	22791	-797	0	1424	sign	1702248061
2099562501	-12751	12	22793	-797	0	1424	sign	1702248061
2048992869	1897	168	-15572	118	10	-974	nuclearreactor	1699268449
1830101416	-3000	-12	1250	-188	-1	78	protector	1688529269
2085948553	-2680	19	2055	-168	1	128	protector	1701523351
2085948554	-2680	30	2055	-168	1	128	protector	1701523351
1830101417	-3000	-12	1261	-188	-1	78	protector	1688529269
1830101418	-3000	-1	1250	-188	-1	78	protector	1688529269
1830101419	-3000	-1	1261	-188	-1	78	protector	1688529269
2084683445	-19254	7840	-13620	-1204	490	-852	nuclearreactor	1701439933
2084683446	-19253	7834	-13621	-1204	489	-852	sign	1701439933
2084683447	-19253	7835	-13619	-1204	489	-852	sign	1701439933
2074655497	921	12	-109	57	0	-7	nuclearreactor	1700893057
1994021562	6499	176	23011	406	11	1438	technicswitch	1695243254
2074655498	921	12	-103	57	0	-7	nuclearreactor	1700893057
2084683448	-19254	7835	-13620	-1204	489	-852	jumpdrive	1701439933
2082855473	16034	8275	-5002	1002	517	-313	technicswitch	1701328641
2103562794	7290	5251	194	455	328	12	technicquarry	1702485708
2103309106	5000	8	-1000	312	0	-63	travelnet	1702467459
2103309107	5000	7	-1000	312	0	-63	protector	1702467459
2103309108	4947	4	-1000	309	0	-63	protector	1702467460
2103562795	7290	5253	194	455	328	12	technicquarry	1702485708
2074655499	921	12	-97	57	0	-7	nuclearreactor	1700893057
2084683449	-19255	7826	-13620	-1204	489	-852	technicquarry	1701439933
2084683450	-19255	7827	-13620	-1204	489	-852	technicquarry	1701439933
2084683451	-19254	7826	-13621	-1204	489	-852	technicquarry	1701439933
2084683452	-19254	7826	-13619	-1204	489	-852	technicquarry	1701439933
2084683453	-19254	7827	-13621	-1204	489	-852	technicquarry	1701439933
2084683454	-19254	7827	-13619	-1204	489	-852	technicquarry	1701439933
2084683455	-19253	7826	-13620	-1204	489	-852	technicquarry	1701439933
2084683456	-19253	7827	-13620	-1204	489	-852	technicquarry	1701439933
1670256660	4417	-16	-230	276	-1	-15	protector	1679768054
1670256661	4428	-16	-230	276	-1	-15	protector	1679768054
2084683457	-19253	7828	-13620	-1204	489	-852	technicquarry	1701439933
2103562796	7290	5255	194	455	328	12	technicquarry	1702485708
2103562797	7290	5257	194	455	328	12	technicquarry	1702485708
2065223456	-860	41	395	-54	2	24	protector	1700356998
2065223457	-850	41	395	-54	2	24	protector	1700356998
2065223458	-840	41	395	-53	2	24	protector	1700356998
2084683458	-19254	7837	-13619	-1204	489	-852	technicswitch	1701439933
1670256664	4439	-16	-230	277	-1	-15	protector	1679768054
1994021584	6500	177	22980	406	11	1436	jumpdrive	1695243254
2065223462	-750	41	395	-47	2	24	protector	1700356998
1994021585	6500	180	22979	406	11	1436	technicswitch	1695243254
2062016599	228	1	1590	14	0	99	protector	1700183571
2062521603	-2496	1	802	-156	0	50	protector	1700229850
2065223463	-740	41	395	-47	2	24	protector	1700356998
2103365103	-2585	22	2563	-162	1	160	jumpdrive	1702470419
2103365104	-2585	23	2565	-162	1	160	technicswitch	1702470419
2065223464	-760	41	395	-48	2	24	protector	1700356998
2065223465	-780	41	395	-49	2	24	protector	1700356998
2099562502	-12751	12	22795	-797	0	1424	sign	1702248061
2065223466	-770	41	395	-49	2	24	protector	1700356998
2084683459	-19247	7833	-13620	-1203	489	-852	travelnet	1701439933
2099562503	-12751	12	22797	-797	0	1424	sign	1702248061
2103365105	-2587	18	2570	-162	1	160	protector	1702470419
2103365106	-2587	29	2570	-162	1	160	protector	1702470419
2099562504	-12751	12	22799	-797	0	1424	sign	1702248061
1388111014	6586	16	8496	411	1	531	protector	1665972313
2104445952	-2482	16	2573	-156	1	160	protector	1702538021
2104445953	-2486	13	2566	-156	0	160	travelnet	1702538021
2099562505	-12749	12	22788	-797	0	1424	sign	1702248061
2099562506	-12749	12	22791	-797	0	1424	sign	1702248061
1388111015	6589	16	8501	411	1	531	protector	1665972313
1388111016	6589	18	8501	411	1	531	protector	1665972313
1388111017	6589	23	8501	411	1	531	protector	1665972313
2099562507	-12749	12	22793	-797	0	1424	sign	1702248061
1388111018	6583	3	8499	411	0	531	protector	1665972313
2099562508	-12749	12	22795	-797	0	1424	sign	1702248061
2104445954	-2482	11	2572	-156	0	160	protector	1702538021
2104445955	-2482	11	2561	-156	0	160	protector	1702538021
2085948561	-2669	41	2022	-167	2	126	protector	1701523351
2074655500	927	6	-109	57	0	-7	nuclearreactor	1700893057
2104445957	-2458	12	2591	-154	0	161	travelnet	1702538021
1670256681	4483	-16	-230	280	-1	-15	protector	1679768054
1115441336	-9857	1	-9989	-617	0	-625	privprotector	1654446587
1670256682	4494	-16	-230	280	-1	-15	protector	1679768054
2104445958	-2456	11	2593	-154	0	162	protector	1702538021
2104445959	-2457	14	2593	-154	0	162	shop	1702538021
1115441338	-9879	1	-10011	-618	0	-626	privprotector	1654446587
2085019504	7524	-12	-3017	470	-1	-189	protector	1701460373
2085019505	7524	-1	-3017	470	-1	-189	protector	1701460373
2099562509	-12749	12	22797	-797	0	1424	sign	1702248061
2099562510	-12749	12	22799	-797	0	1424	sign	1702248061
2099562511	-12748	12	22788	-797	0	1424	sign	1702248061
2099562512	-12740	12	22799	-797	0	1424	sign	1702248061
2099562513	-12739	12	22799	-797	0	1424	sign	1702248061
2099562514	-12749	10	22799	-797	0	1424	protector	1702248061
2099562515	-12738	10	22788	-797	0	1424	protector	1702248061
2097888487	-2638	30	2264	-165	1	141	protector	1702154525
2061932194	-3007	14	410	-188	0	25	protector	1700178102
2097888488	-2632	30	2264	-165	1	141	protector	1702154525
2097888489	-2626	30	2264	-165	1	141	protector	1702154525
1115441342	-9857	1	-10011	-617	0	-626	privprotector	1654446587
2097888490	-2626	30	2270	-165	1	141	protector	1702154525
2097888491	-2625	30	2259	-165	1	141	protector	1702154525
2061932195	-2996	19	410	-188	1	25	protector	1700178103
2097888492	-2635	31	2261	-165	1	141	sign	1702154525
2061932196	-3024	2	390	-189	0	24	privprotector	1700178103
2061932197	-3013	2	390	-189	0	24	privprotector	1700178103
2097888493	-2627	31	2262	-165	1	141	sign	1702154525
2099562516	-12738	10	22799	-797	0	1424	protector	1702248061
1388111019	6587	6	8497	411	0	531	protector	1665972313
2104445960	-2455	12	2593	-154	0	162	atm	1702538021
2104445961	-2438	5	2592	-153	0	162	protector	1702538021
2104445962	-2467	11	2560	-155	0	160	protector	1702538039
2074655501	927	6	-103	57	0	-7	nuclearreactor	1700893057
1388111020	6566	24	8483	410	1	530	protector	1665972313
1388111021	6567	18	8483	410	1	530	protector	1665972313
1388111022	6571	24	8483	410	1	530	protector	1665972313
2074655502	927	6	-97	57	0	-7	nuclearreactor	1700893057
1388111023	6573	18	8481	410	1	530	protector	1665972313
1388111024	6561	6	8484	410	0	530	protector	1665972313
1404377303	10021	105	0	626	6	0	protector	1666462153
1388111025	6562	14	8483	410	0	530	protector	1665972313
2074655503	927	12	-109	57	0	-7	nuclearreactor	1700893057
2074655504	927	12	-103	57	0	-7	nuclearreactor	1700893057
2074655505	927	12	-97	57	0	-7	nuclearreactor	1700893057
2104445963	-2476	14	2565	-155	0	160	sign	1702538039
1388111026	6568	3	8484	410	0	530	protector	1665972313
1998294334	7947	52	23463	496	3	1466	travelnet	1695566082
1388111027	6571	14	8484	410	0	530	protector	1665972313
1388111028	6585	18	8481	411	1	530	protector	1665972313
1998294335	7947	52	23464	496	3	1466	protector	1695566082
1388111029	6591	18	8485	411	1	530	protector	1665972313
1388111030	6591	18	8494	411	1	530	protector	1665972313
1085622050	211	4	29913	13	0	1869	sign	1652779482
1388111031	6583	3	8488	411	0	530	protector	1665972313
2075883625	-3478	1	-3854	-218	0	-241	protector	1700943737
2075883626	-3478	2	-3843	-218	0	-241	protector	1700943737
2099958856	-3183	14	-82	-199	0	-6	sign	1702269573
2099958857	-3182	14	-95	-199	0	-6	sign	1702269573
2099958858	-3182	14	-85	-199	0	-6	sign	1702269573
2099958859	-3182	14	-84	-199	0	-6	sign	1702269573
1645552753	-61	5282	-164	-4	330	-11	protector	1677366344
1645552754	-50	5281	-164	-4	330	-11	protector	1677366344
2099958860	-3181	14	-95	-199	0	-6	sign	1702269573
2095476724	5409	1	283	338	0	17	protector	1702012695
2095476725	5409	12	283	338	0	17	protector	1702012695
2095476726	5418	1	283	338	0	17	protector	1702012695
2085470801	-2192	21	-3512	-137	1	-220	sign	1701494028
2082492478	-17244	19	1131	-1078	1	70	xpprotector	1701298330
2082492479	-17315	18	1137	-1083	1	71	xpprotector	1701298330
2085470802	-2183	21	-3511	-137	1	-220	sign	1701494028
2085470803	-2192	26	-3520	-137	1	-220	protector	1701494028
2085470804	-2189	25	-3509	-137	1	-220	protector	1701494028
2085470805	-2182	24	-3511	-137	1	-220	protector	1701494028
2085470806	-2181	26	-3520	-137	1	-220	protector	1701494028
2085470807	-2177	18	-3505	-137	1	-220	protector	1701494028
2085470808	-2177	24	-3506	-137	1	-220	protector	1701494028
2085470809	-2187	19	-3513	-137	1	-220	travelnet	1701494028
2085948572	-2705	21	2112	-170	1	132	protector	1701523352
2095476727	5418	12	283	338	0	17	protector	1702012695
2095476728	5398	1	283	337	0	17	protector	1702012695
2095476729	5398	12	283	337	0	17	protector	1702012695
2095476730	5429	10	281	339	0	17	protector	1702012695
2099958861	-3180	14	-95	-199	0	-6	sign	1702269573
2099958862	-3179	14	-95	-199	0	-6	sign	1702269573
2099958863	-3178	14	-95	-199	0	-6	sign	1702269573
2099562517	-12751	4	22795	-797	0	1424	nuclearreactor	1702248061
2099958864	-3175	14	-95	-199	0	-6	sign	1702269573
2099958865	-3174	14	-95	-199	0	-6	sign	1702269573
2099958866	-3173	14	-95	-199	0	-6	sign	1702269573
2082150615	8559	23	-1378	534	1	-87	protector	1701281640
2099958867	-3172	14	-95	-199	0	-6	sign	1702269573
2099958868	-3171	14	-95	-199	0	-6	sign	1702269573
2099958869	-3170	14	-95	-199	0	-6	sign	1702269573
2099562518	-12749	10	22788	-797	0	1424	protector	1702248061
2099958870	-3170	14	-92	-199	0	-6	sign	1702269573
2099958871	-3170	14	-84	-199	0	-6	sign	1702269573
2099958872	-3181	12	-86	-199	0	-6	protector	1702269573
1198358397	-136	6643	150	-9	415	9	protector	1658720255
2098432626	-1984	36	691	-124	2	43	protector	1702186258
2098432627	-1976	36	691	-124	2	43	protector	1702186258
2099958873	-3173	12	-88	-199	0	-6	protector	1702269573
2099958874	-3178	7	-95	-199	0	-6	protector	1702269573
2099958875	-3200	23	-127	-200	1	-8	protector	1702269573
193233179	-22002	4	-595	-1376	0	-38	mission	1617360359
193233180	-21975	3	-620	-1374	0	-39	protector	1617360359
193233183	-21987	0	-638	-1375	0	-40	protector	1617360359
2099958876	-3213	17	-124	-201	1	-8	protector	1702269573
1942637077	4738	61	-231	296	3	-15	protector	1691509343
1942637078	4748	61	-231	296	3	-15	protector	1691509343
1942637079	4746	19	-232	296	1	-15	protector	1691509343
1942637080	4724	19	-232	295	1	-15	protector	1691509343
2098432628	-2000	36	691	-125	2	43	protector	1702186258
2098432629	-1992	36	691	-125	2	43	protector	1702186258
2098432630	-1977	29	702	-124	1	43	protector	1702186258
2083278349	-3198	5	-402	-200	0	-26	protector	1701355340
2098432631	-1971	30	702	-124	1	43	label	1702186258
2099958877	-3212	23	-127	-201	1	-8	protector	1702269573
2083278350	-3193	5	-407	-200	0	-26	protector	1701355340
1942637081	4735	19	-232	295	1	-15	protector	1691509343
2099958878	-3206	23	-126	-201	1	-8	protector	1702269573
2099958879	-3204	17	-127	-201	1	-8	protector	1702269573
1942637082	4746	17	-210	296	1	-14	protector	1691509343
2083278351	-3187	5	-408	-200	0	-26	protector	1701355340
72758866	-3757	-2	3049	-235	-1	190	protector	1613225804
2099958880	-3193	13	-127	-200	0	-8	protector	1702269573
1085622051	213	7	29916	13	0	1869	sign	1652779482
72758873	-3735	-2	3038	-234	-1	189	protector	1613225804
1085622052	215	6	29920	13	0	1870	sign	1652779482
2099958881	-3209	3	-116	-201	0	-8	travelnet	1702269573
72758878	-3735	-2	3060	-234	-1	191	protector	1613225804
2099958882	-3203	6	-125	-201	0	-8	technicswitch	1702269573
2099958883	-3214	3	-123	-201	0	-8	protector	1702269573
2083278352	-3189	4	-411	-200	0	-26	train	1701355340
2098432632	-1999	29	702	-125	1	43	protector	1702186258
2098432633	-1988	29	702	-125	1	43	protector	1702186258
72758890	-3724	-2	3049	-233	-1	190	protector	1613225805
1983750788	-5084	14	249	-318	0	15	protector	1694568195
2098432634	-1977	29	713	-124	1	44	protector	1702186258
2098432635	-1966	29	713	-123	1	44	protector	1702186258
1983750789	-5073	13	249	-318	0	15	protector	1694568195
2078449899	-2000	7	-3245	-125	0	-203	train	1701060503
2099958884	-3212	3	-113	-201	0	-8	protector	1702269573
2099958885	-3211	5	-119	-201	0	-8	protector	1702269573
2098432636	-1955	29	713	-123	1	44	protector	1702186258
2098432637	-1975	31	679	-124	1	42	protector	1702186258
2098432638	-1975	31	686	-124	1	42	protector	1702186258
72758863	-3735	-2	3049	-234	-1	190	protector	1613225804
1737542152	-2975	12	72	-186	0	4	protector	1682527283
2098432639	-1993	31	679	-125	1	42	protector	1702186258
72758867	-3746	-2	3049	-235	-1	190	protector	1613225804
2098432640	-1993	31	686	-125	1	42	protector	1702186258
1942637083	4746	19	-221	296	1	-14	protector	1691509343
1737542153	-2964	12	72	-186	0	4	protector	1682527283
1941181893	-1655	9	1362	-104	0	85	protector	1691409337
72758872	-3735	-2	3027	-234	-1	189	protector	1613225804
1941181894	-1655	9	1373	-104	0	85	protector	1691409337
2098432641	-1986	31	679	-125	1	42	protector	1702186258
2099958886	-3207	5	-127	-201	0	-8	protector	1702269573
1941181895	-1655	9	1351	-104	0	84	protector	1691409337
1942637084	4762	69	-225	297	4	-15	protector	1691509343
2098432642	-1986	31	686	-125	1	42	protector	1702186258
72758891	-3713	-2	3049	-233	-1	190	protector	1613225805
1942637085	4760	74	-221	297	4	-14	protector	1691509343
1942637086	4761	69	-214	297	4	-14	protector	1691509343
1694294712	-3320	14	-729	-208	0	-46	protector	1680771304
2090457001	4325	7	1076	270	0	67	protector	1701704299
2090457002	4325	7	1087	270	0	67	protector	1701704299
2097888505	-2640	33	2262	-165	2	141	sign	1702154525
2099958887	-3204	4	-120	-201	0	-8	protector	1702269573
2097888506	-2640	33	2263	-165	2	141	sign	1702154525
2097888507	-2640	33	2264	-165	2	141	sign	1702154525
2085948593	-2732	21	2079	-171	1	129	protector	1701523369
72758901	-3724	-2	3038	-233	-1	189	protector	1613225805
72758903	-3713	-2	3038	-233	-1	189	protector	1613225805
2085948594	-2727	20	2071	-171	1	129	protector	1701523369
2085470833	-2171	18	-3535	-136	1	-221	sign	1701494028
2085470834	-2171	18	-3529	-136	1	-221	sign	1701494028
2085470835	-2171	18	-3525	-136	1	-221	sign	1701494028
2085470836	-2170	18	-3534	-136	1	-221	protector	1701494028
1942637087	4757	19	-221	297	1	-14	protector	1691509343
1942637088	4757	19	-210	297	1	-14	protector	1691509343
2085470837	-2170	19	-3522	-136	1	-221	protector	1701494028
1772316744	-101	8087	44	-7	505	2	protector	1685441970
1937391281	-933	5280	-896	-59	330	-56	travelnet	1691212494
1942637089	4759	30	-221	297	1	-14	protector	1691509343
193233181	-21975	3	-609	-1374	0	-39	protector	1617360359
80337219	-1397	-9	468	-88	-1	29	protector	1613490116
1942637090	4757	66	-254	297	4	-16	protector	1691509343
2085948595	-2724	25	2077	-171	1	129	protector	1701523369
2099958888	-3182	13	-127	-199	0	-8	protector	1702269573
1942637091	4757	66	-248	297	4	-16	protector	1691509343
1942637092	4760	53	-242	297	3	-16	protector	1691509343
1942637093	4760	60	-253	297	3	-16	protector	1691509343
193233182	-21988	0	-622	-1375	0	-39	protector	1617360359
1942637094	4760	60	-243	297	3	-16	protector	1691509343
1942637095	4760	53	-254	297	3	-16	protector	1691509343
1942637096	4760	42	-254	297	2	-16	protector	1691509343
1265733073	-2391	22	1461	-150	1	91	protector	1660694148
1517986095	-2930	64	-699	-184	4	-44	sign	1670875071
1942637097	4760	42	-243	297	2	-16	protector	1691509343
1942637098	4760	20	-253	297	1	-16	protector	1691509343
2057102188	9658	9494	5724	603	593	357	privprotector	1699812970
1942637099	4760	20	-242	297	1	-16	protector	1691509343
1942637100	4760	31	-254	297	1	-16	protector	1691509343
1198358396	-136	6641	150	-9	415	9	travelnet	1658720255
2085948596	-2724	20	2060	-171	1	128	protector	1701523369
1942637101	4760	31	-243	297	1	-16	protector	1691509343
2009697853	-3045	-1	-144	-191	-1	-9	protector	1696449088
2009697854	-3046	-4	-143	-191	-1	-9	digiterm	1696449088
2085470840	-2184	18	-3535	-137	1	-221	sign	1701494028
2085470841	-2178	17	-3532	-137	1	-221	protector	1701494028
2065223541	-830	41	395	-52	2	24	privprotector	1700356998
2065223542	-820	41	395	-52	2	24	protector	1700356998
2085470842	-2178	17	-3523	-137	1	-221	protector	1701494028
2069473686	4295	5	458	268	0	28	protector	1700573486
2099958889	-3172	14	-127	-199	0	-8	protector	1702269573
2099958890	-3227	65	-108	-202	4	-7	protector	1702269573
1695052406	6944	35	23401	434	2	1462	protector	1680861137
2099958891	-3220	68	-110	-202	4	-7	protector	1702269573
2104445989	-2438	14	2557	-153	0	159	shop	1702538039
2104445990	-2438	14	2557	-153	0	159	shop	1702538039
2097830176	-4165	27	594	-261	1	37	protector	1702152669
2104445991	-2438	14	2559	-153	0	159	shop	1702538039
2104445992	-2438	14	2559	-153	0	159	shop	1702538039
2087731643	-6239	7345	-5118	-390	459	-320	technicquarry	1701621005
2087731644	-6239	7345	-5111	-390	459	-320	technicquarry	1701621005
2104445993	-2438	14	2559	-153	0	159	shop	1702538039
2104445994	-2438	14	2559	-153	0	159	shop	1702538039
2077536362	-9453	19	-1789	-591	1	-112	protector	1701018632
2065675488	-2441	7	3	-153	0	0	protector	1700382745
2104445995	-2444	13	2556	-153	0	159	atm	1702538039
2104445996	-2443	11	2558	-153	0	159	protector	1702538039
2097830177	-4169	27	590	-261	1	36	travelnet	1702152669
2099251956	-4597	17	-4994	-288	1	-313	shop	1702230429
2083278353	-3174	1	-415	-199	0	-26	protector	1701355340
2099958892	-3234	68	-110	-203	4	-7	protector	1702269573
2087731645	-6227	7345	-5106	-390	459	-320	technicquarry	1701621005
2083278356	-3174	1	-366	-199	0	-23	protector	1701355340
2083278357	-3175	3	-366	-199	0	-23	travelnet	1701355340
2099958893	-3227	54	-107	-202	3	-7	protector	1702269573
2099958894	-3220	57	-110	-202	3	-7	protector	1702269573
2099958895	-3227	36	-110	-202	2	-7	protector	1702269573
2099958896	-3227	47	-110	-202	2	-7	protector	1702269573
2099958897	-3229	10	-102	-202	0	-7	protector	1702269573
2082492521	-17406	18	1144	-1088	1	71	xpprotector	1701298331
2099958898	-3220	11	-102	-202	0	-7	protector	1702269573
2099958899	-3246	8	-109	-203	0	-7	protector	1702269573
2099958900	-3227	2	-89	-202	0	-6	protector	1702269573
2099958901	-3322	4	-69	-208	0	-5	poi	1702269573
1983750827	-5095	14	249	-319	0	15	protector	1694568196
80337218	-1408	-9	468	-88	-1	29	protector	1613490116
72758900	-3724	-2	3027	-233	-1	189	protector	1613225805
2092965007	-3098	5	140	-194	0	8	travelnet	1701871915
72758902	-3713	-2	3027	-233	-1	189	protector	1613225805
1983750829	-5117	17	249	-320	1	15	protector	1694568213
2099958902	-3326	6	-69	-208	0	-5	protector	1702269573
1792808620	530	5252	-1306	33	328	-82	protector	1686620355
2099958903	-3320	0	-69	-208	0	-5	protector	1702269573
2099958904	-3323	10	-69	-208	0	-5	atm	1702269573
2096691955	-3142	30	2450	-197	1	153	shop	1702095716
80337223	-1386	-9	468	-87	-1	29	protector	1613490116
2096691956	-3143	30	2455	-197	1	153	travelnet	1702095716
1519217115	-30906	15614	-30900	-1932	975	-1932	technicswitch	1670929850
2099958905	-3326	6	-66	-208	0	-5	travelnet	1702269573
1000948496	0	15960	-25000	0	997	-1563	travelnet	1648580801
2099958906	-3317	1	-54	-208	0	-4	protector	1702269573
2104445997	-2439	12	2548	-153	0	159	protector	1702538039
2099958907	-3317	12	-49	-208	0	-4	protector	1702269573
2099958908	-3308	1	-54	-207	0	-4	protector	1702269573
2065675503	-2465	7	8	-155	0	0	protector	1700382746
2087731662	-6234	7345	-5099	-390	459	-319	technicquarry	1701621005
2087731663	-6227	7345	-5092	-390	459	-319	technicquarry	1701621005
2099958909	-3297	2	-54	-207	0	-4	protector	1702269573
2096691957	-3144	31	2450	-197	1	153	shop	1702095716
2096691958	-3144	31	2450	-197	1	153	shop	1702095716
2096691959	-3144	31	2450	-197	1	153	shop	1702095716
2096691960	-3143	31	2450	-197	1	153	shop	1702095716
2096691961	-3143	31	2450	-197	1	153	shop	1702095716
1917652834	-19170	5276	-6922	-1199	329	-433	travelnet	1690738783
2096691962	-3143	31	2450	-197	1	153	shop	1702095716
2096691963	-3143	31	2450	-197	1	153	shop	1702095716
2099958910	-3214	11	-91	-201	0	-6	protector	1702269573
2099958911	-3214	11	-83	-201	0	-6	protector	1702269573
1807479547	-7211	4	9819	-451	0	613	travelnet	1687425603
2099958912	-3209	7	-95	-201	0	-6	protector	1702269573
2099958913	-3319	16	-84	-208	1	-6	protector	1702269573
2092345140	-1676	4	890	-105	0	55	protector	1701834423
2099958914	-3319	11	-84	-208	0	-6	protector	1702269573
2097605355	12161	9854	85	760	615	5	protector	1702137792
2092345141	-1665	4	890	-105	0	55	protector	1701834423
2097605356	12172	9854	85	760	615	5	protector	1702137792
2097605357	12169	9851	80	760	615	5	technicswitch	1702137792
2099958915	-3227	65	-124	-202	4	-8	protector	1702269573
2099958916	-3227	67	-117	-202	4	-8	protector	1702269573
2092345146	-1687	4	890	-106	0	55	protector	1701834423
2099958917	-3227	74	-116	-202	4	-8	protector	1702269573
2099958918	-3220	68	-122	-202	4	-8	protector	1702269573
2099958919	-3219	65	-116	-202	4	-8	protector	1702269573
2099958920	-3235	65	-116	-203	4	-8	protector	1702269573
1727548309	5113	12	10769	319	0	673	travelnet	1681767131
2099958921	-3234	68	-122	-203	4	-8	protector	1702269573
86482	6379	95	-3978	398	5	-249	protector	1610629181
86483	6383	92	-3965	398	5	-248	technicswitch	1610629181
86487	6387	-3	-3935	399	-1	-246	protector	1610629181
86488	6385	5	-3939	399	0	-247	travelnet	1610629181
86490	6386	15	-3935	399	0	-246	protector	1610629181
86491	6390	95	-3978	399	5	-249	protector	1610629181
86492	6390	95	-3967	399	5	-248	protector	1610629181
86493	6385	100	-3973	399	6	-249	jumpdrive	1610629181
86495	6384	97	-3973	399	6	-249	technicswitch	1610629181
86497	6391	97	-3976	399	6	-249	travelnet	1610629181
86500	7000	8	-4000	437	0	-250	travelnet	1610629187
2099958922	-3228	59	-117	-202	3	-8	protector	1702269573
2099958923	-3227	51	-117	-202	3	-8	protector	1702269573
2099958924	-3220	57	-122	-202	3	-8	protector	1702269573
2092965027	-3094	5	104	-194	0	6	privprotector	1701871916
2099958925	-3227	54	-125	-202	3	-8	protector	1702269573
2099958926	-3218	54	-116	-202	3	-8	protector	1702269573
2077536401	-9418	1	-1787	-589	0	-112	protector	1701018633
2077536402	-9418	1	-1820	-589	0	-114	protector	1701018633
2077536403	-9418	1	-1809	-589	0	-114	protector	1701018633
2099958927	-3227	36	-122	-202	2	-8	protector	1702269573
2099958928	-3221	36	-116	-202	2	-8	protector	1702269573
2092965028	-3116	2	103	-195	0	6	privprotector	1701871916
2092965029	-3105	2	103	-195	0	6	privprotector	1701871916
2092965030	-3087	6	104	-193	0	6	privprotector	1701871916
2092965031	-3080	6	104	-193	0	6	privprotector	1701871916
2099958929	-3227	47	-122	-202	2	-8	protector	1702269573
2099958930	-3221	47	-116	-202	2	-8	protector	1702269573
1727548310	5107	13	10768	319	0	673	sign	1681767131
1727548311	5107	13	10770	319	0	673	sign	1681767131
1727548312	5108	14	10768	319	0	673	sign	1681767131
1727548313	5108	14	10770	319	0	673	sign	1681767131
2099958931	-3225	20	-117	-202	1	-8	protector	1702269573
2099958932	-3232	19	-121	-202	1	-8	protector	1702269573
2099958933	-3230	21	-117	-202	1	-8	protector	1702269573
2099958934	-3230	21	-114	-202	1	-8	protector	1702269573
2099958935	-3225	19	-121	-202	1	-8	protector	1702269573
2099958936	-3225	21	-114	-202	1	-8	protector	1702269573
2099958937	-3225	10	-122	-202	0	-8	protector	1702269573
2090457016	4325	7	977	270	0	61	protector	1701704315
996806780	4125	17	2548	257	1	159	protector	1648294149
996806781	4136	2	2548	258	0	159	protector	1648294149
2090457017	4325	7	988	270	0	61	protector	1701704315
2090457018	4326	-4	989	270	-1	61	protector	1701704315
996806784	4114	2	2559	257	0	159	protector	1648294149
996806786	4125	2	2559	257	0	159	protector	1648294149
996806787	4136	2	2571	258	0	160	protector	1648294149
2099958938	-3247	5	-128	-203	0	-8	protector	1702269573
2046773642	6498	23	3188	406	1	199	protector	1699105449
2099958939	-3246	8	-120	-203	0	-8	protector	1702269573
996806789	4125	21	2537	257	1	158	protector	1648294149
2099958940	-3241	8	-126	-203	0	-8	protector	1702269573
2099958941	-3240	5	-128	-203	0	-8	protector	1702269573
2099958942	-3239	9	-118	-203	0	-8	protector	1702269573
2099958943	-3234	10	-122	-203	0	-8	protector	1702269573
2046773643	6501	27	3191	406	1	199	travelnet	1699105449
1983750880	-5294	32	249	-331	2	15	protector	1694568213
2103850355	-3487	-11	-42	-218	-1	-3	protector	1702500918
2103850356	-3487	-1	-42	-218	-1	-3	protector	1702500918
2062521703	-2496	25	889	-156	1	55	protector	1700229850
2062521704	-2496	25	900	-156	1	56	protector	1700229850
2062521705	-2496	25	911	-156	1	56	protector	1700229850
2062521706	-2486	29	909	-156	1	56	protector	1700229850
2062521707	-2496	6	885	-156	0	55	protector	1700229850
2103850357	-3476	-11	-42	-218	-1	-3	protector	1702500918
2062521708	-2496	6	896	-156	0	56	protector	1700229850
2061932263	-3046	5	390	-191	0	24	privprotector	1700178103
1820279423	-1584	-9	468	-99	-1	29	protector	1688100649
1820279424	-1573	-9	468	-99	-1	29	protector	1688100649
2062521709	-2496	6	907	-156	0	56	protector	1700229850
2062521710	-2494	56	865	-156	3	54	protector	1700229850
2062521711	-2490	57	868	-156	3	54	protector	1700229850
2062521712	-2490	32	868	-156	2	54	protector	1700229850
2103850358	-3511	32	-85	-220	2	-6	protector	1702500918
86484	6379	95	-3967	398	5	-248	protector	1610629181
86485	6379	106	-3978	398	6	-249	protector	1610629181
86486	6379	106	-3967	398	6	-248	protector	1610629181
86489	6386	4	-3935	399	0	-246	protector	1610629181
86494	6390	106	-3978	399	6	-249	protector	1610629181
86496	6385	99	-3972	399	6	-249	technicswitch	1610629181
86498	6390	106	-3967	399	6	-248	protector	1610629181
86499	7000	7	-4000	437	0	-250	protector	1610629187
1676229433	-4966	-16	-241	-311	-1	-16	protector	1680113914
2099958948	-3158	11	-100	-198	0	-7	protector	1702269574
2062521713	-2490	42	868	-156	2	54	protector	1700229850
2062521714	-2490	47	868	-156	2	54	protector	1700229850
2062521715	-2494	41	865	-156	2	54	protector	1700229850
2099958949	-3158	12	-97	-198	0	-7	protector	1702269574
2099958950	-3157	10	-87	-198	0	-6	protector	1702269574
2099958951	-3167	7	-95	-198	0	-6	protector	1702269574
2062521716	-2494	46	865	-156	2	54	protector	1700229850
1916745841	10057	16	-1954	628	1	-123	travelnet	1690727997
2062521717	-2505	25	867	-157	1	54	protector	1700229850
2062521718	-2505	25	874	-157	1	54	protector	1700229850
2062521719	-2496	6	874	-156	0	54	protector	1700229850
2099958952	-3167	7	-87	-198	0	-6	protector	1702269574
2099958953	-3143	51	-92	-197	3	-6	protector	1702269574
951882405	-5819	2	1114	-364	0	69	border	1644708733
2099958954	-3140	51	-87	-197	3	-6	protector	1702269574
2099958955	-3140	56	-93	-197	3	-6	protector	1702269574
2099958956	-3138	51	-96	-197	3	-6	protector	1702269574
2103850359	-3510	32	-87	-220	2	-6	protector	1702500918
2102855403	-2127	0	1558	-133	0	97	protector	1702440606
2102855404	-2116	0	1558	-133	0	97	protector	1702440606
2102855405	-2127	0	1525	-133	0	95	protector	1702440606
1531887488	59	5248	2990	3	328	186	travelnet	1671443365
2102855406	-2116	0	1525	-133	0	95	protector	1702440606
133587140	-9590	10	-14626	-600	0	-915	protector	1615854902
2084711134	24000	7	-19997	1500	0	-1250	train	1701441826
2084711135	24000	8	-20000	1500	0	-1250	travelnet	1701441826
1982530944	-1565	7	10	-98	0	0	protector	1694465744
1982530945	-1559	7	10	-98	0	0	protector	1694465744
1982530946	-1554	6	0	-98	0	0	protector	1694465744
2084711136	24000	7	-20000	1500	0	-1250	protector	1701441826
1757017350	-5852	1	-520	-366	0	-33	protector	1684298459
1757017351	-5841	3	-520	-366	0	-33	protector	1684298459
2084711137	23997	7	-20000	1499	0	-1250	train	1701441826
2086147239	-3380	17	170	-212	1	10	protector	1701533499
2103850370	-3519	11	-95	-220	0	-6	privprotector	1702500918
2016402063	-19225	65	-16693	-1202	4	-1044	protector	1696970058
1642559115	-16433	5067	-24	-1028	316	-2	travelnet	1677171846
1642559116	-16434	5068	-23	-1028	316	-2	jumpdrive	1677171846
2016402064	-19225	48	-16693	-1202	3	-1044	protector	1696970058
2016402065	-19225	58	-16693	-1202	3	-1044	protector	1696970058
2016402066	-19225	37	-16693	-1202	2	-1044	protector	1696970058
2102855422	-2127	0	1536	-133	0	96	protector	1702440606
2102855423	-2127	0	1547	-133	0	96	protector	1702440606
996806779	4114	16	2548	257	1	159	protector	1648294149
2102855424	-2116	0	1536	-133	0	96	protector	1702440606
996806782	4136	2	2559	258	0	159	protector	1648294149
996806783	4114	2	2548	257	0	159	protector	1648294149
996806785	4125	2	2548	257	0	159	protector	1648294149
996806788	4114	21	2537	257	1	158	protector	1648294149
2092965050	-3096	7	83	-194	0	5	protector	1701871916
2092965051	-3118	7	83	-195	0	5	protector	1701871916
2092965052	-3107	7	83	-195	0	5	protector	1701871916
2102855425	-2116	0	1547	-133	0	96	protector	1702440606
2092345175	-1687	4	912	-106	0	57	protector	1701834424
2092345176	-1687	4	917	-106	0	57	protector	1701834424
2098461140	-3007	21	421	-188	1	26	protector	1702186973
2104530491	5572	63	-744	348	3	-47	protector	1702543765
2065223628	-832	1	429	-52	0	26	protector	1700357001
2104530492	5584	64	-744	349	4	-47	travelnet	1702543765
2098461141	-3000	21	427	-188	1	26	protector	1702186973
2098461142	-2996	22	421	-188	1	26	protector	1702186973
2098461143	-3000	12	427	-188	0	26	protector	1702186973
2099052743	7495	25	-3139	468	1	-197	protector	1702220100
2104530493	5572	63	-767	348	3	-48	protector	1702543765
2104530494	5572	63	-760	348	3	-48	protector	1702543765
2104530495	5572	63	-753	348	3	-48	protector	1702543765
2099052748	7505	24	-3150	469	1	-197	protector	1702220100
2099052749	7506	25	-3139	469	1	-197	protector	1702220100
2015678756	4360	28	-98	272	1	-7	protector	1696903720
2015678757	4362	20	-110	272	1	-7	protector	1696903720
2015678758	4355	20	-100	272	1	-7	protector	1696903720
2015678759	4354	2	-105	272	0	-7	protector	1696903720
2015678760	4360	1	-98	272	0	-7	protector	1696903720
2015678761	4365	2	-105	272	0	-7	protector	1696903720
2015678762	4365	13	-105	272	0	-7	protector	1696903720
2015678763	4382	34	-98	273	2	-7	protector	1696903720
1289970972	-6027	2	5548	-377	0	346	travelnet	1661730173
2015678764	4382	43	-98	273	2	-7	protector	1696903720
2015678765	4372	34	-95	273	2	-6	protector	1696903720
2015678766	4377	34	-93	273	2	-6	protector	1696903720
24465520	-4955	-16	-241	-310	-1	-16	protector	1611494653
24465522	-4933	-16	-241	-309	-1	-16	protector	1611494653
2099052750	7517	27	-3138	469	1	-197	protector	1702220100
2015678767	4378	43	-92	273	2	-6	protector	1696903720
2015678768	4371	23	-98	273	1	-7	protector	1696903720
2015678769	4373	20	-110	273	1	-7	protector	1696903720
2015678770	4378	17	-100	273	1	-7	protector	1696903720
2015678771	4379	23	-99	273	1	-7	protector	1696903720
2015678772	4359	39	-121	272	2	-8	protector	1696903720
1086977768	-10739	29	-21894	-672	1	-1369	protector	1652849028
2015678773	4360	18	-125	272	1	-8	protector	1696903720
2015678774	4360	18	-118	272	1	-8	protector	1696903720
2015678775	4360	29	-124	272	1	-8	protector	1696903720
2015678776	4360	29	-118	272	1	-8	protector	1696903720
1937446951	6962	-5	24334	435	-1	1520	protector	1691215816
2015678777	4343	29	-124	271	1	-8	protector	1696903720
2015678778	4343	29	-118	271	1	-8	protector	1696903720
2092345181	-1660	1	941	-104	0	58	protector	1701834424
1265733117	-2387	42	1432	-150	2	89	protector	1660694149
1265733122	-2387	42	1421	-150	2	88	protector	1660694149
1265733123	-2397	23	1408	-150	1	88	protector	1660694149
1265733125	-2388	26	1412	-150	1	88	protector	1660694149
2015678779	4349	29	-124	271	1	-8	protector	1696903720
2015678780	4349	29	-118	271	1	-8	protector	1696903720
1937446952	6973	-5	24334	435	-1	1520	protector	1691215816
1937446953	6973	-5	24329	435	-1	1520	nuclearreactor	1691215816
1937446954	6962	-5	24323	435	-1	1520	protector	1691215816
1937446955	6984	-5	24334	436	-1	1520	protector	1691215816
2099052755	7528	25	-3137	470	1	-197	protector	1702220100
2061932294	-3007	16	388	-188	1	24	protector	1700178104
2061932295	-3007	16	399	-188	1	24	protector	1700178104
2015678781	4343	18	-124	271	1	-8	protector	1696903720
1937446957	6972	-5	24317	435	-1	1519	technicswitch	1691215816
1841974802	-2362	16	2137	-148	1	133	protector	1689183745
1937446958	6962	-5	24312	435	-1	1519	protector	1691215816
1937446959	6976	-6	24317	436	-1	1519	technicswitch	1691215816
2024092146	966	27	330	60	1	20	protector	1697563668
2024092147	974	22	320	60	1	20	protector	1697563668
2061932296	-2996	18	388	-188	1	24	protector	1700178104
2015678782	4343	18	-118	271	1	-8	protector	1696903720
2015678783	4349	18	-124	271	1	-8	protector	1696903720
1086977767	-10750	17	-21889	-672	1	-1369	sign	1652849028
2061932297	-2996	18	399	-188	1	24	protector	1700178104
2083418752	2992	23	189	187	1	11	protector	1701364300
2105352407	17941	5300	-4525	1121	331	-283	protector	1702593443
2086174762	-3327	18	-143	-208	1	-9	protector	1701534792
2105352408	17941	5300	-4515	1121	331	-283	protector	1702593443
24465521	-4944	-16	-241	-309	-1	-16	protector	1611494653
2105352409	17941	5310	-4525	1121	331	-283	protector	1702593443
2035463593	-2929	39	2096	-184	2	131	protector	1698293673
1805498425	-12578	16	-12207	-787	1	-763	technicswitch	1687298727
1805498426	-12582	1	-12210	-787	0	-764	travelnet	1687298727
2035463594	-2929	18	2096	-184	1	131	protector	1698293673
1554202923	267	5275	114	16	329	7	travelnet	1672577217
2035463595	-2929	28	2096	-184	1	131	protector	1698293673
1554202924	267	5274	114	16	329	7	protector	1672577217
2035463596	-2929	10	2096	-184	0	131	protector	1698293673
2105352410	17941	5310	-4515	1121	331	-283	protector	1702593443
2035463597	-2918	39	2096	-183	2	131	protector	1698293673
115511	105	15605	663	6	975	41	protector	1610664447
2105352411	17941	5290	-4525	1121	330	-283	protector	1702593443
2035463598	-2918	17	2096	-183	1	131	protector	1698293673
2015678784	4349	18	-118	271	1	-8	protector	1696903720
2015678785	4343	2	-116	271	0	-8	protector	1696903720
2105352412	17941	5290	-4515	1121	330	-283	protector	1702593443
2105352413	17921	5290	-4535	1120	330	-284	protector	1702593443
2019843258	3939	24	1004	246	1	62	travelnet	1697238841
2015678787	4375	38	-121	273	2	-8	protector	1696903720
2035463599	-2918	28	2096	-183	1	131	protector	1698293673
2105352414	17931	5290	-4535	1120	330	-284	protector	1702593443
2105352415	17941	5300	-4535	1121	331	-284	protector	1702593443
2105352416	17941	5310	-4535	1121	331	-284	protector	1702593443
2105352417	17941	5290	-4535	1121	330	-284	protector	1702593443
2005599153	-5678	20	279	-355	1	17	protector	1696117479
2105352418	17910	5290	-4535	1119	330	-284	protector	1702593443
2103394414	-2165	8	3400	-136	0	212	train	1702471695
2103394415	-2166	8	3397	-136	0	212	travelnet	1702471695
2015678788	4371	29	-124	273	1	-8	protector	1696903720
2005599158	-5722	18	280	-358	1	17	protector	1696117479
2103394416	-2177	9	3418	-137	0	213	travelnet	1702471695
2015678789	4371	29	-118	273	1	-8	protector	1696903720
2086090019	-22	15957	126	-2	997	7	protector	1701530883
2015678790	4371	18	-124	273	1	-8	protector	1696903720
2015678791	4371	18	-118	273	1	-8	protector	1696903720
2086090020	-25	15958	123	-2	997	7	shop	1701530883
2035463603	-2929	39	2085	-184	2	130	protector	1698293673
2035463604	-2929	18	2085	-184	1	130	protector	1698293673
2035463605	-2929	28	2085	-184	1	130	protector	1698293673
2092965053	-3085	7	83	-193	0	5	protector	1701871916
2092965054	-3074	8	83	-193	0	5	protector	1701871916
2092965055	-3096	8	72	-194	0	4	protector	1701871916
2061932298	-3002	2	390	-188	0	24	privprotector	1700178104
2092965056	-3085	8	72	-193	0	4	protector	1701871916
2092965057	-3074	8	72	-193	0	4	protector	1701871916
2086090021	-25	15958	125	-2	997	7	shop	1701530883
1265733116	-2387	35	1431	-150	2	89	protector	1660694149
2035463606	-2929	7	2085	-184	0	130	protector	1698293673
1265733120	-2375	24	1430	-149	1	89	protector	1660694149
1265733121	-2387	42	1410	-150	2	88	protector	1660694149
1265733124	-2397	23	1419	-150	1	88	protector	1660694149
1265733126	-2386	26	1419	-150	1	88	protector	1660694149
1265733130	-2375	26	1419	-149	1	88	protector	1660694149
86867	10398	2	-4241	649	0	-266	protector	1610629431
2057607095	7675	5	500	479	0	31	sign	1699847093
2086090022	-24	15958	123	-2	997	7	shop	1701530883
2057607096	7679	5	500	479	0	31	sign	1699847093
2061932301	-3035	3	390	-190	0	24	privprotector	1700178104
2102654629	-3517	13	-144	-220	0	-9	protector	1702433756
2102654630	-3506	13	-140	-220	0	-9	sign	1702433756
1265733131	-2373	23	1408	-149	1	88	protector	1660694149
2102654631	-3505	13	-141	-220	0	-9	sign	1702433756
874655522	10478	-16	-230	654	-1	-15	protector	1640537442
874655523	10489	-16	-230	655	-1	-15	protector	1640537442
2083278435	-3117	0	-300	-195	0	-19	protector	1701355358
2083278436	-3117	0	-289	-195	0	-19	protector	1701355358
2092345182	-1654	4	928	-104	0	58	protector	1701834424
2092345183	-1654	4	939	-104	0	58	protector	1701834424
2083278437	-3117	12	-301	-195	0	-19	protector	1701355358
1960370743	-3757	-2	2961	-235	-1	185	protector	1692719815
2083278438	-3106	0	-300	-195	0	-19	protector	1701355358
874655524	10500	-16	-230	656	-1	-15	protector	1640537442
1468991817	-7859	3	-1438	-492	0	-90	protector	1668888209
2083278439	-3106	0	-289	-195	0	-19	protector	1701355358
2035463609	-2918	39	2085	-183	2	130	protector	1698293673
874655529	10555	-16	-230	659	-1	-15	protector	1640537442
2005599177	-5700	20	179	-357	1	11	protector	1696117496
2005599178	-5700	20	190	-357	1	11	protector	1696117496
874655530	10566	-16	-230	660	-1	-15	protector	1640537442
2005599179	-5700	20	201	-357	1	12	protector	1696117496
2005599180	-5700	18	223	-357	1	13	protector	1696117496
1960370744	-3757	-2	2972	-235	-1	185	protector	1692719815
2005599181	-5700	19	212	-357	1	13	protector	1696117496
1960370745	-3746	-2	2961	-235	-1	185	protector	1692719815
874655532	10588	-16	-230	661	-1	-15	protector	1640537442
1960370746	-3746	-2	2972	-235	-1	185	protector	1692719815
2005599182	-5699	17	245	-357	1	15	protector	1696117496
2051171289	7570	-7	-3251	473	-1	-204	protector	1699440803
2046804179	-2335	18	691	-146	1	43	protector	1699106342
2083278440	-3106	12	-301	-195	0	-19	protector	1701355358
2024092173	966	27	341	60	1	21	protector	1697563668
2024092174	966	27	352	60	1	22	protector	1697563668
2083278441	-3106	2	-293	-195	0	-19	sign	1701355358
2083278442	-3117	3	-301	-195	0	-19	technicswitch	1701355358
2083278443	-3114	3	-300	-195	0	-19	technicswitch	1701355358
2083278444	-3120	2	-292	-195	0	-19	travelnet	1701355358
2083278445	-3118	2	-292	-195	0	-19	travelnet	1701355358
1991954387	3202	25	16469	200	1	1029	protector	1695138511
2092345184	-1649	1	941	-104	0	58	protector	1701834424
1937447010	6995	-5	24334	437	-1	1520	protector	1691215816
2083278446	-3118	2	-291	-195	0	-19	travelnet	1701355358
1991954390	3205	22	16480	200	1	1030	protector	1695138511
1991954391	3215	22	16480	200	1	1030	protector	1695138511
1983750987	-5305	32	249	-332	2	15	protector	1694568213
1983750988	-5206	30	249	-326	1	15	protector	1694568213
2086090023	-24	15958	125	-2	997	7	shop	1701530883
2086090024	-23	15958	123	-2	997	7	shop	1701530883
2102654632	-3517	10	-134	-220	0	-9	privprotector	1702433756
2086090025	-22	15958	123	-2	997	7	shop	1701530883
1779584305	-2821	2	-3529	-177	0	-221	protector	1685873844
1779584306	-2821	2	-3551	-177	0	-222	protector	1685873844
1779584307	-2821	2	-3540	-177	0	-222	protector	1685873844
1779584308	-2810	2	-3529	-176	0	-221	protector	1685873844
1779584309	-2810	2	-3551	-176	0	-222	protector	1685873844
2092345185	-1687	3	901	-106	0	56	protector	1701834424
1779584310	-2810	2	-3540	-176	0	-222	protector	1685873844
2086090026	-22	15958	125	-2	997	7	shop	1701530883
2099958957	-3146	48	-96	-197	3	-6	protector	1702269574
2102654633	-3506	10	-134	-220	0	-9	privprotector	1702433756
1983750989	-5194	27	249	-325	1	15	protector	1694568213
1983750990	-5183	25	249	-324	1	15	protector	1694568213
1983750991	-5172	23	249	-324	1	15	protector	1694568213
1983750992	-5161	23	249	-323	1	15	protector	1694568213
1983750993	-5150	22	249	-322	1	15	protector	1694568213
2086090027	-21	15958	123	-2	997	7	shop	1701530883
2099958958	-3141	32	-89	-197	2	-6	protector	1702269574
1727548353	5115	16	10768	319	1	673	protector	1681767132
1727548354	5105	16	10758	319	1	672	protector	1681767132
1727548355	5106	16	10766	319	1	672	protector	1681767132
1727548356	5112	17	10761	319	1	672	protector	1681767132
1727548357	5182	-6	10788	323	-1	674	travelnet	1681767135
1625590300	672	16002	-1267	42	1000	-80	protector	1676194144
434014819	-2274	6	-5999	-143	0	-375	protector	1623088734
1983750994	-5139	21	249	-322	1	15	protector	1694568213
1316702889	-2311	37	-534	-145	2	-34	protector	1662879242
1983750995	-5128	19	249	-321	1	15	protector	1694568213
2092345186	-1643	4	912	-103	0	57	protector	1701834424
2092345187	-1643	4	917	-103	0	57	protector	1701834424
434014820	-2296	6	-5999	-144	0	-375	protector	1623088734
2086090028	-21	15958	125	-2	997	7	shop	1701530883
2046804187	-2335	7	680	-146	0	42	protector	1699106343
2092345188	-1634	4	920	-103	0	57	protector	1701834424
2099958959	-3141	42	-87	-197	2	-6	protector	1702269574
2099958960	-3140	32	-95	-197	2	-6	protector	1702269574
2099958961	-3138	42	-96	-197	2	-6	protector	1702269574
2099958962	-3146	38	-92	-197	2	-6	protector	1702269574
2092204736	28000	8	-28000	1750	0	-1750	travelnet	1701825402
2092204737	28000	7	-28000	1750	0	-1750	protector	1701825402
2099958963	-3148	10	-100	-197	0	-7	protector	1702269574
2092345194	-1676	3	901	-105	0	56	protector	1701834424
2099958964	-3138	10	-100	-197	0	-7	protector	1702269574
1975021052	-2748	18	2697	-172	1	168	protector	1693898742
1657663784	-30439	13	5434	-1903	0	339	protector	1678380586
86878	-5027	51	-4603	-315	3	-288	protector	1610629524
115512	105	15604	679	6	975	42	protector	1610664447
434014818	-2285	6	-5999	-143	0	-375	protector	1623088734
1657663785	-30439	14	5434	-1903	0	339	travelnet	1678380586
1975021053	-2744	17	2697	-172	1	168	protector	1693898742
933922981	3282	15532	-1042	205	970	-66	protector	1643761580
1975021054	-2743	17	2699	-172	1	168	border	1693898742
1975021055	-2743	17	2703	-172	1	168	sign	1693898742
1975021056	-2743	18	2697	-172	1	168	sign	1693898742
2099958965	-3147	14	-111	-197	0	-7	protector	1702269574
2099958966	-3142	14	-111	-197	0	-7	protector	1702269574
1983751006	-5169	23	224	-324	1	14	travelnet	1694568213
2046804190	-2309	43	677	-145	2	42	protector	1699106343
1983751007	-5169	23	225	-324	1	14	protector	1694568213
1983751008	-5272	31	249	-330	1	15	protector	1694568213
1983751009	-5261	31	249	-329	1	15	protector	1694568213
1983751010	-5250	31	249	-329	1	15	protector	1694568213
874655521	10467	-16	-230	654	-1	-15	protector	1640537442
1357176497	-3808	18	4396	-238	1	274	protector	1664614119
2092345195	-1665	3	901	-105	0	56	protector	1701834424
2099958967	-3148	10	-90	-197	0	-6	protector	1702269574
2099958968	-3138	10	-90	-197	0	-6	protector	1702269574
2099958969	-3137	18	-122	-197	1	-8	protector	1702269574
2099958970	-3147	14	-123	-197	0	-8	protector	1702269574
874655525	10511	-16	-230	656	-1	-15	protector	1640537442
2099958971	-3140	14	-123	-197	0	-8	protector	1702269574
874655526	10522	-16	-230	657	-1	-15	protector	1640537442
360239330	4765	13	-379	297	0	-24	protector	1620888149
2096974497	-1761	6598	627	-111	412	39	protector	1702112243
2096974498	-1761	6598	616	-111	412	38	protector	1702112244
2099958972	-3196	0	-71	-200	0	-5	protector	1702269574
874655527	10533	-16	-230	658	-1	-15	protector	1640537442
1936095800	-857	5229	-895	-54	326	-56	travelnet	1691142278
874655528	10544	-16	-230	659	-1	-15	protector	1640537442
874655531	10577	-16	-230	661	-1	-15	protector	1640537442
918070589	-3395	2	-2352	-213	0	-147	protector	1642819736
2099252065	-4599	17	-4918	-288	1	-308	shop	1702230430
2099252066	-4597	17	-4918	-288	1	-308	shop	1702230430
2099252067	-4595	17	-4918	-288	1	-308	shop	1702230430
2099252068	-4593	17	-4927	-288	1	-308	shop	1702230430
2099252069	-4593	17	-4918	-288	1	-308	shop	1702230430
2099958973	-3195	7	-77	-200	0	-5	protector	1702269574
2099958974	-3191	0	-69	-200	0	-5	protector	1702269574
2099958975	-3189	7	-73	-200	0	-5	protector	1702269574
1357176505	-3808	10	4396	-238	0	274	protector	1664614119
2099958976	-3205	0	-79	-201	0	-5	protector	1702269574
2099958977	-3205	0	-71	-201	0	-5	protector	1702269574
2099958978	-3201	0	-79	-201	0	-5	protector	1702269574
2099958979	-3193	1	-61	-200	0	-4	protector	1702269574
2099958980	-3193	2	-51	-200	0	-4	protector	1702269574
2061259224	-1955	5	13269	-123	0	829	travelnet	1700135920
2061259225	-1954	5	13268	-123	0	829	protector	1700135920
874631319	7332	-16	-230	458	-1	-15	protector	1640537052
2082492676	-17374	19	1116	-1086	1	69	travelnet	1701298332
2086147305	-3439	18	163	-215	1	10	protector	1701533500
2086147306	-3437	16	166	-215	1	10	technicswitch	1701533500
2086147307	-3375	9	176	-211	0	11	privprotector	1701533501
2086147308	-3369	9	182	-211	0	11	privprotector	1701533501
2086147309	-3366	10	185	-211	0	11	privprotector	1701533501
2083389441	-5057	4	855	-317	0	53	protector	1701363039
2083389442	-5059	4	835	-317	0	52	protector	1701363039
874631342	7354	-16	-230	459	-1	-15	protector	1640537053
874631343	7365	-16	-230	460	-1	-15	protector	1640537053
874631344	7376	-16	-230	461	-1	-15	protector	1640537053
1180756188	211	15594	762	13	974	47	protector	1658163078
1180756199	218	15613	756	13	975	47	protector	1658163078
403203228	-10749	5119	-7542	-672	319	-472	protector	1622093198
2099958981	-3189	0	-63	-200	0	-4	protector	1702269574
2099958982	-3172	14	-80	-199	0	-5	sign	1702269575
2099958983	-3182	6	-78	-199	0	-5	protector	1702269575
2099958984	-3180	3	-67	-199	0	-5	protector	1702269575
2099958985	-3174	6	-78	-199	0	-5	protector	1702269575
2099958986	-3183	0	-61	-199	0	-4	protector	1702269575
2099958987	-3180	3	-61	-199	0	-4	protector	1702269575
2099958988	-3180	3	-51	-199	0	-4	protector	1702269575
2099958989	-3169	3	-61	-199	0	-4	protector	1702269575
2099958990	-3169	3	-51	-199	0	-4	protector	1702269575
2099958991	-3183	0	-51	-199	0	-4	protector	1702269575
2099958992	-3176	12	-60	-199	0	-4	protector	1702269575
2099958993	-3176	12	-51	-199	0	-4	protector	1702269575
2099958994	-3205	0	-58	-201	0	-4	protector	1702269575
2099958995	-3201	1	-61	-201	0	-4	protector	1702269575
1994021794	6467	182	23000	404	11	1437	technicswitch	1695243256
1994021795	6478	182	23000	404	11	1437	technicswitch	1695243256
1994021796	6468	181	23001	404	11	1437	jumpdrive	1695243256
1994021797	6479	181	23001	404	11	1437	jumpdrive	1695243256
2092345200	-1654	4	901	-104	0	56	protector	1701834424
2104389253	-3542	7	2800	-222	0	175	protector	1702534607
1994021799	6449	181	22998	403	11	1437	jumpdrive	1695243256
2105296567	5090	14	-33	318	0	-3	privprotector	1702590583
2105296568	5096	7	-36	318	0	-3	privprotector	1702590583
2105296569	5088	7	-36	318	0	-3	protector	1702590583
2105296570	5103	2	-44	318	0	-3	shop	1702590583
1994021800	6457	181	23001	403	11	1437	jumpdrive	1695243256
1994021801	6450	182	22999	403	11	1437	technicswitch	1695243256
1994021802	6457	182	23000	403	11	1437	technicswitch	1695243256
2053972646	-12006	1	32	-751	0	2	protector	1699639132
874631320	7343	-16	-230	458	-1	-15	protector	1640537052
2053972647	-12006	2	32	-751	0	2	travelnet	1699639132
2100751192	-11696	12	-2508	-731	0	-157	protector	1702325855
2084375815	7568	-2	-3084	473	-1	-193	protector	1701422678
2084375816	7571	-11	-3080	473	-1	-193	protector	1701422678
2084375817	7579	-2	-3084	473	-1	-193	protector	1701422678
2084375818	7580	-11	-3080	473	-1	-193	protector	1701422678
2100751193	-11696	12	-2519	-731	0	-158	protector	1702325855
2104814906	-5916	9	1532	-370	0	95	protector	1702559825
2104814907	-5916	15	1532	-370	0	95	protector	1702559825
2100779440	7156	17	23198	447	1	1449	technicswitch	1702326702
2086147327	-3390	9	161	-212	0	10	privprotector	1701533519
2086147328	-3387	9	168	-212	0	10	privprotector	1701533519
2086147329	-3383	7	162	-212	0	10	privprotector	1701533519
2086147330	-3381	9	172	-212	0	10	privprotector	1701533519
2086147331	-3397	9	149	-213	0	9	privprotector	1701533519
1450338021	-3245	-10	1178	-203	-1	73	protector	1668025391
1450338022	-3234	-10	1178	-203	-1	73	protector	1668025391
2100779441	7156	18	23197	447	1	1449	technicswitch	1702326702
2100779442	7173	22	23204	448	1	1450	protector	1702326702
2023814757	4739	15	-12	296	0	-1	privprotector	1697537571
2023814758	4739	15	-1	296	0	-1	privprotector	1697537571
2100779443	7173	22	23208	448	1	1450	sign	1702326702
2100779444	7169	24	23210	448	1	1450	protector	1702326702
2102654654	-3437	14	-173	-215	0	-11	shop	1702433756
2102654655	-3434	14	-175	-215	0	-11	shop	1702433756
2102654656	-3434	14	-173	-215	0	-11	shop	1702433756
403203227	-10752	5113	-7537	-672	319	-472	protector	1622093198
2023814763	4752	94	-8	297	5	-1	protector	1697537571
2025233861	-6011	22	14	-376	1	0	xpprotector	1697671353
2025233862	-6012	21	6	-376	1	0	protector	1697671353
69511671	1669	3	79	104	0	4	protector	1613107944
360239329	4755	13	-371	297	0	-24	protector	1620888149
2025233863	-6012	22	6	-376	1	0	travelnet	1697671353
2025233864	-6012	22	7	-376	1	0	travelnet	1697671353
2102654657	-3427	8	-165	-215	0	-11	protector	1702433756
2102654658	-3427	8	-179	-215	0	-12	protector	1702433756
2102654659	-3438	8	-177	-215	0	-12	protector	1702433756
2102654660	-3434	14	-181	-215	0	-12	shop	1702433756
2102654661	-3434	14	-179	-215	0	-12	shop	1702433756
2102654662	-3455	15	-178	-216	0	-12	sign	1702433756
2102654663	-3453	14	-181	-216	0	-12	shop	1702433756
874631345	7387	-16	-230	461	-1	-15	protector	1640537053
2102654664	-3453	14	-179	-216	0	-12	shop	1702433756
2102654665	-3451	14	-181	-216	0	-12	shop	1702433756
2102654666	-3449	14	-181	-216	0	-12	shop	1702433756
874631346	7398	-16	-230	462	-1	-15	protector	1640537053
2102654667	-3447	14	-181	-216	0	-12	shop	1702433756
2102654668	-3445	14	-181	-216	0	-12	shop	1702433756
2102654669	-3445	14	-178	-216	0	-12	shop	1702433756
2102654670	-3445	14	-177	-216	0	-12	shop	1702433756
2102654671	-3451	8	-177	-216	0	-12	travelnet	1702433756
2102654672	-3454	15	-178	-216	0	-12	atm	1702433756
2102654673	-3449	8	-177	-216	0	-12	protector	1702433756
2102654674	-3449	14	-177	-216	0	-12	protector	1702433757
2083389443	-5058	4	845	-317	0	52	protector	1701363039
2083389444	-5059	6	783	-317	0	48	protector	1701363039
2102654675	-3443	15	-188	-216	0	-12	protector	1702433757
1979055715	8961	-4	22587	560	-1	1411	protector	1694208934
1979055716	8962	-5	22584	560	-1	1411	protector	1694208934
1979055717	8968	-3	22576	560	-1	1411	protector	1694208934
1979055718	8968	-3	22580	560	-1	1411	protector	1694208934
1807479702	-2880	53	1648	-180	3	103	travelnet	1687425621
2102654680	-3450	21	-180	-216	1	-12	shop	1702433757
2102654681	-3450	21	-180	-216	1	-12	shop	1702433757
2102654682	-3450	21	-180	-216	1	-12	shop	1702433757
2102654683	-3450	21	-180	-216	1	-12	shop	1702433757
2102654684	-3450	21	-179	-216	1	-12	shop	1702433757
2102654685	-3450	21	-179	-216	1	-12	shop	1702433757
2102654686	-3450	21	-179	-216	1	-12	shop	1702433757
2102654687	-3450	21	-179	-216	1	-12	shop	1702433757
2083784833	-29	6	562	-2	0	35	protector	1701381420
2083784834	-29	11	572	-2	0	35	protector	1701381420
2102654688	-3450	21	-178	-216	1	-12	shop	1702433757
2102654689	-3450	21	-178	-216	1	-12	shop	1702433757
2102654690	-3450	21	-178	-216	1	-12	shop	1702433757
1845934021	-3052	-16	-241	-191	-1	-16	protector	1689364376
2102654691	-3453	16	-179	-216	1	-12	sign	1702433757
2102654692	-3445	16	-177	-216	1	-12	sign	1702433757
2102654693	-3449	25	-177	-216	1	-12	protector	1702433757
2085471063	-2154	19	-3482	-135	1	-218	protector	1701494047
2102654694	-3456	13	-162	-216	0	-11	protector	1702433757
2102654695	-3452	12	-161	-216	0	-11	protector	1702433757
2082492699	-17144	5	1112	-1072	0	69	xpprotector	1701298350
2102654696	-3448	12	-162	-216	0	-11	protector	1702433757
2090457116	4325	7	1010	270	0	63	protector	1701704315
2083784846	-5	15	632	-1	0	39	protector	1701381420
2083784847	-5	13	651	-1	0	40	protector	1701381420
1260436900	600	15953	121	37	997	7	protector	1660528229
2083784848	-5	14	642	-1	0	40	protector	1701381420
2102654697	-3453	14	-175	-216	0	-11	shop	1702433757
2102654698	-3453	14	-173	-216	0	-11	shop	1702433757
2102654699	-3451	14	-173	-216	0	-11	shop	1702433757
69511672	1669	14	79	104	0	4	protector	1613107944
2102654700	-3449	14	-173	-216	0	-11	shop	1702433757
2102654701	-3447	14	-173	-216	0	-11	shop	1702433757
2102654702	-3445	14	-176	-216	0	-11	shop	1702433757
1845934022	-3041	-16	-241	-191	-1	-16	protector	1689364376
1845934023	-3041	-10	-243	-191	-1	-16	travelnet	1689364377
2102654703	-3445	14	-175	-216	0	-11	shop	1702433757
2083784849	-5	14	661	-1	0	41	protector	1701381420
2090457117	4325	7	1021	270	0	63	protector	1701704315
2090457118	4326	-4	1022	270	-1	63	protector	1701704315
2090457119	4325	7	999	270	0	62	protector	1701704315
1280637445	-3033	-1	1426	-190	-1	89	protector	1661389595
1280637446	-3033	-1	1437	-190	-1	89	protector	1661389595
2102654704	-3445	14	-173	-216	0	-11	shop	1702433757
2091302237	-2711	17	7672	-170	1	479	protector	1701762962
2091302238	-2711	17	7673	-170	1	479	travelnet	1701762962
2102654705	-3438	26	-163	-215	1	-11	protector	1702433757
2102654706	-3433	20	-163	-215	1	-11	protector	1702433757
2102654707	-3427	27	-168	-215	1	-11	protector	1702433757
2102654708	-3439	16	-173	-215	1	-11	sign	1702433757
2102654709	-3527	22	-203	-221	1	-13	sign	1702433757
2102654710	-3533	21	-197	-221	1	-13	protector	1702433757
2102654711	-3529	21	-203	-221	1	-13	protector	1702433757
1757017446	-5852	1	-542	-366	0	-34	protector	1684298476
1452970719	10392	18	182	649	1	11	travelnet	1668190837
2102654712	-3524	21	-202	-221	1	-13	protector	1702433757
1262334591	20051	-1	-178	1253	-1	-12	protector	1660598044
1757017447	-5852	1	-531	-366	0	-34	protector	1684298476
1757017448	-5841	2	-542	-366	0	-34	protector	1684298476
1757017449	-5841	3	-531	-366	0	-34	protector	1684298476
2100438193	-1695	129	691	-106	8	43	protector	1702306676
2100438194	-1695	140	691	-106	8	43	protector	1702306676
2090261305	721	-4	-1548	45	-1	-97	protector	1701690080
2097888645	-2636	32	2241	-165	2	140	sign	1702154525
2100438195	-1684	129	691	-106	8	43	protector	1702306676
2100438196	-1684	140	691	-106	8	43	protector	1702306676
2077394364	5173	16	1015	323	1	63	sign	1701014609
2102654713	-3523	25	-197	-221	1	-13	protector	1702433757
2102654714	-3446	20	-204	-216	1	-13	protector	1702433757
2077394365	5174	16	1015	323	1	63	protector	1701014609
2102654715	-3446	20	-200	-216	1	-13	protector	1702433757
2102654716	-3446	26	-200	-216	1	-13	protector	1702433757
2102654717	-3443	20	-198	-216	1	-13	protector	1702433757
2102654718	-3443	26	-198	-216	1	-13	protector	1702433757
2102654719	-3427	10	-195	-215	0	-13	protector	1702433757
2102654720	-3453	13	-145	-216	0	-10	shop	1702433757
2102654721	-3453	13	-145	-216	0	-10	shop	1702433757
1741004945	-19017	5	-11822	-1189	0	-739	protector	1682867243
2096974565	4557	2	10963	284	0	685	protector	1702112244
2102654722	-3453	13	-145	-216	0	-10	shop	1702433757
1782801326	-3063	61	-757	-192	3	-48	protector	1686070181
2102654723	-3453	13	-145	-216	0	-10	shop	1702433757
2102654724	-3451	11	-145	-216	0	-10	protector	1702433757
2092345234	-1677	19	866	-105	1	54	protector	1701834425
2092345235	-1669	19	866	-105	1	54	protector	1701834425
2102654725	-3453	12	-145	-216	0	-10	atm	1702433757
2102654726	-3451	12	-147	-216	0	-10	travelnet	1702433757
2102654727	-3456	13	-151	-216	0	-10	travelnet	1702433757
2102654728	-3453	16	-175	-216	1	-11	sign	1702433757
2102654729	-3453	22	-174	-216	1	-11	sign	1702433757
2102654730	-3450	22	-174	-216	1	-11	sign	1702433757
2102654731	-3449	22	-174	-216	1	-11	sign	1702433757
2102654732	-3448	22	-174	-216	1	-11	sign	1702433757
2102654733	-3447	22	-174	-216	1	-11	sign	1702433757
2102654734	-3446	22	-174	-216	1	-11	sign	1702433757
2065223791	-680	41	395	-43	2	24	protector	1700357009
1744566794	2468	5276	-4459	154	329	-279	travelnet	1683215595
2065223792	-700	41	395	-44	2	24	protector	1700357009
2065223793	-690	41	395	-44	2	24	protector	1700357009
2022726876	5333	9	400	333	0	25	sign	1697451017
2022726877	5333	9	410	333	0	25	sign	1697451017
2022726878	5333	10	400	333	0	25	sign	1697451017
2102654735	-3445	22	-174	-216	1	-11	sign	1702433757
2022726879	5333	10	410	333	0	25	sign	1697451017
1573443697	-4075	12	-2800	-255	0	-175	protector	1673689093
79800313	-1738	-9	366	-109	-1	22	protector	1613469762
115546	229	15613	668	14	975	41	protector	1610664451
1573443698	-4069	12	-2814	-255	0	-176	protector	1673689093
1323624415	-986	6933	-6447	-62	433	-403	protector	1663109226
1136054030	5462	-1	314	341	-1	19	protector	1655829320
1648966051	-1762	34	3844	-111	2	240	protector	1677571598
1648966052	-1762	45	3845	-111	2	240	protector	1677571598
2064507839	10148	43	-1899	634	2	-119	protector	1700327336
2064507840	10137	25	-1898	633	1	-119	protector	1700327336
1115211010	18048	5277	-6371	1128	329	-399	travelnet	1654437798
2064507841	10136	23	-1897	633	1	-119	sign	1700327336
871271598	-386	15029	2999	-25	939	187	protector	1640412914
2104389310	-3531	7	2800	-221	0	175	protector	1702534625
2073864894	-3685	19	-106	-231	1	-7	protector	1700845021
2025233910	-6022	22	17	-377	1	1	xpprotector	1697671354
2101500583	137	120	338	8	7	21	jumpdrive	1702351919
2101500584	136	120	337	8	7	21	protector	1702351919
2101500585	137	120	339	8	7	21	protector	1702351919
1751421106	-3656	3	-3622	-229	0	-227	protector	1683829853
1994021845	6470	179	22980	404	11	1436	technicswitch	1695243256
2097144997	2995	25	-1162	187	1	-73	protector	1702120386
1570287253	-2232	5	-1289	-140	0	-81	protector	1673545366
1983751082	-5239	31	249	-328	1	15	protector	1694568216
2097144998	3005	25	-1162	187	1	-73	protector	1702120386
2097144999	2999	31	-1167	187	1	-73	technicswitch	1702120386
1994021846	6469	177	22980	404	11	1436	jumpdrive	1695243256
2097145000	3000	30	-1167	187	1	-73	jumpdrive	1702120386
2097145001	3000	24	-1167	187	1	-73	travelnet	1702120386
2101500586	136	120	338	8	7	21	technicswitch	1702351919
2065223822	-730	41	395	-46	2	24	protector	1700357009
2058984561	-1974	0	1425	-124	0	89	protector	1699973059
2058984562	-1974	0	1437	-124	0	89	protector	1699973059
1983751083	-5228	31	249	-327	1	15	protector	1694568216
2101500589	136	14	338	8	0	21	protector	1702351919
2101500590	136	14	340	8	0	21	protector	1702351919
2101500591	138	14	338	8	0	21	protector	1702351919
2058984563	-1996	0	1425	-125	0	89	protector	1699973059
1825915414	4741	23	1526	296	1	95	protector	1688315929
87413	-5659	-14	-4836	-354	-1	-303	protector	1610629736
87414	-5659	-3	-4836	-354	-1	-303	protector	1610629736
87415	-5658	-14	-4827	-354	-1	-302	protector	1610629736
87416	-5656	-13	-4805	-354	-1	-301	technicswitch	1610629736
87417	-5654	-12	-4812	-354	-1	-301	technicswitch	1610629736
87418	-5656	-13	-4811	-354	-1	-301	travelnet	1610629736
87419	-5616	3	-4773	-351	0	-299	travelnet	1610629738
87420	-5615	2	-4766	-351	0	-298	protector	1610629738
2058984564	-1996	0	1436	-125	0	89	protector	1699973059
2058984565	-1985	0	1425	-125	0	89	protector	1699973059
2058984566	-1985	0	1436	-125	0	89	protector	1699973059
2058984567	-1974	0	1414	-124	0	88	protector	1699973059
2058984568	-1996	0	1414	-125	0	88	protector	1699973059
1825915415	4743	29	1528	296	1	95	protector	1688315929
2101500592	138	14	340	8	0	21	protector	1702351919
2058984569	-1985	0	1414	-125	0	88	protector	1699973059
2058984570	-1974	0	1403	-124	0	87	protector	1699973059
1970704631	4338	2	-540	271	0	-34	privprotector	1693586186
2058984571	-1996	0	1392	-125	0	87	protector	1699973059
1983751084	-5217	31	249	-327	1	15	protector	1694568216
2058984572	-1996	0	1403	-125	0	87	protector	1699973059
2058984573	-1985	0	1392	-125	0	87	protector	1699973059
1635035131	30206	5277	30050	1887	329	1878	protector	1676731083
2058984574	-1985	0	1403	-125	0	87	protector	1699973059
2058984575	-1990	33	1381	-125	2	86	protector	1699973059
2058984576	-1979	1	1379	-124	0	86	protector	1699973059
87444	-2902	23	-4686	-182	1	-293	protector	1610629787
87445	-2902	23	-4675	-182	1	-293	protector	1610629787
1751421119	-3645	3	-3622	-228	0	-227	protector	1683829853
1751421120	-3634	3	-3622	-228	0	-227	protector	1683829853
2058984577	-1990	1	1379	-125	0	86	protector	1699973059
2101500597	138	3	330	8	0	20	privprotector	1702351919
1259187243	-2583	10	-14626	-162	0	-915	protector	1660488940
2101500598	144	25	321	9	1	20	protector	1702351919
2073864910	-3678	19	-107	-230	1	-7	protector	1700845021
2101325079	5409	98	11192	338	6	699	protector	1702347040
2101325080	5409	106	11192	338	6	699	protector	1702347040
1259187244	-2605	10	-14626	-163	0	-915	protector	1660488940
2073864911	-3673	19	-104	-230	1	-7	protector	1700845021
2023842487	-2282	22	-2173	-143	1	-136	protector	1697539104
2023842488	-2276	22	-2170	-143	1	-136	protector	1697539104
1635035132	30206	5277	30059	1887	329	1878	protector	1676731083
2101500599	155	25	321	9	1	20	protector	1702351919
2101500600	149	20	329	9	1	20	privprotector	1702351919
2101500601	149	14	324	9	0	20	privprotector	1702351919
1635035133	30206	5277	30051	1887	329	1878	technicquarry	1676731083
1754022891	-3036	25	2233	-190	1	139	protector	1684015827
1635035134	30207	5277	30050	1887	329	1878	technicquarry	1676731083
2101500602	149	15	335	9	0	20	privprotector	1702351919
1635035135	30211	5286	30063	1888	330	1878	digiterm	1676731083
1635035136	30210	5285	30058	1888	330	1878	jumpdrive	1676731083
525164367	-1636	15997	1178	-103	999	73	travelnet	1626551831
1635035137	30209	5286	30058	1888	330	1878	technicswitch	1676731083
2083784861	-22	25	561	-2	1	35	protector	1701381420
2083784862	-22	25	572	-2	1	35	protector	1701381420
2083784863	-4	16	671	-1	1	41	protector	1701381420
1635035138	30210	5287	30054	1888	330	1878	nuclearreactor	1676731083
133182709	442	15538	112	27	971	7	protector	1615845911
2103562930	7290	5251	186	455	328	11	technicquarry	1702485725
2103562931	7290	5253	186	455	328	11	technicquarry	1702485725
1635035139	30214	5277	30066	1888	329	1879	technicquarry	1676731083
1635035140	30215	5277	30065	1888	329	1879	technicquarry	1676731083
2103562932	7290	5255	186	455	328	11	technicquarry	1702485725
2103562933	7290	5257	186	455	328	11	technicquarry	1702485725
75879486	20396	5	-291	1274	0	-19	protector	1613319515
1830101666	-2989	-1	1184	-187	-1	74	protector	1688529270
1635035141	30215	5277	30066	1888	329	1879	protector	1676731083
1873199998	4581	21	-452	286	1	-29	privprotector	1690029459
1873199999	4590	21	-452	286	1	-29	privprotector	1690029459
75879493	20407	16	-291	1275	1	-19	protector	1613319515
1259187245	-2594	10	-14626	-163	0	-915	protector	1660488940
1872267291	-1265	6504	-1020	-80	406	-64	protector	1690001996
1872267292	-1265	6504	-1010	-80	406	-64	protector	1690001996
1872267293	-1265	6504	-1040	-80	406	-65	protector	1690001996
1872267294	-1265	6504	-1030	-80	406	-65	protector	1690001996
1830101667	-2989	-1	1195	-187	-1	74	protector	1688529270
1770619403	-1162	5273	-2168	-73	329	-136	protector	1685342233
1830101668	-2978	-1	1184	-187	-1	74	protector	1688529270
2099562774	-1753	0	1492	-110	0	93	protector	1702248062
2099562775	-1753	0	1503	-110	0	93	protector	1702248062
2099562776	-1775	0	1492	-111	0	93	protector	1702248062
2099562777	-1775	0	1503	-111	0	93	protector	1702248062
115575	284	15613	646	17	975	40	protector	1610664464
2079640141	6913	99	7326	432	6	457	travelnet	1701129488
2099562778	-1764	0	1492	-111	0	93	protector	1702248062
1830101669	-2978	-1	1195	-187	-1	74	protector	1688529270
1830101670	-2989	-1	1206	-187	-1	75	protector	1688529270
1830101671	-2978	-1	1206	-187	-1	75	protector	1688529270
2099562779	-1764	0	1503	-111	0	93	protector	1702248062
2099562780	-1753	0	1514	-110	0	94	protector	1702248062
2099562781	-1753	0	1481	-110	0	92	protector	1702248062
2099562782	-1775	0	1481	-111	0	92	protector	1702248062
2099562783	-1764	0	1481	-111	0	92	protector	1702248062
2099562784	-1819	0	1492	-114	0	93	protector	1702248062
2099562785	-1819	0	1503	-114	0	93	protector	1702248062
2099562786	-1819	0	1514	-114	0	94	protector	1702248062
2099562787	-1808	0	1492	-113	0	93	protector	1702248062
996709028	5439	9	255	339	0	15	jumpdrive	1648286893
1970704632	4338	2	-531	271	0	-34	privprotector	1693586186
2086174919	-3323	7	-134	-208	0	-9	technicswitch	1701534811
2086174920	-3326	9	-144	-208	0	-9	protector	1701534811
2086174921	-3326	10	-133	-208	0	-9	protector	1701534811
2086174922	-3324	5	-131	-208	0	-9	protector	1701534811
2086174923	-3315	11	-143	-208	0	-9	protector	1701534811
353837885	-2801	-3	2094	-176	-1	130	protector	1620676420
2086174924	-3315	11	-132	-208	0	-9	protector	1701534811
2065675783	-2595	7	-42	-163	0	-3	protector	1700382748
2065675784	-2585	7	-56	-162	0	-4	protector	1700382749
2065675785	-2595	6	-64	-163	0	-4	protector	1700382749
2105324913	-3986	73	2956	-250	4	184	protector	1702591556
2065675786	-2595	6	-53	-163	0	-4	protector	1700382749
2065675787	-2576	6	-64	-161	0	-4	travelnet	1700382749
2086174925	-3314	5	-131	-208	0	-9	protector	1701534811
2085948860	-2720	20	2079	-170	1	129	protector	1701523370
2005599282	-5689	20	279	-356	1	17	protector	1696117496
2085948861	-2713	20	2067	-170	1	129	protector	1701523370
2085948862	-2713	20	2078	-170	1	129	protector	1701523370
2099562788	-1808	0	1503	-113	0	93	protector	1702248062
2005599283	-5711	20	279	-357	1	17	protector	1696117496
2099562789	-1797	0	1492	-113	0	93	protector	1702248062
2099562790	-1797	0	1503	-113	0	93	protector	1702248062
2005599286	-5699	17	234	-357	1	14	protector	1696117496
2099562791	-1808	0	1514	-113	0	94	protector	1702248062
2005599287	-5700	16	267	-357	1	16	protector	1696117496
2105324914	-3971	93	2947	-249	5	184	protector	1702591556
2005599288	-5699	17	256	-357	1	16	protector	1696117496
2105324915	-3982	67	2949	-249	4	184	protector	1702591556
1981755544	-4121	6	49	-258	0	3	protector	1694411182
2103365303	11856	99	-4003	741	6	-251	technicswitch	1702470438
1517986299	-2940	1	-672	-184	0	-42	protector	1670875072
2105324916	-3975	75	2948	-249	4	184	protector	1702591556
1517986300	-2939	2	-668	-184	0	-42	travelnet	1670875072
1936831079	-1629	10	-256	-102	0	-16	privprotector	1691179048
1830101685	-3000	-12	1239	-188	-1	77	protector	1688529288
1830101686	-3000	-1	1239	-188	-1	77	protector	1688529288
1830101687	-3022	-12	1250	-189	-1	78	protector	1688529288
1830101688	-3022	-12	1261	-189	-1	78	protector	1688529288
1830101689	-3022	-1	1250	-189	-1	78	protector	1688529288
1936831080	-1629	10	-245	-102	0	-16	privprotector	1691179048
1830101690	-3022	-1	1261	-189	-1	78	protector	1688529288
1830101691	-3011	-12	1250	-189	-1	78	protector	1688529288
1936831081	-1618	10	-245	-102	0	-16	privprotector	1691179048
1830101692	-3011	-12	1261	-189	-1	78	protector	1688529288
2073809168	4101	16	801	256	1	50	privprotector	1700841254
1830101693	-3011	-1	1250	-189	-1	78	protector	1688529288
1830101694	-3011	-1	1261	-189	-1	78	protector	1688529288
75879485	20396	5	-302	1274	0	-19	protector	1613319515
2005599293	-5700	14	135	-357	0	8	protector	1696117496
75879492	20407	16	-302	1275	1	-19	protector	1613319515
2099562792	-1797	0	1514	-113	0	94	protector	1702248062
2047477798	9312	1	22835	582	0	1427	protector	1699144093
2099562793	-1819	33	1481	-114	2	92	protector	1702248062
2047477799	9312	1	22841	582	0	1427	protector	1699144093
2099562794	-1819	22	1481	-114	1	92	protector	1702248062
2036528039	-77	112	-6518	-5	7	-408	technicswitch	1698361527
2047477800	9312	1	22847	582	0	1427	protector	1699144093
1487187528	21495	144	-22153	1343	9	-1385	protector	1669857054
87607	-18000	8	-5000	-1125	0	-313	travelnet	1610629960
87608	-18000	7	-5000	-1125	0	-313	protector	1610629960
87609	-17000	8	-5000	-1063	0	-313	travelnet	1610629963
87610	-17000	7	-5000	-1063	0	-313	protector	1610629963
1970704642	4320	2	-452	270	0	-29	privprotector	1693586186
2047477801	9312	6	22835	582	0	1427	protector	1699144093
87613	-11114	-6	-5027	-695	-1	-315	protector	1610629975
87614	-11115	-6	-5027	-695	-1	-315	travelnet	1610629975
2073809169	4101	17	810	256	1	50	privprotector	1700841254
1757017521	-5726	10	-571	-358	0	-36	protector	1684298492
1757017522	-5726	11	-565	-358	0	-36	protector	1684298492
2098968311	5380	12	-1534	336	0	-96	protector	1702216347
353837884	-2814	-3	2094	-176	-1	130	protector	1620676420
2098968312	5380	12	-1524	336	0	-96	protector	1702216347
2036528040	-78	121	-6528	-5	7	-408	digiterm	1698361527
2047477802	9312	6	22841	582	0	1427	protector	1699144093
2047477803	9312	6	22847	582	0	1427	protector	1699144093
2047477804	9312	10	22847	582	0	1427	protector	1699144093
2099478045	1090	18	-777	68	1	-49	sign	1702242873
2103480859	-1712	11	441	-107	0	27	protector	1702475599
1970704643	4329	2	-452	270	0	-29	privprotector	1693586186
2103480860	-1710	8	434	-107	0	27	protector	1702475599
2076057976	-2399	0	688	-150	0	43	sign	1700947181
2076057977	-2399	6	692	-150	0	43	protector	1700947181
1970704644	4311	2	-452	269	0	-29	privprotector	1693586186
2076057978	-2399	6	703	-150	0	43	protector	1700947181
2099478046	1090	18	-773	68	1	-49	sign	1702242873
2103480861	-1702	7	444	-107	0	27	protector	1702475599
2099478047	1093	15	-775	68	0	-49	technicswitch	1702242873
2099478048	1090	10	-753	68	0	-48	sign	1702242873
2103480862	-1701	7	434	-107	0	27	protector	1702475599
1839041988	20247	1	-21244	1265	0	-1328	travelnet	1689025293
1816972601	11000	1	0	687	0	0	protector	1687935438
2103480863	-1706	10	438	-107	0	27	technicswitch	1702475599
1816972602	10993	3	4	687	0	0	digilinelcd	1687935438
2103480864	-1703	8	434	-107	0	27	travelnet	1702475599
1970704645	4338	2	-452	271	0	-29	privprotector	1693586186
2103480865	-1757	163	574	-110	10	35	protector	1702475599
2103480866	-1772	21	565	-111	1	35	protector	1702475599
2103480867	-1750	22	586	-110	1	36	protector	1702475599
2103480868	-1750	28	586	-110	1	36	protector	1702475599
2103480869	-1759	11	560	-110	0	35	protector	1702475599
2103480870	-1745	12	567	-110	0	35	protector	1702475599
2076057979	-2390	0	703	-150	0	43	protector	1700947181
2076057980	-2388	12	692	-150	0	43	protector	1700947181
2076057981	-2388	12	703	-150	0	43	protector	1700947181
2047084713	6741	-1	11669	421	-1	729	protector	1699123799
2103309342	5076	9	-1094	317	0	-69	sign	1702467478
2103309343	5076	11	-1094	317	0	-69	sign	1702467478
2103309344	5077	9	-1094	317	0	-69	sign	1702467478
2103309345	5086	9	-1104	317	0	-69	sign	1702467478
2099562795	-1819	0	1481	-114	0	92	protector	1702248062
2099562796	-1819	11	1481	-114	0	92	protector	1702248062
2099562797	-1808	33	1481	-113	2	92	protector	1702248062
2099562798	-1797	33	1481	-113	2	92	protector	1702248062
2086090205	-1	15957	124	-1	997	7	protector	1701530884
2102654760	-3496	9	-184	-219	0	-12	sign	1702433757
2102654761	-3492	14	-183	-219	0	-12	sign	1702433757
2102654762	-3489	13	-188	-219	0	-12	protector	1702433757
1570233269	-2824	23	-6920	-177	1	-433	privprotector	1673543121
2086090206	-6	15961	124	-1	997	7	sign	1701530884
2086090207	-6	15961	125	-1	997	7	sign	1701530884
1970704646	4338	15	-459	271	0	-29	privprotector	1693586186
2086090208	-6	15961	126	-1	997	7	sign	1701530884
1983751129	-5449	35	249	-341	2	15	protector	1694568217
1983751130	-5438	35	249	-340	2	15	protector	1694568217
1970704647	4338	15	-450	271	0	-29	privprotector	1693586186
1983751131	-5427	35	249	-340	2	15	protector	1694568217
1570233272	-2824	23	-6942	-177	1	-434	privprotector	1673543122
1570233273	-2824	23	-6931	-177	1	-434	privprotector	1673543122
1152853218	7337	-2	-3124	458	-1	-196	protector	1656764369
1983751132	-5415	35	249	-339	2	15	protector	1694568217
1983751133	-5371	33	249	-336	2	15	protector	1694568217
1983751134	-5360	33	249	-335	2	15	protector	1694568217
1983751135	-5349	33	249	-335	2	15	protector	1694568217
2103309346	5086	9	-1103	317	0	-69	sign	1702467478
2103309347	5086	9	-1102	317	0	-69	sign	1702467478
2095476986	-844	9	255	-53	0	15	protector	1702012698
2095476987	-833	9	255	-53	0	15	protector	1702012698
2095476988	-814	5	250	-51	0	15	travelnet	1702012698
2095476989	-801	2	263	-51	0	16	privprotector	1702012698
2099562799	-1808	22	1481	-113	1	92	protector	1702248062
2103309348	5086	9	-1101	317	0	-69	sign	1702467478
2103309349	5086	9	-1097	317	0	-69	sign	1702467478
2103309350	5086	9	-1096	317	0	-69	sign	1702467478
2103309351	5086	9	-1095	317	0	-69	sign	1702467478
2103309352	5086	9	-1094	317	0	-69	sign	1702467478
2099562800	-1797	22	1481	-113	1	92	protector	1702248062
2099562801	-1808	0	1481	-113	0	92	protector	1702248062
2099562802	-1808	11	1481	-113	0	92	protector	1702248062
2099562803	-1797	0	1481	-113	0	92	protector	1702248062
2073724285	-30906	20	5024	-1932	1	314	travelnet	1700836556
2099562804	-1797	11	1481	-113	0	92	protector	1702248062
2103309353	5075	7	-1100	317	0	-69	protector	1702467478
1975021193	-2747	17	2718	-172	1	169	sign	1693898742
1975021194	-2746	18	2704	-172	1	169	sign	1693898742
2103309354	5076	7	-1089	317	0	-69	protector	1702467478
2073809195	4101	8	756	256	0	47	privprotector	1700841254
2103309355	5086	7	-1100	317	0	-69	protector	1702467478
2103309356	5087	7	-1089	317	0	-69	protector	1702467478
2099421170	-2043	5	1209	-128	0	75	protector	1702240745
2103480871	-1748	13	567	-110	0	35	travelnet	1702475599
2103480872	-1776	11	560	-111	0	35	protector	1702475599
2095477006	-829	10	252	-52	0	15	technicswitch	1702012715
2103480873	-1772	0	565	-111	0	35	protector	1702475599
1975021195	-2743	17	2710	-172	1	169	sign	1693898742
2103480874	-1772	11	565	-111	0	35	protector	1702475599
2099421171	-2033	6	1209	-128	0	75	protector	1702240745
2099421172	-2020	68	1209	-127	4	75	protector	1702240745
2103480875	-1738	30	583	-109	1	36	protector	1702475599
2103309362	5046	5	-1111	315	0	-70	protector	1702467479
2084936744	4878	11	670	304	0	41	protector	1701456798
2103309363	5046	13	-1111	315	0	-70	protector	1702467479
74695936	-2582	-2	1017	-162	-1	63	protector	1613282912
2103309364	5075	7	-1111	317	0	-70	protector	1702467479
2084936745	4868	10	670	304	0	41	protector	1701456798
2084936746	4889	11	670	305	0	41	protector	1701456798
1186936363	-6	6570	-150	-1	410	-10	travelnet	1658411339
2073809196	4101	8	765	256	0	47	privprotector	1700841254
2103309365	5086	7	-1111	317	0	-70	protector	1702467479
2103309366	5086	9	-1108	317	0	-70	sign	1702467479
2103365343	-3502	5	2618	-219	0	163	protector	1702470438
2103365344	-3491	5	2618	-219	0	163	protector	1702470438
2079359194	9286	9	-1351	580	0	-85	protector	1701112567
2103480876	-1741	30	589	-109	1	36	technicswitch	1702475599
2103480877	-1742	28	591	-109	1	36	sign	1702475599
2103480878	-1741	28	590	-109	1	36	sign	1702475599
2103480879	-1740	28	590	-109	1	36	sign	1702475599
2103480880	-1740	29	590	-109	1	36	sign	1702475599
2103480881	-1739	28	590	-109	1	36	sign	1702475599
1975021211	-2747	17	2721	-172	1	170	sign	1693898742
2083278638	-3128	1	-301	-196	0	-19	protector	1701355358
2083278639	-3128	1	-290	-196	0	-19	protector	1701355358
2083278640	-3128	12	-301	-196	0	-19	protector	1701355358
2057607250	7675	5	516	479	0	32	sign	1699847094
2057607251	7679	5	516	479	0	32	sign	1699847094
2103480882	-1739	29	590	-109	1	36	sign	1702475599
2010703433	293	5606	373	18	350	23	border	1696541850
2103480883	-1738	28	590	-109	1	36	sign	1702475599
2103480884	-1737	28	590	-109	1	36	sign	1702475599
2103480885	-1736	28	590	-109	1	36	sign	1702475599
2103480886	-1735	28	590	-109	1	36	sign	1702475599
2103480887	-1742	27	590	-109	1	36	travelnet	1702475599
2073809198	4101	18	819	256	1	51	privprotector	1700841254
2065223986	-720	41	395	-45	2	24	protector	1700357010
2065223987	-710	41	395	-45	2	24	protector	1700357010
2103480888	-1742	29	590	-109	1	36	travelnet	1702475599
2103480895	-1758	12	554	-110	0	34	protector	1702475600
2103480896	-1755	10	549	-110	0	34	protector	1702475600
2103480897	-1749	11	547	-110	0	34	protector	1702475600
2073809199	4101	20	828	256	1	51	privprotector	1700841254
2073809200	4101	15	792	256	0	49	privprotector	1700841254
2073809201	4101	10	774	256	0	48	privprotector	1700841254
2073809202	4101	14	783	256	0	48	privprotector	1700841254
1998294706	7927	52	23464	495	3	1466	protector	1695566100
1998294707	7927	63	23464	495	3	1466	protector	1695566100
2073809203	4101	20	837	256	1	52	privprotector	1700841254
1998294708	7929	57	23470	495	3	1466	protector	1695566100
440655072	-2153	-1	232	-135	-1	14	protector	1623294263
2073809204	4101	21	846	256	1	52	privprotector	1700841254
2083278641	-3128	12	-290	-196	0	-19	protector	1701355358
1152853249	7326	-2	-3124	457	-1	-196	protector	1656764369
74695946	-2582	-1	1007	-162	-1	62	protector	1613282912
1817216901	1366	6	-703	85	0	-44	travelnet	1687953884
2103480898	-1773	14	544	-111	0	34	protector	1702475600
2103480899	-1772	14	549	-111	0	34	protector	1702475600
1651408547	2045	8822	-4841	127	551	-303	protector	1677789379
2065675897	-2548	7	2	-160	0	0	protector	1700382751
1970704648	4347	2	-452	271	0	-29	privprotector	1693586186
1512017580	-5212	3	-7413	-326	0	-464	protector	1670696055
1512017581	-5214	4	-7413	-326	0	-464	travelnet	1670696055
1970704649	4338	15	-396	271	0	-25	privprotector	1693586186
2083278642	-3128	1	-279	-196	0	-18	protector	1701355358
2103480900	-1744	11	559	-109	0	34	protector	1702475600
2032480521	187	5290	61	11	330	3	protector	1698073026
2103309394	5057	5	-1111	316	0	-70	protector	1702467495
2103309395	5057	13	-1111	316	0	-70	protector	1702467495
2083278643	-3128	12	-279	-196	0	-18	protector	1701355358
2083278644	-3121	2	-280	-196	0	-18	atm	1701355358
2083278645	-3120	2	-280	-195	0	-18	atm	1701355358
2083278646	-3117	0	-279	-195	0	-18	protector	1701355358
2032480523	179	5291	38	11	330	2	protector	1698073026
2083278647	-3117	12	-279	-195	0	-18	protector	1701355358
2103309396	5065	7	-1111	316	0	-70	protector	1702467495
2083278648	-3106	1	-279	-195	0	-18	protector	1701355358
2083278649	-3106	12	-279	-195	0	-18	protector	1701355358
2103309397	5069	9	-1109	316	0	-70	sign	1702467495
2103309398	5069	9	-1108	316	0	-70	sign	1702467495
669919052	6930	26	13775	433	1	860	protector	1631417245
1757017543	-5726	2	-558	-358	0	-35	protector	1684298493
2083278650	-3119	2	-280	-195	0	-18	atm	1701355358
2083278651	-3118	2	-280	-195	0	-18	atm	1701355358
87779	-8128	37	-5268	-508	2	-330	protector	1610630247
87780	-8122	37	-5257	-508	2	-329	protector	1610630247
2083278652	-3128	12	-312	-196	0	-20	protector	1701355358
87785	-8064	30	-5245	-504	1	-328	protector	1610630247
87787	-8064	37	-5246	-504	2	-328	protector	1610630247
1757017544	-5726	8	-556	-358	0	-35	protector	1684298493
1757017545	-5726	12	-551	-358	0	-35	protector	1684298493
1757017546	-5726	2	-531	-358	0	-34	protector	1684298493
87794	-7992	26	-5245	-500	1	-328	protector	1610630248
2103365353	11848	96	-3996	740	6	-250	travelnet	1702470438
2083278653	-3128	1	-312	-196	0	-20	protector	1701355358
2083278654	-3117	0	-311	-195	0	-20	protector	1701355358
1757017547	-5726	12	-540	-358	0	-34	protector	1684298493
1440120989	-5086	-9	-308	-318	-1	-20	protector	1667628389
1970704650	4338	15	-387	271	0	-25	privprotector	1693586186
1970704651	4338	15	-378	271	0	-24	privprotector	1693586186
2083278655	-3106	0	-311	-195	0	-20	protector	1701355358
2083278656	-3011	1	-427	-189	0	-27	protector	1701355358
2083278657	-3014	2	-428	-189	0	-27	technicswitch	1701355358
1479234314	9482	8470	16011	592	529	1000	travelnet	1669461267
2083278658	-3014	2	-418	-189	0	-27	technicswitch	1701355358
1946271914	-3819	-8	2491	-239	-1	155	protector	1691723244
1946271915	-3815	-6	2493	-239	-1	155	sign	1691723244
1946271916	-3815	-6	2494	-239	-1	155	sign	1691723244
1946271917	-3815	-5	2493	-239	-1	155	sign	1691723244
2083278659	-3011	1	-416	-189	0	-26	protector	1701355358
1946271918	-3815	-5	2494	-239	-1	155	sign	1691723244
1970704652	4338	15	-369	271	0	-24	privprotector	1693586186
1970704653	4338	15	-441	271	0	-28	privprotector	1693586186
2083278660	-3011	1	-405	-189	0	-26	protector	1701355358
1812582375	0	8088	527	0	505	32	protector	1687692843
2101838443	-10127	9171	-5020	-633	573	-314	technicswitch	1702372193
2103365354	11852	100	-4000	740	6	-250	jumpdrive	1702470438
2103365355	11855	104	-3998	740	6	-250	technicswitch	1702470438
1152853248	7315	-2	-3133	457	-1	-196	protector	1656764369
1970704658	4338	15	-414	271	0	-26	privprotector	1693586186
87858	-7646	15	-5128	-478	0	-321	protector	1610630257
1970704659	4338	15	-405	271	0	-26	privprotector	1693586186
2103365356	11852	97	-4000	740	6	-250	protector	1702470438
2103365357	11852	101	-4000	740	6	-250	protector	1702470438
1975021229	-2745	14	2739	-172	0	171	sign	1693898742
1975021230	-2745	14	2742	-172	0	171	sign	1693898742
1975021231	-2741	13	2746	-172	0	171	sign	1693898742
1975021232	-2743	9	2745	-172	0	171	border	1693898742
87878	-7624	15	-5128	-477	0	-321	protector	1610630258
1970704669	4338	15	-360	271	0	-23	privprotector	1693586186
1975021233	-2745	15	2729	-172	0	170	sign	1693898742
1975021234	-2745	15	2733	-172	0	170	sign	1693898742
1935765416	712	15996	-1291	44	999	-81	protector	1691115862
1975021235	-2750	13	2713	-172	0	169	sign	1693898742
87894	-7602	15	-5128	-476	0	-321	protector	1610630258
1975021236	-2748	13	2715	-172	0	169	sign	1693898742
1975021237	-2747	13	2711	-172	0	169	sign	1693898742
1970704674	4338	8	-424	271	0	-27	privprotector	1693586186
1970704675	4338	12	-429	271	0	-27	privprotector	1693586186
1970704676	4338	15	-432	271	0	-27	privprotector	1693586186
1970704677	4338	15	-423	271	0	-27	privprotector	1693586186
2084291445	-3848	11	-1011	-241	0	-64	protector	1701417205
2082294018	-164	49	1661	-11	3	103	travelnet	1701288407
2104843098	-29775	-2	30631	-1861	-1	1914	protector	1702561613
2104843099	-29765	-2	30631	-1861	-1	1914	protector	1702561613
2104843100	-29770	-1	30637	-1861	-1	1914	technicswitch	1702561613
87777	-8138	37	-5290	-509	2	-331	protector	1610630246
87778	-8133	37	-5279	-509	2	-330	protector	1610630246
87781	-8111	37	-5250	-507	2	-329	protector	1610630247
2065138301	-3995	18	972	-250	1	60	privprotector	1700354012
2100977039	-24085	34	-25328	-1506	2	-1583	travelnet	1702335944
87786	-8051	31	-5246	-504	1	-328	protector	1610630247
87788	-8052	37	-5246	-504	2	-328	protector	1610630247
2103563024	7300	5260	190	456	328	11	jumpdrive	1702485741
87795	-7992	37	-5246	-500	2	-328	protector	1610630248
2103563025	7296	5251	180	456	328	11	technicquarry	1702485741
2103563026	7296	5253	180	456	328	11	technicquarry	1702485741
1882566041	-1469	14	492	-92	0	30	protector	1690174138
1882566042	-1466	14	484	-92	0	30	protector	1690174138
2103563027	7296	5255	180	456	328	11	technicquarry	1702485741
2103563028	7296	5257	180	456	328	11	technicquarry	1702485741
1882566043	-1458	14	492	-92	0	30	protector	1690174138
2103563029	7304	5251	180	456	328	11	technicquarry	1702485741
2103563030	7304	5253	180	456	328	11	technicquarry	1702485741
2103563031	7304	5255	180	456	328	11	technicquarry	1702485741
2104446267	-2436	17	2516	-153	1	157	protector	1702538040
2103563032	7304	5257	180	456	328	11	technicquarry	1702485741
2104446268	-2436	17	2527	-153	1	157	protector	1702538040
2103563033	7310	5251	186	456	328	11	technicquarry	1702485741
2103563034	7310	5253	186	456	328	11	technicquarry	1702485741
2103563035	7310	5255	186	456	328	11	technicquarry	1702485741
2097116274	-955	7	483	-60	0	30	protector	1702119316
87844	-7664	15	-5140	-479	0	-322	protector	1610630257
2103563036	7310	5257	186	456	328	11	technicquarry	1702485741
2103563037	7300	5262	187	456	328	11	technicswitch	1702485741
2103563038	7303	5259	182	456	328	11	atm	1702485741
1991954547	3205	14	16469	200	0	1029	protector	1695138511
1841948084	499	122	2518	31	7	157	protector	1689182636
87859	-7635	15	-5128	-478	0	-321	protector	1610630257
1841948085	508	120	2506	31	7	156	protector	1689182636
2103563039	7300	5251	190	456	328	11	poi	1702485741
1941182287	-1644	9	1362	-103	0	85	protector	1691409359
2103563040	7296	5251	200	456	328	12	technicquarry	1702485741
2103563041	7296	5253	200	456	328	12	technicquarry	1702485741
1941182288	-1644	9	1373	-103	0	85	protector	1691409359
1941182289	-1633	9	1362	-103	0	85	protector	1691409359
2103563042	7296	5255	200	456	328	12	technicquarry	1702485741
2097116275	-956	7	492	-60	0	30	privprotector	1702119316
2103563043	7296	5257	200	456	328	12	technicquarry	1702485741
2103563044	7304	5251	200	456	328	12	technicquarry	1702485741
2103563045	7304	5253	200	456	328	12	technicquarry	1702485741
2075914420	-2769	10	4669	-174	0	291	technicswitch	1700944211
1991954548	3216	25	16469	201	1	1029	protector	1695138511
1941801221	-3355	20	1883	-210	1	117	shop	1691440878
1941801222	-3355	20	1883	-210	1	117	shop	1691440878
87893	-7613	15	-5128	-476	0	-321	protector	1610630258
2103563046	7304	5255	200	456	328	12	technicquarry	1702485741
1941801223	-3355	20	1883	-210	1	117	shop	1691440878
1941801224	-3355	20	1883	-210	1	117	shop	1691440878
1941801225	-3337	20	1883	-209	1	117	shop	1691440878
2103563047	7304	5257	200	456	328	12	technicquarry	1702485741
47024262	-616	15580	928	-39	973	58	protector	1612299332
1758357666	-1506	13	-4002	-95	0	-251	travelnet	1684437574
2103563048	7310	5251	194	456	328	12	technicquarry	1702485741
1991954549	3216	14	16469	201	0	1029	protector	1695138511
1991954550	3216	14	16480	201	0	1030	protector	1695138511
2103563049	7310	5253	194	456	328	12	technicquarry	1702485741
2075914421	-2757	5	4676	-173	0	292	protector	1700944212
1941801226	-3337	20	1883	-209	1	117	shop	1691440878
1941801227	-3337	20	1883	-209	1	117	shop	1691440878
1941801228	-3337	20	1883	-209	1	117	shop	1691440878
2075914422	-2762	6	4680	-173	0	292	travelnet	1700944212
2103563050	7310	5255	194	456	328	12	technicquarry	1702485741
2103563051	7310	5257	194	456	328	12	technicquarry	1702485741
2103563052	7305	5255	195	456	328	12	nuclearreactor	1702485741
2092232882	-25629	7500	6809	-1602	468	425	privprotector	1701828331
2092232883	-25618	7500	6809	-1602	468	425	privprotector	1701828331
2092232884	-25640	7500	6809	-1603	468	425	privprotector	1701828331
2092232885	-25648	7501	6803	-1603	468	425	protector	1701828331
2092232886	-25635	7501	6803	-1603	468	425	protector	1701828331
1975521814	-2254	50	-2589	-141	3	-162	protector	1693933619
2103480970	-1812	12	532	-114	0	33	shop	1702475601
2103309474	5069	11	-1103	316	0	-69	sign	1702467495
2103309475	5069	8	-1096	316	0	-69	travelnet	1702467495
2103309476	5065	7	-1100	316	0	-69	protector	1702467495
2103309477	5065	7	-1089	316	0	-69	protector	1702467495
1648966166	-1762	56	3844	-111	3	240	protector	1677571616
2103309478	5069	9	-1104	316	0	-69	sign	1702467495
2103309479	5069	9	-1103	316	0	-69	sign	1702467495
88076	-7519	36	-5277	-470	2	-330	protector	1610630264
2083389627	-5056	4	866	-316	0	54	protector	1701363043
2083389628	-5051	4	877	-316	0	54	protector	1701363043
1993185644	4923	7	342	307	0	21	privprotector	1695232940
2104389453	-3519	7	2800	-220	0	175	protector	1702534625
2103309480	5069	9	-1101	316	0	-69	sign	1702467495
2103480971	-1812	12	532	-114	0	33	shop	1702475601
47024261	-619	15580	931	-39	973	58	protector	1612299332
1847191241	380	5387	319	23	336	19	protector	1689418357
1847191242	373	5606	293	23	350	18	border	1689418358
2103480972	-1812	12	532	-114	0	33	shop	1702475601
2102855655	-2138	0	1536	-134	0	96	protector	1702440606
2102855656	-2138	0	1547	-134	0	96	protector	1702440606
1993185645	4923	7	351	307	0	21	privprotector	1695232940
2103480973	-1812	12	532	-114	0	33	shop	1702475601
1635035235	-15211	7506	19995	-951	469	1249	nuclearreactor	1676731083
1635035236	-15216	7510	19996	-951	469	1249	jumpdrive	1676731083
1635035237	-15218	7506	19992	-952	469	1249	nuclearreactor	1676731083
1635035238	-15218	7506	19999	-952	469	1249	nuclearreactor	1676731083
1993185646	4923	7	360	307	0	22	privprotector	1695232940
2102855657	-2105	0	1536	-132	0	96	protector	1702440606
2102855658	-2105	0	1547	-132	0	96	protector	1702440606
2097116276	-946	7	486	-60	0	30	privprotector	1702119316
1970704720	4338	2	-522	271	0	-33	privprotector	1693586187
2103480974	-1819	10	543	-114	0	33	protector	1702475601
1970704721	4338	4	-513	271	0	-33	privprotector	1693586187
2092232890	-25608	7500	6809	-1601	468	425	privprotector	1701828332
2092232891	-25648	7501	6794	-1603	468	424	protector	1701828332
2092232892	-25635	7501	6794	-1603	468	424	protector	1701828332
88167	-8154	37	-5448	-510	2	-341	protector	1610630458
2092345339	-1693	1	941	-106	0	58	protector	1701834442
2092232894	-25560	7500	6853	-1598	468	428	privprotector	1701828332
2092345340	-1687	4	928	-106	0	58	protector	1701834442
2092345341	-1687	4	939	-106	0	58	protector	1701834442
2092232897	-25650	7505	6851	-1604	469	428	technicswitch	1701828333
2092232898	-25662	7500	6842	-1604	468	427	privprotector	1701828333
2097116277	-946	7	492	-60	0	30	privprotector	1702119316
2060557829	268	6597	482	16	412	30	protector	1700085597
2097116278	-960	9	485	-60	0	30	sign	1702119316
1641561496	2124	8837	-4757	132	552	-298	travelnet	1677093769
1043823009	8935	9516	5907	558	594	369	jumpdrive	1650779961
1641561497	2126	8836	-4763	132	552	-298	jumpdrive	1677093769
1641561498	2123	8837	-4766	132	552	-298	protector	1677093769
1641561499	2127	8836	-4758	132	552	-298	technicswitch	1677093769
1641561500	2123	8837	-4747	132	552	-297	protector	1677093769
1641561501	2123	8837	-4741	132	552	-297	protector	1677093769
2097116279	-957	3	485	-60	0	30	technicswitch	1702119316
2105582688	7836	-12	-5989	489	-1	-375	atm	1702600805
1641561502	2126	8836	-4746	132	552	-297	jumpdrive	1677093769
2105582689	7824	-16	-5989	489	-1	-375	shop	1702600805
2105582690	7824	-16	-5986	489	-1	-375	shop	1702600805
2105582691	7825	-16	-5989	489	-1	-375	shop	1702600805
2005628566	-2156	8	-1612	-135	0	-101	protector	1696119908
2005628567	-2153	9	-1608	-135	0	-101	protector	1696119908
2005628568	-2156	10	-1600	-135	0	-100	protector	1696119908
2005628569	-2150	10	-1593	-135	0	-100	protector	1696119908
2005628570	-2165	10	-1631	-136	0	-102	protector	1696119908
2105582692	7825	-16	-5985	489	-1	-375	shop	1702600805
863064655	-10599	10	-16067	-663	0	-1005	protector	1640038514
2105582693	7826	-16	-5989	489	-1	-375	shop	1702600805
2105582694	7830	-16	-5990	489	-1	-375	shop	1702600805
2103480975	-1819	12	532	-114	0	33	protector	1702475601
2103480976	-1819	10	554	-114	0	34	protector	1702475601
2103480977	-1799	27	533	-113	1	33	protector	1702475601
2103480978	-1804	11	532	-113	0	33	shop	1702475601
88275	-8112	37	-5699	-507	2	-357	protector	1610630632
88277	-8088	37	-5699	-506	2	-357	protector	1610630632
88279	-8064	37	-5699	-504	2	-357	protector	1610630632
88281	-8040	37	-5699	-503	2	-357	protector	1610630632
88282	-8028	37	-5699	-502	2	-357	protector	1610630632
88284	-8004	37	-5699	-501	2	-357	protector	1610630632
88286	-7992	37	-5699	-500	2	-357	protector	1610630633
88288	-7980	37	-5699	-499	2	-357	protector	1610630633
88290	-7956	37	-5699	-498	2	-357	protector	1610630633
88293	-7919	18	-5699	-495	1	-357	protector	1610630635
88295	-7920	37	-5699	-495	2	-357	protector	1610630635
88297	-7891	18	-5698	-494	1	-357	protector	1610630635
88299	-7896	37	-5699	-494	2	-357	protector	1610630635
88302	-7870	37	-5689	-492	2	-356	protector	1610630635
2103480979	-1804	11	532	-113	0	33	shop	1702475601
2103480980	-1804	11	532	-113	0	33	shop	1702475601
2103480981	-1804	11	532	-113	0	33	shop	1702475601
2083389632	-4990	7	889	-312	0	55	protector	1701363043
1441494497	21495	16	-22073	1343	1	-1380	protector	1667659018
2083389633	-4979	7	888	-312	0	55	protector	1701363043
2083389634	-5001	7	890	-313	0	55	protector	1701363043
1746244827	-1775	15	712	-111	0	44	protector	1683377615
1746244828	-1764	15	712	-111	0	44	protector	1683377615
2103480982	-1804	12	532	-113	0	33	shop	1702475601
2103480983	-1804	12	532	-113	0	33	shop	1702475601
2103480984	-1804	12	532	-113	0	33	shop	1702475601
2083389635	-5023	7	891	-314	0	55	protector	1701363043
2083389636	-5012	7	891	-314	0	55	protector	1701363043
2052797158	930	5265	-281	58	329	-18	technicswitch	1699555540
2052797159	930	5262	-280	58	328	-18	protector	1699555556
2103480985	-1804	12	532	-113	0	33	shop	1702475601
2083389637	-5034	6	889	-315	0	55	protector	1701363043
2005628571	-2165	11	-1619	-136	0	-102	protector	1696119908
2005628572	-2156	8	-1624	-135	0	-102	protector	1696119908
2083389638	-5043	5	885	-316	0	55	protector	1701363043
2103480986	-1808	11	532	-113	0	33	protector	1702475601
2103480987	-1808	0	532	-113	0	33	protector	1702475601
2094997224	12627	24	-4317	789	1	-270	technicswitch	1701989364
2094997225	12638	30	-4306	789	1	-270	technicswitch	1701989364
2094997226	12626	23	-4317	789	1	-270	jumpdrive	1701989364
2092232899	-25662	7499	6848	-1604	468	428	privprotector	1701828333
2092232900	-25662	7499	6859	-1604	468	428	privprotector	1701828333
2092232901	-25662	7500	6853	-1604	468	428	privprotector	1701828333
2092232902	-25662	7500	6820	-1604	468	426	privprotector	1701828333
2092232903	-25662	7500	6831	-1604	468	426	privprotector	1701828333
2103480988	-1808	0	543	-113	0	33	protector	1702475601
2103480989	-1808	9	543	-113	0	33	protector	1702475601
2005628577	-2144	5	-1614	-134	0	-101	protector	1696119909
1635035279	-15336	7505	20020	-959	469	1251	technicquarry	1676731086
1635035280	-15336	7505	20027	-959	469	1251	technicquarry	1676731086
1043823032	8966	9547	5907	560	596	369	jumpdrive	1650779961
2005628578	-2144	5	-1601	-134	0	-101	protector	1696119909
863064653	-10599	10	-16089	-663	0	-1006	protector	1640038514
863064654	-10599	10	-16078	-663	0	-1005	protector	1640038514
1635035281	-15336	7505	20030	-959	469	1251	technicquarry	1676731086
2005628579	-2131	4	-1602	-134	0	-101	protector	1696119909
2005628580	-2144	8	-1586	-134	0	-100	protector	1696119909
1635035282	-15332	7505	20030	-959	469	1251	technicquarry	1676731086
2103480990	-1808	15	532	-113	0	33	protector	1702475601
2103480991	-1799	8	529	-113	0	33	protector	1702475601
1635035283	-15332	7505	20026	-959	469	1251	technicswitch	1676731086
2103480992	-1799	9	540	-113	0	33	protector	1702475601
2103480993	-1797	15	532	-113	0	33	protector	1702475601
2103480994	-1808	8	536	-113	0	33	sign	1702475601
2005628581	-2139	8	-1596	-134	0	-100	protector	1696119909
2103365458	-3500	-5	2620	-219	-1	163	protector	1702470439
2103365459	-3500	-4	2618	-219	-1	163	technicswitch	1702470439
2103480995	-1806	6	539	-113	0	33	sign	1702475601
2005628582	-2134	7	-1587	-134	0	-100	protector	1696119909
2105582695	7830	-16	-5989	489	-1	-375	shop	1702600805
2105582696	7830	-13	-5988	489	-1	-375	shop	1702600805
2105582697	7831	-16	-5985	489	-1	-375	shop	1702600805
1848547426	44	-2	192	2	-1	12	privprotector	1689462832
2105582698	7831	-13	-5988	489	-1	-375	shop	1702600805
2105582699	7832	-16	-5992	489	-1	-375	shop	1702600805
2105582700	7832	-16	-5986	489	-1	-375	shop	1702600805
1983751239	-5338	34	249	-334	2	15	protector	1694568218
2005628586	-2144	5	-1627	-134	0	-102	protector	1696119909
2099959149	-3123	11	-123	-196	0	-8	protector	1702269592
2005628587	-2136	5	-1624	-134	0	-102	protector	1696119909
2105582701	7832	-13	-5988	489	-1	-375	shop	1702600805
2105582702	7833	-16	-5992	489	-1	-375	shop	1702600805
279459490	6853	-12	6620	428	-1	413	protector	1619028754
2105582703	7833	-16	-5986	489	-1	-375	shop	1702600805
2105582704	7833	-13	-5988	489	-1	-375	shop	1702600805
2105582705	7834	-13	-5988	489	-1	-375	shop	1702600805
2099337199	-1990	-15	-3417	-125	-1	-214	protector	1702235664
1441494500	21511	0	-22073	1344	0	-1380	protector	1667659018
1441494501	21495	0	-22073	1343	0	-1380	protector	1667659018
1441494502	21511	0	-22057	1344	0	-1379	protector	1667659018
2099337200	-1990	-4	-3417	-125	-1	-214	protector	1702235664
2105582706	7835	-16	-5990	489	-1	-375	shop	1702600805
2105582707	7835	-16	-5989	489	-1	-375	shop	1702600805
88274	-8124	37	-5699	-508	2	-357	protector	1610630632
88276	-8100	37	-5699	-507	2	-357	protector	1610630632
88278	-8076	37	-5699	-505	2	-357	protector	1610630632
88280	-8052	37	-5699	-504	2	-357	protector	1610630632
88283	-8016	37	-5699	-501	2	-357	protector	1610630632
88285	-8003	37	-5699	-501	2	-357	protector	1610630632
88287	-7980	29	-5698	-499	1	-357	protector	1610630633
88289	-7968	37	-5699	-498	2	-357	protector	1610630633
88291	-7944	37	-5699	-497	2	-357	protector	1610630633
88292	-7932	37	-5699	-496	2	-357	protector	1610630635
88294	-7919	26	-5699	-495	1	-357	protector	1610630635
88296	-7908	37	-5699	-495	2	-357	protector	1610630635
88298	-7891	26	-5698	-494	1	-357	protector	1610630635
88300	-7891	37	-5699	-494	2	-357	protector	1610630635
88301	-7880	37	-5694	-493	2	-356	protector	1610630635
88303	-7859	37	-5683	-492	2	-356	protector	1610630635
2058219326	19293	9	-4283	1205	0	-268	mission	1699912637
2105582708	7835	-13	-5988	489	-1	-375	shop	1702600805
2105582709	7808	-16	-5989	488	-1	-375	shop	1702600805
2105582710	7808	-16	-5986	488	-1	-375	shop	1702600805
1377311087	15385	4	-29715	961	0	-1858	protector	1665532800
1377311088	15384	5	-29715	961	0	-1858	travelnet	1665532800
2105582711	7809	-16	-5989	488	-1	-375	shop	1702600805
2068550960	-4552	6	-1407	-285	0	-88	protector	1700508805
2068550961	-4552	8	-1396	-285	0	-88	protector	1700508805
2084291495	-3853	17	-1013	-241	1	-64	protector	1701417205
2084291496	-3853	26	-1013	-241	1	-64	protector	1701417205
2084291497	-3850	26	-1020	-241	1	-64	protector	1701417205
1669472344	75	15976	-157	4	998	-10	protector	1679693527
2084291498	-3842	17	-1013	-241	1	-64	protector	1701417205
2084291499	-3842	26	-1013	-241	1	-64	protector	1701417205
1657663947	2606	5	-312	162	0	-20	technicswitch	1678380605
2052797160	930	5263	-280	58	328	-18	jumpdrive	1699555556
2084291500	-3842	27	-1015	-241	1	-64	protector	1701417205
2092345342	-1682	1	941	-106	0	58	protector	1701834442
2105582712	7810	-16	-5989	488	-1	-375	shop	1702600805
2103480996	-1806	6	540	-113	0	33	sign	1702475601
2105582713	7811	-16	-5996	488	-1	-375	shop	1702600805
2105582714	7811	-16	-5995	488	-1	-375	shop	1702600805
1983751241	-5527	26	270	-346	1	16	protector	1694568218
1983751242	-5522	26	265	-346	1	16	protector	1694568218
1983751243	-5516	27	259	-345	1	16	protector	1694568218
2105582715	7811	-16	-5994	488	-1	-375	shop	1702600805
1377285613	42	6581	50	2	411	3	protector	1665531563
2092965145	-3096	9	50	-194	0	3	protector	1701871917
1983751244	-5510	28	253	-345	1	15	protector	1694568218
1983751245	-5504	29	249	-344	1	15	protector	1694568218
1983751246	-5493	31	249	-344	1	15	protector	1694568218
1983751247	-5482	32	249	-343	2	15	protector	1694568218
1983751248	-5471	33	249	-342	2	15	protector	1694568218
2105582716	7811	-16	-5993	488	-1	-375	shop	1702600805
1983751249	-5460	34	249	-342	2	15	protector	1694568218
1983751250	-5404	35	249	-338	2	15	protector	1694568218
677690095	-10599	10	-15715	-663	0	-983	protector	1631844313
1983751251	-5393	35	249	-338	2	15	protector	1694568218
1983751252	-5382	33	249	-337	2	15	protector	1694568218
1983751253	-5327	34	249	-333	2	15	protector	1694568218
1983751254	-5316	34	249	-333	2	15	protector	1694568218
2102682721	-3611	20	331	-226	1	20	protector	1702435585
2102682722	-3610	15	331	-226	0	20	protector	1702435585
2102682723	-3608	5	328	-226	0	20	protector	1702435585
2102682724	-3600	5	327	-225	0	20	protector	1702435585
2102682725	-3592	5	325	-225	0	20	protector	1702435585
2084291506	-3871	12	-1021	-242	0	-64	travelnet	1701417205
2105582717	7811	-16	-5992	488	-1	-375	shop	1702600805
783831365	-10553	5248	-6899	-660	328	-432	protector	1636509505
783831367	-10552	5248	-6956	-660	328	-435	protector	1636509505
2105582718	7813	-16	-5998	488	-1	-375	shop	1702600805
888739212	1334	8	-6618	83	0	-414	protector	1641126333
888739213	1347	10	-6635	84	0	-415	protector	1641126333
677690097	-10599	10	-15682	-663	0	-981	protector	1631844313
2092965146	-3096	9	61	-194	0	3	protector	1701871917
677690099	-10599	10	-15704	-663	0	-982	protector	1631844313
2092965147	-3085	9	50	-193	0	3	protector	1701871917
2092965148	-3085	9	61	-193	0	3	protector	1701871917
115590	295	15613	635	18	975	39	protector	1610664465
115591	295	15613	646	18	975	40	protector	1610664465
2092965149	-3074	9	50	-193	0	3	protector	1701871917
1983751260	-5496	34	287	-344	2	17	atm	1694568218
888739215	1351	10	-6629	84	0	-415	protector	1641126333
2084291507	-3862	12	-1009	-242	0	-64	atm	1701417205
783831368	-10535	5255	-6927	-659	328	-433	protector	1636509505
1983751262	-5351	35	259	-335	2	16	travelnet	1694568218
1983751263	-5496	31	281	-344	1	17	travelnet	1694568235
2084291508	-3870	12	-1019	-242	0	-64	travelnet	1701417205
1983751264	-5493	30	284	-344	1	17	protector	1694568235
1983751265	-5496	31	283	-344	1	17	mission	1694568235
115596	306	15613	635	19	975	39	protector	1610664465
115600	317	15613	668	19	975	41	protector	1610664465
115601	306	15613	679	19	975	42	protector	1610664465
2084291509	-3870	12	-1017	-242	0	-64	travelnet	1701417205
115606	328	15613	668	20	975	41	protector	1610664465
2084291510	-3870	11	-1017	-242	0	-64	protector	1701417205
2092965150	-3074	9	61	-193	0	3	protector	1701871917
2092965151	-3129	7	83	-196	0	5	protector	1701871917
2083389673	-4957	7	885	-310	0	55	protector	1701363060
115610	350	15613	635	21	975	39	protector	1610664465
115611	350	15613	646	21	975	40	protector	1610664465
115612	339	15613	657	21	975	41	protector	1610664465
2083389674	-4946	7	884	-310	0	55	protector	1701363060
2077394633	5167	5	1021	322	0	63	sign	1701014610
2105582719	7814	-16	-5998	488	-1	-375	shop	1702600805
2105582720	7815	-16	-5998	488	-1	-375	shop	1702600805
677690107	-10599	10	-15660	-663	0	-979	protector	1631844314
2102682730	-3619	2	338	-227	0	21	protector	1702435586
2102682731	-3637	-10	329	-228	-1	20	shop	1702435586
1625643820	3110	2	10	194	0	0	protector	1676196206
2105582721	7815	-16	-5993	488	-1	-375	shop	1702600805
115614	350	15613	657	21	975	41	protector	1610664465
115615	339	15613	679	21	975	42	protector	1610664465
115618	350	15613	690	21	975	43	protector	1610664465
115620	361	15613	635	22	975	39	protector	1610664466
115621	361	15613	646	22	975	40	protector	1610664466
2092345359	-1643	4	901	-103	0	56	protector	1701834442
2092345360	-1634	4	898	-103	0	56	protector	1701834442
2092345361	-1634	4	909	-103	0	56	protector	1701834442
888739214	1351	9	-6640	84	0	-415	protector	1641126333
2092965153	-3127	2	103	-196	0	6	privprotector	1701871917
1625643821	3116	2	1	194	0	0	protector	1676196206
1081253883	11639	5221	-23929	727	326	-1496	travelnet	1652559444
2092965154	-3096	9	39	-194	0	2	protector	1701871917
1625643822	3116	2	10	194	0	0	protector	1676196206
2084291511	-3866	11	-1015	-242	0	-64	protector	1701417205
2092965155	-3085	9	39	-193	0	2	protector	1701871917
1625643823	3110	2	-10	194	0	-1	protector	1676196206
1625643824	3116	2	-10	194	0	-1	protector	1676196206
2092965156	-3074	9	39	-193	0	2	protector	1701871917
2105582722	7816	-16	-5998	488	-1	-375	shop	1702600805
2105582723	7816	-16	-5993	488	-1	-375	shop	1702600805
2103480997	-1806	6	541	-113	0	33	sign	1702475601
1281542610	-3876	14	3627	-243	0	226	protector	1661437080
2103480998	-1806	6	542	-113	0	33	sign	1702475601
2103480999	-1806	7	539	-113	0	33	sign	1702475601
677690094	-10599	10	-15726	-663	0	-983	protector	1631844313
677690096	-10599	10	-15693	-663	0	-981	protector	1631844313
2084291512	-3859	11	-1011	-242	0	-64	protector	1701417205
2084291513	-6712	4	-10244	-420	0	-641	protector	1701417205
783831366	-10545	5254	-6905	-660	328	-432	protector	1636509505
2084291514	-6712	5	-10244	-420	0	-641	travelnet	1701417205
2103481000	-1806	7	540	-113	0	33	sign	1702475601
2103481001	-1806	7	541	-113	0	33	sign	1702475601
2103481002	-1806	7	542	-113	0	33	sign	1702475601
2103481003	-1805	6	532	-113	0	33	sign	1702475601
2105582724	7817	-16	-5998	488	-1	-375	shop	1702600805
2105582725	7818	-16	-5998	488	-1	-375	shop	1702600805
2103481004	-1805	7	532	-113	0	33	sign	1702475601
2103481005	-1805	8	532	-113	0	33	sign	1702475601
2077536689	-9422	2	-1770	-589	0	-111	protector	1701018637
2077536690	-9418	1	-1776	-589	0	-111	protector	1701018637
2103481006	-1808	9	554	-113	0	34	protector	1702475601
1592195254	-12000	8124	-8399	-750	507	-525	protector	1674556457
1592195255	-12000	8122	-8400	-750	507	-525	jumpdrive	1674556457
1592195256	-11999	8121	-8399	-750	507	-525	protector	1674556457
2103481007	-1799	9	546	-113	0	34	protector	1702475601
2099421173	-2020	68	1212	-127	4	75	protector	1702240745
698813505	-19249	123	-24053	-1204	7	-1504	protector	1632791155
2099421174	-2017	77	1210	-127	4	75	protector	1702240745
1651541447	47	5293	-97	2	330	-7	protector	1677802596
1651541448	45	5288	-99	2	330	-7	protector	1677802596
88374	-6014	15	-6008	-376	0	-376	protector	1610630798
88375	-6008	15	-6015	-376	0	-376	protector	1610630798
88376	-6007	15	-5988	-376	0	-375	protector	1610630798
88377	-6002	15	-5975	-376	0	-374	protector	1610630798
88378	-5993	15	-6017	-375	0	-377	protector	1610630798
88379	-5986	15	-6003	-375	0	-376	protector	1610630798
88380	-5996	15	-5991	-375	0	-375	protector	1610630798
2099421175	-2020	57	1208	-127	3	75	protector	1702240745
88382	-5982	15	-6016	-374	0	-376	protector	1610630798
88383	-5975	15	-6006	-374	0	-376	protector	1610630798
88384	-5976	15	-5994	-374	0	-375	protector	1610630798
88385	-5977	15	-5984	-374	0	-374	protector	1610630798
2099421176	-2020	57	1213	-127	3	75	protector	1702240745
2099421177	-2018	8	1212	-127	0	75	protector	1702240745
2082492961	-17076	2	1083	-1068	0	67	xpprotector	1701298354
2099421178	-2043	5	1187	-128	0	74	protector	1702240745
2099421179	-2043	5	1198	-128	0	74	protector	1702240745
2099421180	-2033	6	1187	-128	0	74	protector	1702240745
1115441859	-9857	1	-10022	-617	0	-627	privprotector	1654446616
1115441860	-9857	1	-10044	-617	0	-628	privprotector	1654446616
2098170243	-2091	17	1065	-131	1	66	protector	1702177180
2083419055	2970	4	339	185	0	21	protector	1701364303
2083419056	2970	9	339	185	0	21	protector	1701364303
2083419057	2970	6	350	185	0	21	protector	1701364303
2099421181	-2033	6	1198	-128	0	74	protector	1702240745
2083419058	2970	6	324	185	0	20	protector	1701364303
2103481008	-1799	9	551	-113	0	34	protector	1702475601
2103481009	-1839	10	524	-115	0	32	protector	1702475601
2103481010	-1831	7	512	-115	0	32	protector	1702475601
2103481011	-1831	12	512	-115	0	32	protector	1702475601
2092965163	-3187	-9	-21	-200	-1	-2	protector	1701871934
2041162958	17747	5257	-1370	1109	328	-86	travelnet	1698667977
888739238	1300	12	-6589	81	0	-412	protector	1641126334
888739240	1310	13	-6599	81	0	-413	protector	1641126335
2083419059	2970	10	331	185	0	20	protector	1701364303
2103481012	-1795	12	517	-113	0	32	protector	1702475601
2041162959	17744	5260	-1373	1109	328	-86	jumpdrive	1698667977
2083419060	2970	11	321	185	0	20	protector	1701364303
2041162960	17744	5262	-1374	1109	328	-86	technicswitch	1698667977
2041162961	17745	5260	-1373	1109	328	-86	protector	1698667977
2103481013	-1808	9	523	-113	0	32	protector	1702475601
2103481014	-1807	9	512	-113	0	32	protector	1702475601
2092965164	-3191	-1	-23	-200	-1	-2	technicswitch	1701871934
2103481015	-1807	13	512	-113	0	32	protector	1702475601
2103481016	-1714	17	498	-108	1	31	protector	1702475601
2103481017	-1719	17	525	-108	1	32	protector	1702475601
2103481018	-1713	17	521	-108	1	32	protector	1702475601
2005599394	-5700	16	157	-357	1	9	protector	1696117513
2005599395	-5700	18	168	-357	1	10	protector	1696117513
2083419061	2970	12	315	185	0	19	protector	1701364303
2065224154	-664	65	413	-42	4	25	protector	1700357012
2065082639	10068	6631	-5662	629	414	-354	jumpdrive	1700351900
2065082640	10068	6634	-5662	629	414	-354	technicswitch	1700351900
1103316549	16	6682	-45	1	417	-3	travelnet	1653763769
2065082641	10068	6636	-5663	629	414	-354	technicswitch	1700351901
2105582726	7820	-16	-5996	488	-1	-375	shop	1702600805
2083419062	2970	13	307	185	0	19	protector	1701364303
2005599402	-5700	11	113	-357	0	7	protector	1696117513
2005599403	-5700	13	124	-357	0	7	protector	1696117513
2103481019	-1736	2	500	-109	0	31	protector	1702475601
2105582727	7820	-16	-5995	488	-1	-375	shop	1702600805
2102855721	-2084	2	1661	-131	0	103	protector	1702440608
2102855722	-2139	6	1632	-134	0	102	sign	1702440609
2083419063	2969	17	276	185	1	17	protector	1701364303
2044703077	-930	8661	0	-59	541	0	protector	1698955042
2105582728	7820	-16	-5994	488	-1	-375	shop	1702600805
677690098	-10599	10	-15737	-663	0	-984	protector	1631844313
2105582729	7820	-16	-5993	488	-1	-375	shop	1702600805
2103481020	-1736	2	510	-109	0	31	protector	1702475601
698813504	-19249	123	-24060	-1204	7	-1504	protector	1632791155
2065082642	10068	6600	-5631	629	412	-352	jumpdrive	1700351901
2065082643	10068	6602	-5631	629	412	-352	technicswitch	1700351901
2099421187	-2062	40	1195	-129	2	74	sign	1702240747
2099421188	-2055	40	1195	-129	2	74	sign	1702240747
2103481021	-1722	14	517	-108	0	32	protector	1702475601
2103481022	-1702	19	496	-107	1	31	protector	1702475601
1826084523	-3025	49	1748	-190	3	109	protector	1688321103
2065082644	10068	6604	-5632	629	412	-352	technicswitch	1700351901
1826084524	-3021	65	1745	-189	4	109	technicswitch	1688321103
2103481023	-1702	20	507	-107	1	31	protector	1702475601
2103337613	-2756	34	2424	-173	2	151	travelnet	1702468849
1115441861	-9857	1	-10033	-617	0	-628	privprotector	1654446616
2103337614	-2755	33	2424	-173	2	151	protector	1702468849
2065082645	10077	6640	-5622	629	415	-352	jumpdrive	1700351901
2103337615	-2755	34	2416	-173	2	151	shop	1702468849
2065082646	10078	6640	-5622	629	415	-352	technicswitch	1700351901
88516	11866	8	-6187	741	0	-387	travelnet	1610631075
88517	12564	93	-6268	785	5	-392	travelnet	1610631079
2065082647	10068	6633	-5630	629	414	-352	technicswitch	1700351901
888739239	1300	12	-6600	81	0	-413	protector	1641126335
88521	16156	30	-6223	1009	1	-389	protector	1610631087
2104446304	-2492	14	2534	-156	0	158	protector	1702538040
2104446305	-2492	14	2545	-156	0	159	protector	1702538040
115597	317	15613	635	19	975	39	protector	1610664465
2086203993	-2304	7	460	-144	0	28	protector	1701536120
2086203994	-2296	7	460	-144	0	28	protector	1701536120
115598	306	15613	646	19	975	40	protector	1610664465
115599	306	15613	668	19	975	41	protector	1610664465
115602	317	15613	679	19	975	42	protector	1610664465
97173	-11217	5248	3089	-702	328	193	protector	1610641716
2104446306	-2503	14	2545	-157	0	159	protector	1702538040
115605	328	15613	635	20	975	39	protector	1610664465
115609	339	15613	635	21	975	39	protector	1610664465
2104446307	-2478	18	2545	-155	1	159	protector	1702538040
2065082648	10068	6635	-5630	629	414	-352	technicswitch	1700351901
2105296859	5104	4	-45	319	0	-3	protector	1702590586
2105296860	5114	3	-58	319	0	-4	protector	1702590586
2098170258	-2140	14	1103	-134	0	68	protector	1702177180
1826084525	-3025	49	1739	-190	3	108	protector	1688321103
115613	339	15613	668	21	975	41	protector	1610664465
115616	350	15613	679	21	975	42	protector	1610664465
115617	339	15613	701	21	975	43	protector	1610664465
115619	350	15613	701	21	975	43	protector	1610664465
2098170259	-2103	23	1084	-132	1	67	protector	1702177180
2105582730	7820	-16	-5992	488	-1	-375	shop	1702600805
2098170260	-2102	17	1076	-132	1	67	protector	1702177180
2083419067	2962	20	248	185	1	15	protector	1701364303
2083419068	2966	18	256	185	1	16	protector	1701364303
2083419069	2968	18	266	185	1	16	protector	1701364303
1983751307	-5579	25	300	-349	1	18	protector	1694568235
2065082649	10076	6638	-5624	629	414	-352	technicswitch	1700351901
2065082650	10068	6631	-5631	629	414	-352	jumpdrive	1700351901
2065224155	-664	69	409	-42	4	25	protector	1700357012
1983751308	-5568	25	300	-348	1	18	protector	1694568235
1872667061	-1671	107	-3461	-105	6	-217	mission	1690014358
1983751309	-5557	25	300	-348	1	18	protector	1694568235
1648966275	-1754	21	3849	-110	1	240	protector	1677571681
1983751310	-5551	25	294	-347	1	18	protector	1694568235
2083419070	2946	20	210	184	1	13	protector	1701364303
1983751311	-5546	25	300	-347	1	18	protector	1694568235
1983751312	-5545	26	288	-347	1	18	protector	1694568235
2065224156	-664	74	409	-42	4	25	protector	1700357012
2065224157	-664	75	413	-42	4	25	protector	1700357012
2098170261	-2124	30	1082	-133	1	67	privprotector	1702177180
2048015589	-1500	-3	1210	-94	-1	75	protector	1699182929
2065224158	-671	75	429	-42	4	26	protector	1700357012
2065224159	-664	67	419	-42	4	26	protector	1700357012
2083419071	2948	20	221	184	1	13	protector	1701364303
1872667062	-1670	107	-3461	-105	6	-217	travelnet	1690014358
2083419072	2950	20	231	184	1	14	protector	1701364303
2098170262	-2112	7	1087	-132	0	67	protector	1702177180
1983751315	-5590	24	300	-350	1	18	protector	1694568235
1826084526	-3024	57	1740	-189	3	108	protector	1688321103
2098170263	-2103	7	1084	-132	0	67	protector	1702177180
2103337616	-2755	34	2418	-173	2	151	shop	1702468849
1826084527	-3018	57	1740	-189	3	108	protector	1688321103
2098170264	-2097	8	1081	-132	0	67	protector	1702177180
2065224160	-664	68	423	-42	4	26	protector	1700357012
2098170265	-2097	14	1083	-132	0	67	protector	1702177180
2065224161	-664	75	418	-42	4	26	protector	1700357012
1946272076	-3820	8	2503	-239	0	156	sign	1691723264
1946272077	-3819	3	2502	-239	0	156	protector	1691723264
1946272078	-3819	14	2502	-239	0	156	protector	1691723264
2098170266	-2113	15	1076	-133	0	67	protector	1702177180
2065224162	-664	75	423	-42	4	26	protector	1700357012
2103001044	3831	20	10700	239	1	668	technicswitch	1702444623
2103337617	-2755	34	2420	-173	2	151	shop	1702468849
1826084528	-3017	49	1739	-189	3	108	protector	1688321103
1193725639	-4499	8306	-2498	-282	519	-157	protector	1658640134
1826084529	-3019	50	1741	-189	3	108	travelnet	1688321103
1830101939	-3000	-1	1217	-188	-1	76	protector	1688529288
1830101940	-3000	-1	1228	-188	-1	76	protector	1688529288
2103337618	-2755	34	2422	-173	2	151	shop	1702468849
88467	-1912	-3	-6000	-120	-1	-375	protector	1610630836
2103481024	-1700	27	510	-107	1	31	protector	1702475601
2105582731	7821	-16	-5989	488	-1	-375	shop	1702600805
2103481025	-1711	20	518	-107	1	32	protector	1702475601
2103481026	-1701	19	514	-107	1	32	protector	1702475601
2103481027	-1701	17	518	-107	1	32	protector	1702475601
677690106	-10599	10	-15671	-663	0	-980	protector	1631844314
2105582732	7822	-16	-5989	488	-1	-375	shop	1702600805
677690108	-10599	10	-15649	-663	0	-979	protector	1631844314
2103481028	-1706	7	506	-107	0	31	protector	1702475601
2048015590	-1500	-3	1199	-94	-1	74	protector	1699182929
2048015591	-1500	-2	1188	-94	-1	74	protector	1699182929
2048015592	-1500	-3	1177	-94	-1	73	protector	1699182929
2048015593	-1501	-3	1166	-94	-1	72	protector	1699182929
2048015594	-1501	-2	1155	-94	-1	72	protector	1699182929
2098170269	-2092	23	1084	-131	1	67	protector	1702177180
2098170270	-2091	17	1076	-131	1	67	protector	1702177180
2012743644	-5328	5056	-1442	-333	316	-91	protector	1696685903
2105582733	7823	-16	-5989	488	-1	-375	shop	1702600805
2065224165	-650	41	395	-41	2	24	protector	1700357013
1994694158	4527	0	-8060	282	0	-504	protector	1695293004
2098170271	-2087	23	1084	-131	1	67	protector	1702177180
2050640908	336	31	766	21	1	47	protector	1699400855
2098170272	-2124	30	1093	-133	1	68	privprotector	1702177180
2098170273	-2092	7	1084	-131	0	67	protector	1702177180
2001842284	3817	13	447	238	0	27	protector	1695819203
2098170274	-2090	11	1080	-131	0	67	protector	1702177180
2098170275	-2085	0	1087	-131	0	67	protector	1702177180
88518	12770	58	-6214	798	3	-389	travelnet	1610631080
88522	16156	31	-6223	1009	1	-389	travelnet	1610631087
2001842285	3815	14	447	238	0	27	travelnet	1695819203
1981534516	-1	15962	1284	-1	997	80	sign	1694393603
2103481029	-1698	9	509	-107	0	31	protector	1702475601
2103481030	-1715	17	487	-108	1	30	protector	1702475601
2103481031	-1737	13	487	-109	0	30	protector	1702475601
2103481032	-1736	2	490	-109	0	30	protector	1702475601
1830101941	-3000	-12	1217	-188	-1	76	protector	1688529288
2103481033	-1737	13	486	-109	0	30	travelnet	1702475601
2104446314	-2525	16	2546	-158	1	159	travelnet	1702538042
1830101942	-3000	-12	1228	-188	-1	76	protector	1688529288
1648966304	-1762	23	3844	-111	1	240	protector	1677571681
2104446315	-2543	18	2548	-159	1	159	protector	1702538042
2103481034	-1704	30	480	-107	1	30	protector	1702475601
2103481035	-1708	22	491	-107	1	30	protector	1702475601
2103481036	-1702	19	485	-107	1	30	protector	1702475601
2103481037	-1725	19	429	-108	1	26	protector	1702475601
2090457232	4325	7	966	270	0	60	protector	1701704332
2103481038	-1717	16	416	-108	1	26	protector	1702475601
2103481039	-1717	4	416	-108	0	26	protector	1702475601
863064717	-10599	10	-16111	-663	0	-1007	protector	1640038514
2104446316	-2543	18	2559	-159	1	159	protector	1702538042
2104446317	-2514	15	2545	-158	0	159	protector	1702538042
2104446318	-2525	15	2545	-158	0	159	protector	1702538042
1933150852	32	15599	733	2	974	45	jumpdrive	1690998003
1933150853	32	15597	731	2	974	45	protector	1690998003
1933150854	35	15597	731	2	974	45	protector	1690998003
1933150855	45	15595	733	2	974	45	protector	1690998003
2105582734	7823	-16	-5986	488	-1	-375	shop	1702600805
2105582735	29000	18	-24841	1812	1	-1553	technicswitch	1702600805
2105582736	29000	20	-24846	1812	1	-1553	technicswitch	1702600805
2105582737	29000	20	-24839	1812	1	-1553	technicquarry	1702600805
2105582738	29000	17	-24839	1812	1	-1553	protector	1702600805
2105582739	29000	28	-24839	1812	1	-1553	protector	1702600805
2105582740	29000	17	-24844	1812	1	-1553	jumpdrive	1702600805
2105582741	29000	28	-24844	1812	1	-1553	jumpdrive	1702600805
1830101944	-3022	-1	1206	-189	-1	75	protector	1688529288
1830101945	-3011	-1	1206	-189	-1	75	protector	1688529288
47166590	-566	15545	856	-36	971	53	protector	1612304019
2098170282	-2135	33	1056	-134	2	66	protector	1702177180
2098170283	-2140	13	1063	-134	0	66	protector	1702177180
2098170284	-2151	13	1063	-135	0	66	protector	1702177180
2101671768	-1819	2	1349	-114	0	84	protector	1702358456
2105582754	29000	42	-24839	1812	2	-1553	technicquarry	1702600807
2105582755	29000	44	-24844	1812	2	-1553	poi	1702600807
2105582756	29000	39	-24839	1812	2	-1553	protector	1702600807
2105582757	29000	39	-24844	1812	2	-1553	jumpdrive	1702600807
1827146638	-1664	16	746	-104	1	46	protector	1688358717
1827146639	-1653	16	746	-104	1	46	protector	1688358717
2105582758	29000	39	-24849	1812	2	-1554	protector	1702600807
2105582759	29000	17	-24849	1812	1	-1554	protector	1702600807
2105582760	29000	28	-24849	1812	1	-1554	protector	1702600807
1995052155	6893	24	3165	430	1	197	sign	1695326208
2065138461	-4006	18	972	-251	1	60	privprotector	1700354012
2068298310	-1936	9	906	-121	0	56	protector	1700493185
2068298311	-1925	9	906	-121	0	56	protector	1700493185
2035463805	-2908	-10	2098	-182	-1	131	sign	1698293675
2005628634	-2143	11	-1577	-134	0	-99	atm	1696119909
2005628635	-2141	8	-1574	-134	0	-99	protector	1696119909
2005628636	-2139	9	-1581	-134	0	-99	protector	1696119909
97200	-2038	5248	3231	-128	328	201	protector	1610641759
2005628637	-2135	6	-1572	-134	0	-99	protector	1696119909
2005628638	-2129	6	-1574	-134	0	-99	protector	1696119909
2005628639	-2129	9	-1561	-134	0	-98	protector	1696119909
863064718	-10599	10	-16100	-663	0	-1007	protector	1640038514
1946272137	-3830	3	2502	-240	0	156	protector	1691723264
1902980021	7250	7	6409	453	0	400	privprotector	1690547112
1902980022	7250	5	6409	453	0	400	travelnet	1690547112
2098170295	-2124	30	1049	-133	1	65	privprotector	1702177180
1441494518	21527	0	-22057	1345	0	-1379	protector	1667659018
1441494519	21480	0	-22057	1342	0	-1379	protector	1667659018
2103563134	7295	5265	185	455	329	11	nuclearreactor	1702485741
1441494520	21480	0	-22089	1342	0	-1381	protector	1667659018
2098170296	-2113	17	1043	-133	1	65	protector	1702177180
1990239473	-3223	21	-171	-202	1	-11	protector	1694988325
1936773513	-1453	6	-273	-91	0	-18	privprotector	1691177265
2098170297	-2113	17	1054	-133	1	65	protector	1702177180
1936773514	-1444	6	-276	-91	0	-18	privprotector	1691177265
2098170298	-2068	12	1046	-130	0	65	protector	1702177180
2098170299	-2102	18	1026	-132	1	64	protector	1702177180
2105325140	7541	-7	-3135	471	-1	-196	protector	1702591574
2105325141	7548	-15	-3135	471	-1	-196	protector	1702591574
1921539158	1156	3	3258	72	0	203	protector	1690830142
1997229071	-5427	4	0	-340	0	0	protector	1695497778
2105325142	7548	-14	-3124	471	-1	-196	protector	1702591574
2098170300	-2102	18	1037	-132	1	64	protector	1702177180
1921539161	1154	14	3247	72	0	202	protector	1690830142
2105325143	7548	-7	-3135	471	-1	-196	protector	1702591574
1921539162	1165	14	3236	72	0	202	protector	1690830142
1976667473	881	7	-4106	55	0	-257	atm	1694006965
1935122269	-11870	1	-2472	-742	0	-155	protector	1691085128
2098170301	-2124	30	1027	-133	1	64	privprotector	1702177180
2105325144	7548	-7	-3124	471	-1	-196	protector	1702591574
2098170302	-2124	30	1038	-133	1	64	privprotector	1702177180
2098170303	-2113	18	1026	-133	1	64	protector	1702177180
2098170304	-2091	18	1026	-131	1	64	protector	1702177180
2016402375	-19224	13	-16693	-1202	0	-1044	protector	1696970065
1936773518	-1464	6	-257	-92	0	-17	privprotector	1691177265
1921539163	1167	3	3247	72	0	202	protector	1690830142
1921539164	1177	3	3237	73	0	202	protector	1690830142
1935122270	-11859	1	-2472	-742	0	-155	protector	1691085128
2016402376	-19223	12	-16700	-1202	0	-1044	protector	1696970065
2098170305	-2091	18	1037	-131	1	64	protector	1702177180
2068635485	24723	-4	-10648	1545	-1	-666	technicswitch	1700513637
2068635486	24732	-4	-10647	1545	-1	-666	technicswitch	1700513637
2068635487	24730	-4	-10641	1545	-1	-666	digiterm	1700513637
2016402377	-19231	11	-16702	-1202	0	-1044	protector	1696970065
1936773519	-1461	6	-262	-92	0	-17	privprotector	1691177265
2098170306	-2081	18	1037	-131	1	64	protector	1702177180
2015679161	-1947	8	884	-122	0	55	protector	1696903756
2015679162	-1947	8	895	-122	0	55	protector	1696903756
2098170307	-2081	19	1026	-131	1	64	protector	1702177180
2098170308	-2063	19	1046	-129	1	65	protector	1702177180
1936773520	-1457	6	-269	-92	0	-17	privprotector	1691177265
2098170309	-2054	19	1046	-129	1	65	protector	1702177180
1936773523	-1469	7	-252	-92	0	-16	privprotector	1691177265
1936773524	-1433	8	-276	-90	0	-18	privprotector	1691177265
1936773525	-1422	8	-276	-89	0	-18	privprotector	1691177265
1936773526	-1414	8	-280	-89	0	-18	privprotector	1691177265
1946272138	-3830	14	2502	-240	0	156	protector	1691723264
2100438282	-1720	158	714	-108	9	44	mission	1702306676
2100438283	-1724	155	708	-108	9	44	border	1702306676
88686	-30522	69	-7288	-1908	4	-456	travelnet	1610631673
1785025081	-2420	52	1741	-152	3	108	protector	1686232192
1141243593	-4991	22	2203	-312	1	137	protector	1656140378
1061481613	6055	30	6112	378	1	382	protector	1651582413
1946272139	-3839	7	2503	-240	0	156	sign	1691723264
2077536716	-9449	1	-1793	-591	0	-113	protector	1701018655
2077536717	-9449	11	-1793	-591	0	-113	protector	1701018655
1872267636	-1265	6504	-1000	-80	406	-63	protector	1690002003
1786116636	4392	7	405	274	0	25	privprotector	1686311261
2098170321	-2140	13	1041	-134	0	65	protector	1702177181
2085948978	-2747	22	2087	-172	1	130	protector	1701523374
2085948979	-2747	23	2094	-172	1	130	protector	1701523374
2084936936	4970	11	670	310	0	41	protector	1701456817
2084936937	4960	10	670	310	0	41	protector	1701456817
16631878	-6021	3	529	-377	0	33	protector	1611251690
2084936938	4919	11	670	307	0	41	protector	1701456817
2085948980	-2738	25	2094	-172	1	130	travelnet	1701523374
2098170322	-2140	13	1052	-134	0	65	protector	1702177181
2098170323	-2151	13	1041	-135	0	65	protector	1702177181
2098170324	-2151	13	1052	-135	0	65	protector	1702177181
2098170325	-2140	13	1030	-134	0	64	protector	1702177181
1872267640	-1265	6504	-920	-80	406	-58	protector	1690002003
553691927	5003	26	10648	312	1	665	travelnet	1627430323
1538737743	-5000	6	-5000	-313	0	-313	travelnet	1671781230
16631876	-6038	4	528	-378	0	33	protector	1611251690
16631877	-6030	4	529	-377	0	33	protector	1611251690
2098170326	-2151	13	1030	-135	0	64	protector	1702177181
2104672841	9069	9	25281	566	0	1580	protector	1702551494
2104672842	9075	9	25269	567	0	1579	protector	1702551494
1162319204	-2824	23	-7107	-177	1	-445	privprotector	1657389159
2083785104	-33	17	620	-3	1	38	protector	1701381423
1742598762	-830	19	2608	-52	1	163	protector	1682954378
2103337703	-2769	33	2424	-174	2	151	protector	1702468849
2103337704	-2771	35	2418	-174	2	151	atm	1702468849
1669472442	64	15965	-157	4	997	-10	protector	1679693530
1669472443	75	15954	-157	4	997	-10	protector	1679693530
1958152343	-4858	18	2979	-304	1	186	protector	1692522496
1742598763	-830	19	2619	-52	1	163	protector	1682954378
2103337705	-2769	33	2413	-174	2	150	protector	1702468849
2103337706	-2755	33	2413	-173	2	150	protector	1702468850
2103337707	-2755	34	2414	-173	2	150	shop	1702468850
1268083982	-2083	5250	2541	-131	328	158	protector	1660813721
1669472444	75	15965	-157	4	997	-10	protector	1679693530
1834741323	-832	5247	1572	-52	327	98	protector	1688846365
1742598764	-819	20	2619	-52	1	163	protector	1682954378
2098432979	-1959	36	592	-123	2	37	protector	1702186263
2098432980	-1959	36	600	-123	2	37	protector	1702186263
1958152344	-4858	18	2987	-304	1	186	protector	1692522496
1958152345	-4849	19	2979	-304	1	186	protector	1692522496
1958152346	-4849	20	2987	-304	1	186	protector	1692522496
2005628670	-1888	45	-1528	-118	2	-96	protector	1696119926
1180756481	196	15613	756	12	975	47	protector	1658163079
2005628671	-1887	40	-1527	-118	2	-96	protector	1696119926
2078394062	-6441	17	2010	-403	1	125	protector	1701056443
2098432986	-1911	35	568	-120	2	35	protector	1702186263
2099959179	-3099	9	-144	-194	0	-9	protector	1702269592
1108154571	-1979	7	-3406	-124	0	-213	protector	1654023015
1669472445	75	15965	-146	4	997	-10	protector	1679693530
2075914510	-2764	8	4666	-173	0	291	technicswitch	1700944217
2075914511	-2755	3	4667	-173	0	291	technicswitch	1700944217
2075914512	-2765	2	4659	-173	0	291	travelnet	1700944217
2075914513	-2753	2	4667	-173	0	291	travelnet	1700944217
2075914514	-2762	3	4657	-173	0	291	atm	1700944217
1825970967	4953	9	2100	309	0	131	sign	1688317933
795706723	17000	7	-1000	1062	0	-63	protector	1636883646
1825970968	4949	6	2096	309	0	131	atm	1688317933
1825970969	4949	4	2096	309	0	131	travelnet	1688317933
1959177185	-24691	7035	-18606	-1544	439	-1163	protector	1692613967
2091302436	-2685	21	7695	-168	1	480	protector	1701762980
2098170338	-2160	23	960	-135	1	60	protector	1702177198
2098170339	-2160	23	971	-135	1	60	protector	1702177198
2098170340	-2149	23	971	-135	1	60	protector	1702177198
2098170341	-2154	22	960	-135	1	60	technicswitch	1702177198
2098170342	-2149	25	960	-135	1	60	technicswitch	1702177198
1872267641	-1280	6504	-903	-80	406	-57	protector	1690002003
1872267642	-1273	6504	-903	-80	406	-57	protector	1690002003
1892702009	8876	87	-3368	554	5	-211	protector	1690392932
1892702010	8875	50	-3374	554	3	-211	protector	1690392932
1892702011	8875	50	-3363	554	3	-211	protector	1690392932
2032480640	200	5293	37	12	330	2	protector	1698073028
2046773962	6487	23	3177	405	1	198	protector	1699105450
2046773964	6487	24	3188	405	1	199	protector	1699105450
61433848	21527	5	-21958	1345	0	-1373	protector	1612772257
1892702012	8875	50	-3353	554	3	-210	protector	1690392932
1892702013	8875	50	-3345	554	3	-210	protector	1690392932
1892702014	8868	41	-3374	554	2	-211	protector	1690392932
1892702015	8868	41	-3363	554	2	-211	protector	1690392932
1892702016	8879	41	-3374	554	2	-211	protector	1690392932
1892702017	8879	41	-3363	554	2	-211	protector	1690392932
1892702018	8868	41	-3352	554	2	-210	protector	1690392932
1892702019	8868	41	-3345	554	2	-210	protector	1690392932
1892702020	8879	41	-3352	554	2	-210	protector	1690392932
2099959180	-3090	11	-136	-194	0	-9	protector	1702269592
1933150933	50	15597	742	3	974	46	protector	1690998004
1933150934	53	15595	740	3	974	46	protector	1690998004
1933150935	56	15597	742	3	974	46	protector	1690998004
1268083981	-2091	5250	2541	-131	328	158	protector	1660813721
1268083983	-2089	5253	2536	-131	328	158	technicswitch	1660813721
1180756482	207	15613	756	12	975	47	protector	1658163079
1917498339	-109	5271	190	-7	329	11	travelnet	1690737422
1933150936	62	15597	742	3	974	46	protector	1690998004
2032480641	198	5294	39	12	330	2	travelnet	1698073028
1115442009	-9857	1	-9912	-617	0	-620	privprotector	1654446621
2098170352	-2124	41	1056	-133	2	66	protector	1702177198
2098170353	-2119	32	1056	-133	2	66	travelnet	1702177198
2103394797	10439	19	-4083	652	1	-256	travelnet	1702471717
2069614256	-5100	-12	-1856	-319	-1	-116	protector	1700578281
2069614257	-5099	-12	-1849	-319	-1	-116	protector	1700578281
2069614258	-5099	-12	-1843	-319	-1	-116	protector	1700578281
1872267643	-1265	6504	-912	-80	406	-57	protector	1690002003
1872267644	-1265	6504	-903	-80	406	-57	protector	1690002003
2097888928	-2591	33	2290	-162	2	143	travelnet	1702154529
1892702021	8879	41	-3345	554	2	-210	protector	1690392932
1892702022	8872	17	-3355	554	1	-210	protector	1690392932
1892702023	8872	17	-3350	554	1	-210	protector	1690392932
1892702024	8872	24	-3360	554	1	-210	protector	1690392932
1892702025	8878	17	-3355	554	1	-210	protector	1690392932
1892702026	8878	17	-3350	554	1	-210	protector	1690392932
2097888929	-2580	34	2293	-162	2	143	sign	1702154529
2097888930	-2592	32	2299	-162	2	143	protector	1702154529
1892702027	8872	29	-3355	554	1	-210	protector	1690392932
1892702028	8872	29	-3349	554	1	-210	protector	1690392932
1892702029	8878	29	-3356	554	1	-210	protector	1690392932
1892702030	8878	29	-3349	554	1	-210	protector	1690392932
2105325237	7559	-15	-3135	472	-1	-196	protector	1702591575
2105325238	7559	-11	-3124	472	-1	-196	protector	1702591575
2105325239	7559	-7	-3135	472	-1	-196	protector	1702591575
458314209	-1664	15582	576	-104	973	36	travelnet	1623913630
2097888931	-2591	32	2288	-162	2	143	protector	1702154529
2097888932	-2581	32	2289	-162	2	143	protector	1702154529
2097888933	-2581	32	2301	-162	2	143	protector	1702154529
186877727	-1775	0	1415	-111	0	88	protector	1617224803
2065224264	-640	41	395	-40	2	24	protector	1700357015
2065224265	-630	41	395	-40	2	24	protector	1700357015
2097888934	-2581	36	2299	-162	2	143	protector	1702154529
2103481191	-1722	8	483	-108	0	30	travelnet	1702475603
2097888941	-2577	37	2279	-162	2	142	travelnet	1702154529
2097888942	-2584	34	2285	-162	2	142	sign	1702154529
2097888943	-2585	32	2282	-162	2	142	protector	1702154529
2097888944	-2579	32	2282	-162	2	142	protector	1702154529
1958152359	-4874	18	2955	-305	1	184	protector	1692522513
1958152360	-4866	19	2955	-305	1	184	protector	1692522513
2053832493	947	4	-518	59	0	-33	protector	1699631916
1404377684	10032	105	0	627	6	0	protector	1666462155
1404377685	10043	105	0	627	6	0	protector	1666462155
2061230421	995	15956	207	62	997	12	technicquarry	1700134751
2068298413	-1903	9	917	-119	0	57	protector	1700493187
1974104506	2149	1	417	134	0	26	travelnet	1693820355
2068298414	-1892	9	917	-119	0	57	protector	1700493187
895405351	27000	7	-21000	1687	0	-1313	protector	1641451943
2061230422	1003	15956	205	62	997	12	technicquarry	1700134752
2068298415	-1914	9	917	-120	0	57	protector	1700493187
2068298416	-1914	9	906	-120	0	56	protector	1700493187
2068298417	-1903	9	906	-119	0	56	protector	1700493187
2068298418	-1892	9	906	-119	0	56	protector	1700493187
1755518655	1567	5182	2244	97	323	140	technicquarry	1684138611
1755518656	1567	5182	2248	97	323	140	technicquarry	1684138611
1946302178	-3771	20	2106	-236	1	131	protector	1691724415
1946302179	-3771	31	2106	-236	1	131	protector	1691724415
2101838690	-10128	9163	-5023	-633	572	-314	technicquarry	1702372211
2101838691	-10128	9163	-5021	-633	572	-314	technicquarry	1702372211
2101838692	-10128	9163	-5019	-633	572	-314	technicquarry	1702372211
2101838693	-10128	9163	-5017	-633	572	-314	technicquarry	1702372211
1108154572	-1979	7	-3395	-124	0	-213	protector	1654023015
1938426541	4095	16	345	255	1	21	privprotector	1691262240
1938426544	4095	8	337	255	0	21	privprotector	1691262240
1938426545	4095	2	333	255	0	20	privprotector	1691262241
795706722	17000	8	-1000	1062	0	-63	travelnet	1636883646
2105582939	7796	-16	-5989	487	-1	-375	shop	1702600824
2105582940	7797	-16	-5989	487	-1	-375	shop	1702600824
1935122338	-11839	15	-2470	-740	0	-155	protector	1691085128
1935122339	-11837	1	-2472	-740	0	-155	protector	1691085128
2105582941	7798	-16	-5989	487	-1	-375	shop	1702600824
2105183391	-3484	3	-372	-218	0	-24	travelnet	1702586249
895405350	27000	8	-21000	1687	0	-1313	travelnet	1641451943
1935122340	-11828	15	-2470	-740	0	-155	protector	1691085128
1935122341	-11826	1	-2472	-740	0	-155	protector	1691085128
2105183392	-3485	4	-369	-218	0	-24	protector	1702586249
1162319203	-2824	23	-7118	-177	1	-445	privprotector	1657389159
1848547642	64	-2	212	4	-1	13	privprotector	1689462834
2105183393	-3478	4	-370	-218	0	-24	protector	1702586249
1848547643	68	-2	216	4	-1	13	privprotector	1689462834
1468218319	8000	77	0	500	4	0	protector	1668873160
1848547644	72	-2	220	4	-1	13	privprotector	1689462834
1468218320	8000	78	0	500	4	0	travelnet	1668873160
1848547645	74	-2	223	4	-1	13	privprotector	1689462834
2105582942	7799	-16	-5989	487	-1	-375	shop	1702600824
2105582943	7800	-16	-5989	487	-1	-375	shop	1702600824
2105582944	7801	-16	-5989	487	-1	-375	shop	1702600824
2103337735	-30907	32	4327	-1932	2	270	travelnet	1702468866
2105582945	7805	-16	-5989	487	-1	-375	shop	1702600824
2105582946	7806	-16	-5989	487	-1	-375	shop	1702600824
458314208	-1664	15581	576	-104	973	36	protector	1623913630
2105582947	7807	-16	-5989	487	-1	-375	shop	1702600824
2105582948	7807	-16	-5986	487	-1	-375	shop	1702600824
2105582949	25447	40	-28000	1590	2	-1750	technicswitch	1702600824
2105582950	25452	38	-27999	1590	2	-1750	technicswitch	1702600824
89205	1026	11	-8273	64	0	-518	protector	1610632168
2105582951	25445	35	-28000	1590	2	-1750	protector	1702600824
2105582952	25455	35	-28000	1590	2	-1750	protector	1702600824
2105582953	25450	35	-28000	1590	2	-1750	jumpdrive	1702600824
2105582954	25450	36	-28000	1590	2	-1750	poi	1702600824
2083389812	-4968	7	887	-311	0	55	protector	1701363061
2105582955	25445	39	-28000	1590	2	-1750	technicquarry	1702600824
2102655000	-3484	10	-134	-218	0	-9	privprotector	1702433759
2085583275	-213	6680	250	-14	417	15	protector	1701501850
2102655001	-3473	10	-134	-218	0	-9	privprotector	1702433759
1892702055	8875	53	-3383	554	3	-212	protector	1690392932
1622283452	-1418	-8	1708	-89	-1	106	protector	1675959679
2096974908	4579	2	10897	286	0	681	protector	1702112260
1936831387	-1640	10	-267	-103	0	-17	privprotector	1691179049
1622283453	-1409	-8	1701	-89	-1	106	protector	1675959679
1622283454	-1409	-8	1711	-89	-1	106	protector	1675959679
1622283455	-1417	-3	1707	-89	-1	106	technicswitch	1675959679
2081419299	814	5246	-431	50	327	-27	protector	1701235532
2081419300	824	5246	-431	51	327	-27	protector	1701235532
1656372762	-2046	5275	-3202	-128	329	-201	travelnet	1678238245
89292	-8636	1	-8877	-540	0	-555	protector	1610632298
89300	63	-6	-9184	3	-1	-574	sign	1610632384
89302	63	-6	-9180	3	-1	-574	sign	1610632384
89304	63	-6	-9176	3	-1	-574	sign	1610632384
89306	66	-6	-9186	4	-1	-575	sign	1610632384
89308	70	-6	-9186	4	-1	-575	sign	1610632384
89310	74	-6	-9186	4	-1	-575	sign	1610632384
2081419302	816	5246	-434	51	327	-28	protector	1701235532
2103850821	-3466	-6	-106	-217	-1	-7	protector	1702500920
2099959198	-3122	11	-141	-196	0	-9	protector	1702269592
2093864882	-195	6639	193	-13	414	12	travelnet	1701931164
2103850828	-3493	10	-99	-219	0	-7	travelnet	1702500920
2083389816	-4892	3	871	-306	0	54	protector	1701363061
2083389817	-4902	2	875	-307	0	54	protector	1701363061
2083389818	-4913	6	878	-308	0	54	protector	1701363061
2083389819	-4935	7	882	-309	0	55	protector	1701363061
2083389820	-4924	7	880	-308	0	55	protector	1701363061
2096974909	4579	2	10908	286	0	681	protector	1702112260
1872267661	-1265	6504	-990	-80	406	-62	protector	1690002003
1872267662	-1265	6504	-980	-80	406	-62	protector	1690002003
2103850829	-3500	11	-110	-219	0	-7	protector	1702500920
2096974910	4579	13	10897	286	0	681	protector	1702112260
2103850830	-3500	11	-100	-219	0	-7	protector	1702500920
2103850831	-3489	9	-110	-219	0	-7	protector	1702500920
2103394861	7586	38	23464	474	2	1466	protector	1702471718
2103394862	7590	38	23464	474	2	1466	protector	1702471718
897115695	24000	8	-18000	1500	0	-1125	travelnet	1641533488
2096269367	-3516	2	-270	-220	0	-17	protector	1702062495
2093329650	-3212	154	-515	-201	9	-33	protector	1701895380
2074540914	-1888	7	-3648	-118	0	-228	protector	1700888281
2074540915	-1899	6	-3648	-119	0	-228	protector	1700888281
2074540916	-1902	4	-3637	-119	0	-228	protector	1700888281
2103394863	7601	38	23464	475	2	1466	protector	1702471718
1974104551	2145	0	414	134	0	25	protector	1693820375
186877726	-1764	0	1415	-111	0	88	protector	1617224803
2093329651	-3201	154	-515	-201	9	-33	protector	1701895380
2093329652	-3201	99	-535	-201	6	-34	travelnet	1701895380
2096269368	-3516	2	-259	-220	0	-17	protector	1702062495
2103394864	7612	38	23464	475	2	1466	protector	1702471718
2103850832	-3489	10	-105	-219	0	-7	protector	1702500920
2096269369	-3516	13	-270	-220	0	-17	protector	1702062495
2096269370	-3516	13	-259	-220	0	-17	protector	1702062495
2096269371	-3505	2	-270	-220	0	-17	protector	1702062495
422501151	2030	5176	-47	126	323	-3	travelnet	1622725488
2096269372	-3505	2	-259	-220	0	-17	protector	1702062495
2096269373	-3505	13	-270	-220	0	-17	protector	1702062495
2096269374	-3505	13	-259	-220	0	-17	protector	1702062495
2103365629	-2670	50	2536	-167	3	158	jumpdrive	1702470457
2082493117	-17027	3	1003	-1065	0	62	xpprotector	1701298355
1983751420	-5533	26	276	-346	1	17	protector	1694568235
2103365630	-2670	52	2536	-167	3	158	technicswitch	1702470457
2103365631	-2671	49	2537	-167	3	158	travelnet	1702470457
1662752920	-3388	31	5121	-212	1	320	travelnet	1678981518
1277710878	-19016	8	13698	-1189	0	856	protector	1661190954
1946272256	-3814	28	2501	-239	1	156	sign	1691723264
1277710879	-19014	8	13708	-1189	0	856	protector	1661190954
1946272257	-3814	29	2501	-239	1	156	sign	1691723264
1946272258	-3819	25	2502	-239	1	156	protector	1691723264
2099930835	-305	2	-190	-20	0	-12	protector	1702268158
2082493123	-16938	3	889	-1059	0	55	xpprotector	1701298373
1946272261	-3841	19	2535	-241	1	158	protector	1691723264
2096269383	-3516	1	-282	-220	0	-18	protector	1702062495
1773281023	881	-4	863	55	-1	53	protector	1685492686
1941434360	6548	44	11216	409	2	701	protector	1691424396
1773281024	888	-4	855	55	-1	53	protector	1685492686
1941434361	6548	46	11220	409	2	701	travelnet	1691424396
89252	5172	64	-8624	323	4	-539	protector	1610632259
2096269384	-3505	1	-282	-220	0	-18	protector	1702062495
2099959211	-3099	12	-113	-194	0	-8	protector	1702269592
1834741324	-821	5247	1572	-52	327	98	protector	1688846365
2099959213	-3118	10	-111	-195	0	-7	protector	1702269592
1941434366	6548	44	11209	409	2	700	protector	1691424396
2099959214	-3118	10	-105	-195	0	-7	protector	1702269592
2096974911	4579	13	10908	286	0	681	protector	1702112260
1592195306	-12000	8137	-8401	-750	508	-526	protector	1674556457
1592195307	-11998	8128	-8401	-750	508	-526	protector	1674556457
2096974912	4590	2	10897	286	0	681	protector	1702112260
2100665591	-2892	2	2433	-181	0	152	sign	1702323310
89293	-8636	1	-8866	-540	0	-555	protector	1610632298
89301	63	-6	-9182	3	-1	-574	sign	1610632384
89303	63	-6	-9178	3	-1	-574	sign	1610632384
89305	64	-6	-9186	4	-1	-575	sign	1610632384
89307	68	-6	-9186	4	-1	-575	sign	1610632384
89309	72	-6	-9186	4	-1	-575	sign	1610632384
89311	76	-6	-9186	4	-1	-575	sign	1610632384
89312	65	-5	-9173	4	-1	-574	protector	1610632384
684406013	44	5261	126	2	328	7	protector	1632186658
422501152	2031	5176	-47	126	323	-3	protector	1622725488
1822060351	-5663	11	5468	-354	0	341	protector	1688155143
89331	-5715	40	-9426	-358	2	-590	privprotector	1610632459
1822060352	-5652	14	5468	-354	0	341	protector	1688155143
89338	-5715	40	-9389	-358	2	-587	privprotector	1610632459
89343	-5696	32	-9464	-356	2	-592	privprotector	1610632460
2099959215	-3107	11	-111	-195	0	-7	protector	1702269592
1839042401	20244	52	-21247	1265	3	-1328	travelnet	1689025313
1839042402	20247	52	-21250	1265	3	-1329	travelnet	1689025313
89364	-5681	-2	-9497	-356	-1	-594	protector	1610632555
89365	-5685	5	-9525	-356	0	-596	protector	1610632555
1983751421	-5539	26	282	-347	1	17	protector	1694568235
2096974913	4590	2	10908	286	0	681	protector	1702112260
78411235	-21978	2	10321	-1374	0	645	travelnet	1613416709
1847781719	-2460	22	1385	-154	1	86	protector	1689439201
2104361672	-2072	32	-3466	-130	2	-217	protector	1702532971
2096974914	4590	13	10897	286	0	681	protector	1702112260
1847781720	-2449	22	1385	-154	1	86	protector	1689439201
1847781721	-2438	22	1385	-153	1	86	protector	1689439201
1847781722	-2441	24	1354	-153	1	84	protector	1689439201
2104361673	-2065	32	-3471	-130	2	-217	protector	1702532971
2104361674	-2072	19	-3460	-130	1	-217	protector	1702532971
1882566325	-1469	14	514	-92	0	32	protector	1690174157
1882566326	-1469	14	522	-92	0	32	protector	1690174157
897115694	24000	7	-18000	1500	0	-1125	protector	1641533488
1882566327	-1458	14	522	-92	0	32	protector	1690174157
2104361675	-2072	21	-3466	-130	1	-217	protector	1702532971
2104361676	-2065	20	-3460	-130	1	-217	protector	1702532971
2100665592	-2887	13	2433	-181	0	152	travelnet	1702323310
2104361677	-2065	21	-3471	-130	1	-217	protector	1702532971
1625643857	3108	2	-19	194	0	-2	protector	1676196207
2104361678	-2065	31	-3460	-130	1	-217	protector	1702532971
2104361679	-2093	22	-3464	-131	1	-217	protector	1702532971
2104361680	-2083	22	-3466	-131	1	-217	protector	1702532971
2104361681	-2072	19	-3449	-130	1	-216	protector	1702532971
2104361682	-2065	19	-3449	-130	1	-216	protector	1702532971
2104361683	-2065	31	-3449	-130	1	-216	protector	1702532971
2104361687	-2054	19	-3449	-129	1	-216	protector	1702532971
2104361688	-2076	32	-3488	-130	2	-218	protector	1702532971
2098170392	-2102	17	1043	-132	1	65	protector	1702177198
2098170393	-2102	17	1054	-132	1	65	protector	1702177198
2096974915	4590	13	10908	286	0	681	protector	1702112260
2096974916	4579	4	10900	286	0	681	sign	1702112260
89454	3292	7	-10310	205	0	-645	protector	1610632843
89455	3292	6	-10303	205	0	-644	protector	1610632843
89456	3304	6	-10343	206	0	-647	protector	1610632843
89457	3301	7	-10324	206	0	-646	protector	1610632843
89458	3299	7	-10310	206	0	-645	protector	1610632843
89459	3299	6	-10303	206	0	-644	protector	1610632843
1741005253	-19069	16	-11796	-1192	1	-738	travelnet	1682867261
2096974917	4589	4	10900	286	0	681	sign	1702112260
2094715063	-1000	7	1899	-63	0	118	train	1701975835
2096974918	4586	2	10896	286	0	681	shop	1702112261
1933151017	41	15595	740	2	974	46	protector	1690998004
1933151018	44	15597	742	2	974	46	protector	1690998004
2096974919	4566	3	10899	285	0	681	sign	1702112261
1111995767	197	6627	238	12	414	14	protector	1654291893
1933151019	47	15595	740	2	974	46	protector	1690998004
89482	3313	7	-10325	207	0	-646	protector	1610632847
89484	3320	6	-10303	207	0	-644	protector	1610632847
2104361689	-2076	43	-3488	-130	2	-218	protector	1702532971
2104361690	-2065	32	-3488	-130	2	-218	protector	1702532971
2104361691	-2065	43	-3488	-130	2	-218	protector	1702532971
2096974920	4566	4	10904	285	0	681	sign	1702112261
2104361692	-2087	32	-3488	-131	2	-218	protector	1702532971
2104361693	-2087	43	-3488	-131	2	-218	protector	1702532971
2104361694	-2076	21	-3488	-130	1	-218	protector	1702532971
2104361695	-2076	21	-3477	-130	1	-218	protector	1702532971
2105497447	674	36	1173	42	2	73	privprotector	1702597917
2105497448	674	35	1184	42	2	74	privprotector	1702597917
1822060353	-5674	10	5468	-355	0	341	protector	1688155144
78038122	-1982	13	813	-124	0	50	protector	1613406964
1822060354	-5674	14	5457	-355	0	341	protector	1688155144
1822060355	-5663	9	5479	-354	0	342	protector	1688155144
434015208	-2263	6	-5999	-142	0	-375	protector	1623088773
1822060356	-5652	12	5479	-354	0	342	protector	1688155144
2104361696	-2065	21	-3488	-130	1	-218	protector	1702532971
2096974921	4570	11	10901	285	0	681	sign	1702112261
2096974922	4571	4	10899	285	0	681	sign	1702112261
2102883662	-1884	23	1238	-118	1	77	technicswitch	1702442029
2096974923	4571	4	10905	285	0	681	sign	1702112261
2104361697	-2077	23	-3482	-130	1	-218	privprotector	1702532971
2102119965	-3902	14	986	-244	0	61	protector	1702389480
2096974924	4567	2	10906	285	0	681	shop	1702112261
89329	-5715	40	-9453	-358	2	-591	privprotector	1610632459
89330	-5715	40	-9439	-358	2	-590	privprotector	1610632459
89332	-5715	40	-9413	-358	2	-589	privprotector	1610632459
89333	-5715	40	-9399	-358	2	-588	privprotector	1610632459
2096974925	4568	2	10897	285	0	681	protector	1702112261
1822060357	-5674	18	5446	-355	1	340	protector	1688155144
2096974926	4568	2	10908	285	0	681	protector	1702112261
89339	-5715	40	-9374	-358	2	-586	privprotector	1610632459
89340	-5715	40	-9355	-358	2	-585	privprotector	1610632460
89341	-5715	40	-9342	-358	2	-584	privprotector	1610632460
89342	-5715	5	-9340	-358	0	-584	privprotector	1610632460
89344	-5696	32	-9457	-356	2	-592	privprotector	1610632460
582496445	9947	9500	4687	621	593	292	protector	1628453089
2096974927	4568	13	10897	285	0	681	protector	1702112261
1556240807	379	15370	-500	23	960	-32	protector	1672709054
2096974928	4568	13	10908	285	0	681	protector	1702112261
2096974929	4576	2	10895	286	0	680	shop	1702112261
2096974930	4586	2	10895	286	0	680	shop	1702112261
2096974931	4579	2	10886	286	0	680	protector	1702112261
2096974932	4590	2	10886	286	0	680	protector	1702112261
2102119966	-3908	14	980	-245	0	61	protector	1702389480
2104361698	-2066	23	-3482	-130	1	-218	privprotector	1702532971
2096974933	4601	2	10930	287	0	683	protector	1702112261
89363	-5681	-2	-9536	-356	-1	-596	protector	1610632555
2105497449	674	36	1163	42	2	72	privprotector	1702597917
2096974934	4601	2	10941	287	0	683	protector	1702112261
2096974935	4593	4	10932	287	0	683	sign	1702112261
89378	-5671	-2	-9497	-355	-1	-594	protector	1610632555
2096974936	4593	2	10932	287	0	683	shop	1702112261
2096974937	4576	2	10947	286	0	684	shop	1702112261
2096974938	4576	2	10953	286	0	684	shop	1702112261
2101530316	-1211	3	904	-76	0	56	sign	1702352574
2104361699	-2087	21	-3488	-131	1	-218	protector	1702532971
2104361700	-2087	21	-3477	-131	1	-218	protector	1702532971
2096974939	4580	3	10946	286	0	684	shop	1702112261
2096974940	4588	4	10947	286	0	684	sign	1702112261
2104361701	-2088	23	-3482	-131	1	-218	privprotector	1702532971
2103365669	-3423	5	2436	-214	0	152	protector	1702470458
2102682853	-3617	12	297	-227	0	18	sign	1702435602
2102682854	-3617	12	298	-227	0	18	sign	1702435602
2102682855	-3617	12	299	-227	0	18	sign	1702435602
1443327502	6313	13	-3239	394	0	-203	protector	1667693822
2102682856	-3621	12	294	-227	0	18	protector	1702435602
2103365670	-3434	4	2441	-215	0	152	protector	1702470458
1443327507	6294	25	-3262	393	1	-204	protector	1667693822
1443327508	6302	19	-3250	393	1	-204	protector	1667693822
2104361709	-2002	23	-3457	-126	1	-217	protector	1702532971
2104361710	-2006	24	-3457	-126	1	-217	privprotector	1702532971
89442	-6000	-2	-10001	-375	-1	-626	travelnet	1610632730
89443	-6000	-3	-10001	-375	-1	-626	protector	1610632730
2096974941	4579	2	10952	286	0	684	protector	1702112261
1443327509	6294	14	-3261	393	0	-204	protector	1667693822
1443327510	6302	8	-3250	393	0	-204	protector	1667693822
2104361711	-2001	23	-3457	-126	1	-217	privprotector	1702532971
89451	-6752	35	-10351	-422	2	-647	protector	1610632828
89453	3292	7	-10317	205	0	-645	protector	1610632843
332499858	165	14080	135	10	880	8	protector	1620203107
2096974942	4579	13	10952	286	0	684	protector	1702112261
2096974943	4590	2	10952	286	0	684	protector	1702112261
2104361712	-2012	29	-3468	-126	1	-217	protector	1702532971
2104361713	-2011	28	-3472	-126	1	-217	protector	1702532971
2104361714	-2007	29	-3472	-126	1	-217	protector	1702532971
2104361715	-2006	29	-3468	-126	1	-217	protector	1702532971
2104361716	-2014	25	-3468	-126	1	-217	travelnet	1702532971
1657290182	-35	-12	1503	-3	-1	93	privprotector	1678324929
89483	3313	6	-10303	207	0	-644	protector	1610632847
2104361717	-2004	25	-3462	-126	1	-217	travelnet	1702532971
829372616	-2421	21	-1028	-152	1	-65	protector	1638621350
829372617	-2421	21	-1017	-152	1	-64	protector	1638621350
829372618	-2421	21	-1006	-152	1	-63	protector	1638621350
2103452983	-26814	2	-25614	-1676	0	-1601	protector	1702474528
2096974944	4590	13	10952	286	0	684	protector	1702112261
2096974945	4563	4	10923	285	0	682	sign	1702112261
2096974946	4570	11	10922	285	0	682	sign	1702112261
1635035462	-15336	7505	20001	-959	469	1250	technicquarry	1676731086
2096974947	4571	4	10914	285	0	682	sign	1702112261
1635035463	-15336	7505	20008	-959	469	1250	technicquarry	1676731086
54373017	-168	6584	-149	-11	411	-10	protector	1612539754
2096974948	4568	2	10919	285	0	682	protector	1702112261
1635035464	-15336	7505	20015	-959	469	1250	technicquarry	1676731086
2096974949	4568	13	10919	285	0	682	protector	1702112261
2096974950	4567	2	10918	285	0	682	shop	1702112261
2098433056	-1897	26	564	-119	1	35	protector	1702186263
2096974951	4587	2	10928	286	0	683	sign	1702112261
2096974952	4587	2	10929	286	0	683	sign	1702112261
2096974953	4588	4	10942	286	0	683	sign	1702112261
582496443	9947	9500	4665	621	593	291	protector	1628453089
582496444	9947	9500	4676	621	593	292	protector	1628453089
1983751433	-5656	15	301	-354	0	18	protector	1694568236
2098433057	-1897	26	573	-119	1	35	protector	1702186263
2103452984	-26819	101	-25627	-1677	6	-1602	protector	1702474528
2103452985	-26823	98	-25630	-1677	6	-1602	technicswitch	1702474528
2103452986	-26815	2	-25628	-1676	0	-1602	protector	1702474528
1841975288	-2361	23	2114	-148	1	132	protector	1689183769
2103452987	-26820	2	-25622	-1677	0	-1602	travelnet	1702474528
1983751436	-5645	15	301	-353	0	18	protector	1694568236
1268084168	-2088	5252	2544	-131	328	159	travelnet	1660813722
1983751437	-5634	15	301	-353	0	18	protector	1694568236
30167203	-5969	35	11417	-374	2	713	protector	1611680632
1882566369	-1469	14	503	-92	0	31	protector	1690174157
1882566370	-1458	14	503	-92	0	31	protector	1690174157
2103850896	-3510	28	-62	-220	1	-4	protector	1702500920
2103850897	-3520	15	-68	-220	0	-5	protector	1702500920
2096974954	4579	2	10930	286	0	683	protector	1702112261
2096974955	4579	2	10941	286	0	683	protector	1702112261
2096974956	4579	13	10930	286	0	683	protector	1702112261
737382315	-4925	10	2393	-308	0	149	protector	1634406134
1935122410	-11848	1	-2472	-741	0	-155	protector	1691085128
1935122411	-11815	1	-2472	-739	0	-155	protector	1691085128
2096974957	4579	13	10941	286	0	683	protector	1702112261
2096974958	4590	2	10930	286	0	683	protector	1702112261
2096974959	4590	2	10941	286	0	683	protector	1702112261
611053224	24730	5170	-10655	1545	323	-666	travelnet	1629215722
2105325356	7539	21	-3136	471	1	-196	protector	1702591575
1936773648	-1472	5	-300	-92	0	-19	border	1691177267
2096974960	4590	13	10930	286	0	683	protector	1702112261
2096974961	4590	13	10941	286	0	683	protector	1702112261
1830102026	-2890	-1	1239	-181	-1	77	protector	1688529307
2102855975	-2153	2	1648	-135	0	103	protector	1702440610
2096974962	4577	2	10941	286	0	683	shop	1702112261
2096974963	4585	2	10941	286	0	683	shop	1702112261
2102855976	-2137	-1	1648	-134	-1	103	protector	1702440610
980956485	-1618	7712	-4091	-102	482	-256	protector	1646881388
89699	-2404	17	-10894	-151	1	-681	protector	1610633074
89700	-2410	17	-10877	-151	1	-680	protector	1610633074
89701	-2385	8	-10884	-150	0	-681	protector	1610633074
89702	-2400	17	-10885	-150	1	-681	protector	1610633074
89704	-2393	17	-10882	-150	1	-681	protector	1610633074
89705	-2399	17	-10877	-150	1	-680	protector	1610633074
89707	-2382	17	-10889	-149	1	-681	protector	1610633074
2096974964	4587	2	10941	286	0	683	shop	1702112261
2096974965	4577	4	10916	286	0	682	sign	1702112261
2096974966	4587	4	10916	286	0	682	sign	1702112261
980956488	-1607	7712	-4091	-101	482	-256	protector	1646881388
2096974967	4590	4	10917	286	0	682	sign	1702112261
2096974968	4579	2	10919	286	0	682	protector	1702112261
2096974969	4579	13	10919	286	0	682	protector	1702112261
2078506694	-6709	7	1582	-420	0	98	technicswitch	1701065293
2096974970	4590	2	10919	286	0	682	protector	1702112261
2096974971	4590	13	10919	286	0	682	protector	1702112261
133587584	-9601	10	-14626	-601	0	-915	protector	1615854915
2096974972	4580	2	10920	286	0	682	shop	1702112261
2096974973	4584	2	10912	286	0	682	shop	1702112261
1987062195	16658	5235	-700	1041	327	-44	protector	1694797004
2096974974	4557	-9	10929	284	-1	683	shop	1702112261
2092345505	-1728	3	920	-108	0	57	protector	1701834442
89742	-23436	75	-11196	-1465	4	-700	border	1610633111
2092345506	-1717	3	920	-108	0	57	protector	1701834442
2078506695	-6708	11	1581	-420	0	98	technicswitch	1701065293
2092345508	-1693	1	952	-106	0	59	protector	1701834442
2092345509	-1682	1	952	-106	0	59	protector	1701834442
89753	10989	6	-11130	686	0	-696	protector	1610633208
89755	11000	9	-11135	687	0	-696	protector	1610633208
89759	11011	6	-11130	688	0	-696	protector	1610633210
1987062197	16651	5248	-659	1040	328	-42	protector	1694797006
2096974975	4557	-9	10931	284	-1	683	shop	1702112261
2096974976	4557	-9	10932	284	-1	683	shop	1702112261
2096974977	4558	-9	10929	284	-1	683	shop	1702112261
2075883910	-3489	2	-3843	-219	0	-241	protector	1700943741
2075883911	-3489	2	-3854	-219	0	-241	protector	1700943741
2096974978	4558	-9	10931	284	-1	683	shop	1702112261
1268084169	-2083	5250	2549	-131	328	159	protector	1660813722
2096974979	4558	-9	10932	284	-1	683	shop	1702112261
2096974980	4573	3	10943	285	0	683	atm	1702112261
2005599525	-5744	10	98	-359	0	6	protector	1696117547
2005599526	-5733	9	98	-359	0	6	protector	1696117547
2096974981	4568	2	10930	285	0	683	protector	1702112261
1345383023	-1502	9	-4590	-94	0	-287	protector	1664024464
1345383024	-1502	10	-4590	-94	0	-287	travelnet	1664024464
1958152514	-4930	13	2963	-309	0	185	protector	1692522513
1958152515	-4930	15	2971	-309	0	185	protector	1692522513
1958152516	-4930	12	2955	-309	0	184	protector	1692522513
1958152517	-4922	14	2963	-308	0	185	protector	1692522513
2096974982	4568	2	10941	285	0	683	protector	1702112261
1958152518	-4922	15	2971	-308	0	185	protector	1692522513
1958152519	-4914	14	2963	-308	0	185	protector	1692522513
1958152520	-4914	15	2971	-308	0	185	protector	1692522513
1958152521	-4922	13	2955	-308	0	184	protector	1692522513
2096974983	4568	13	10930	285	0	683	protector	1702112261
2096974984	4568	13	10941	285	0	683	protector	1702112261
1958152522	-4914	14	2955	-308	0	184	protector	1692522513
2075883912	-3472	5	-3854	-217	0	-241	protector	1700943741
2075883913	-3468	6	-3845	-217	0	-241	protector	1700943741
1875725625	-337	5054	-111	-22	315	-7	protector	1690055456
1958152523	-4906	14	2963	-307	0	185	protector	1692522513
1958152524	-4906	15	2971	-307	0	185	protector	1692522513
2075883914	-3467	6	-3856	-217	0	-241	protector	1700943741
1958152525	-4898	15	2963	-307	0	185	protector	1692522513
1958152526	-4898	15	2971	-307	0	185	protector	1692522513
1958152527	-4906	14	2955	-307	0	184	protector	1692522513
1958152528	-4898	15	2955	-307	0	184	protector	1692522513
980956484	-1629	7712	-4091	-102	482	-256	protector	1646881388
1958152529	-4882	16	2963	-306	1	185	protector	1692522513
1958152530	-4882	16	2971	-306	1	185	protector	1692522513
1958152531	-4890	16	2955	-306	1	184	protector	1692522513
2075883915	-3472	2	-3845	-217	0	-241	travelnet	1700943741
133587580	-9623	10	-14626	-602	0	-915	protector	1615854915
2096974985	4570	4	10929	285	0	683	sign	1702112261
2096974986	4570	4	10938	285	0	683	sign	1702112261
133587583	-9612	10	-14626	-601	0	-915	protector	1615854915
1029893527	336	15744	493	21	984	30	travelnet	1650148513
734310766	-7541	3	3528	-472	0	220	travelnet	1634258958
2096974987	4570	11	10938	285	0	683	sign	1702112261
2096974988	4566	2	10941	285	0	683	shop	1702112261
2096974989	4575	2	10941	285	0	683	shop	1702112261
1958152532	-4882	17	2955	-306	1	184	protector	1692522513
1958152533	-4874	17	2971	-305	1	185	protector	1692522513
133587606	-9711	10	-14626	-607	0	-915	protector	1615854920
133587609	-9689	10	-14626	-606	0	-915	protector	1615854920
89697	-2414	17	-10900	-151	1	-682	protector	1610633074
89698	-2410	17	-10888	-151	1	-681	protector	1610633074
89703	-2393	17	-10889	-150	1	-681	protector	1610633074
89706	-2388	17	-10877	-150	1	-680	protector	1610633074
2075883916	-3482	6	-3859	-218	0	-242	protector	1700943741
1440500113	-20	8957	-16	-2	559	-1	protector	1667639604
1162752349	-4539	108	-57	-284	6	-4	protector	1657409562
2096974990	4564	-4	10938	285	-1	683	technicswitch	1702112261
1732939768	149	6653	90	9	415	5	travelnet	1681970318
1958152534	-4874	18	2963	-305	1	185	protector	1692522513
1732939769	148	6652	90	9	415	5	protector	1681970318
1958152535	-4866	18	2971	-305	1	185	protector	1692522513
1958152536	-4866	19	2963	-305	1	185	protector	1692522513
1958152537	-4858	18	2971	-304	1	185	protector	1692522513
1958152538	-4858	19	2963	-304	1	185	protector	1692522513
2099959237	-3133	48	-88	-196	3	-6	protector	1702269592
1958152539	-4849	19	2963	-304	1	185	protector	1692522513
1958152540	-4849	19	2971	-304	1	185	protector	1692522513
2099959238	-3134	37	-87	-196	2	-6	protector	1702269592
89743	-23435	77	-11118	-1465	4	-695	travelnet	1610633111
2099959239	-3128	10	-111	-196	0	-7	protector	1702269592
2096974991	4566	-5	10938	285	-1	683	shop	1702112261
2099959240	-3128	10	-105	-196	0	-7	protector	1702269592
1657664135	2609	6	-319	163	0	-20	travelnet	1678380606
89754	11000	6	-11130	687	0	-696	protector	1610633208
89756	11000	9	-11124	687	0	-696	protector	1610633208
89757	11000	6	-11119	687	0	-695	protector	1610633209
89758	11000	20	-11135	687	1	-696	protector	1610633209
2022977869	-12905	94	1817	-807	5	113	sign	1697474329
1958152541	-4858	19	2955	-304	1	184	protector	1692522513
1958152542	-4849	20	2955	-304	1	184	protector	1692522513
2099959241	-3128	10	-95	-196	0	-6	protector	1702269592
2099959242	-3128	10	-85	-196	0	-6	protector	1702269592
2099959243	-3131	14	-92	-196	0	-6	sign	1702269592
2099959244	-3122	12	-90	-196	0	-6	sign	1702269592
2099959245	-3118	10	-95	-195	0	-6	protector	1702269592
2068691677	-1105	93	1722	-70	5	107	technicswitch	1700517418
2099959246	-3118	10	-85	-195	0	-6	protector	1702269592
2099959247	-3120	13	-95	-195	0	-6	technicswitch	1702269592
2096974992	4562	-8	10928	285	-1	683	sign	1702112261
2096974993	4562	-8	10934	285	-1	683	sign	1702112261
2068691678	-1114	92	1727	-70	5	107	travelnet	1700517418
2068691679	-1111	93	1726	-70	5	107	protector	1700517418
2096974994	4571	-8	10931	285	-1	683	sign	1702112261
2096974995	4571	-8	10937	285	-1	683	sign	1702112261
2068691682	-1116	102	1702	-70	6	106	protector	1700517418
2105325368	7568	5	-3140	473	0	-197	protector	1702591575
2105325369	7571	6	-3146	473	0	-197	protector	1702591575
2105325370	7574	4	-3145	473	0	-197	protector	1702591575
1999358813	7456	18	-2298	466	1	-144	protector	1695634980
2068691683	-1105	102	1703	-70	6	106	protector	1700517418
133587607	-9700	10	-14626	-607	0	-915	protector	1615854920
133587608	-9722	10	-14626	-608	0	-915	protector	1615854920
133587611	-9667	10	-14626	-605	0	-915	protector	1615854920
133587612	-9656	10	-14626	-604	0	-915	protector	1615854920
133587614	-9634	10	-14626	-603	0	-915	protector	1615854920
1958152556	-4890	15	2963	-306	0	185	protector	1692522514
1958152557	-4890	15	2971	-306	0	185	protector	1692522514
1958152558	-4866	16	2987	-305	1	186	protector	1692522514
1790844731	-2000	10	233	-125	0	14	protector	1686515994
2101473188	-253	11	1017	-16	0	63	protector	1702351399
2089724538	899	111	-693	56	6	-44	protector	1701652957
2105325378	7512	53	-3119	469	3	-195	protector	1702591576
2105325379	7512	53	-3108	469	3	-195	protector	1702591576
2105325380	7507	50	-3132	469	3	-196	protector	1702591576
2101473189	-242	11	1017	-16	0	63	protector	1702351399
2105325381	7512	51	-3130	469	3	-196	protector	1702591576
2105325382	7534	1	-3185	470	0	-200	protector	1702591576
2072711297	-8	5314	-8	-1	332	-1	protector	1700771973
2072711298	-8	5315	-8	-1	332	-1	protector	1700771973
2096974996	4572	-8	10931	285	-1	683	sign	1702112261
2096974997	4572	-8	10933	285	-1	683	sign	1702112261
2096974998	4572	-8	10935	285	-1	683	sign	1702112261
2096974999	4572	-8	10937	285	-1	683	sign	1702112261
2105325383	7541	1	-3196	471	0	-200	protector	1702591576
2105325384	7544	16	-3140	471	1	-197	protector	1702591576
2105325385	7552	10	-3140	472	0	-197	protector	1702591576
2105325386	7557	5	-3138	472	0	-197	protector	1702591576
2104333797	-4621	9	3073	-289	0	192	protector	1702531521
2056963871	-16488	16	-4000	-1031	1	-250	protector	1699800825
2056963872	-16488	5	-4000	-1031	0	-250	protector	1699800825
2104333798	-4621	10	3082	-289	0	192	protector	1702531521
2104333799	-4619	6	3080	-289	0	192	protector	1702531521
2105325387	7563	4	-3151	472	0	-197	protector	1702591576
2105325388	7564	4	-3142	472	0	-197	protector	1702591576
2055271621	-1679	9	-3456	-105	0	-216	protector	1699720393
2105325389	7570	-15	-3145	473	-1	-197	protector	1702591576
2105325390	7570	-7	-3145	473	-1	-197	protector	1702591576
2105325391	7574	-15	-3151	473	-1	-197	protector	1702591576
2105325392	7580	-3	-3147	473	-1	-197	protector	1702591576
2101473195	-231	11	1017	-15	0	63	protector	1702351399
2105325393	7581	-15	-3145	473	-1	-197	protector	1702591576
2056341398	-1347	5248	4633	-85	328	289	travelnet	1699778316
2072711299	-8	5296	-8	-1	331	-1	protector	1700771973
2072711300	-8	5302	-8	-1	331	-1	protector	1700771973
2072711301	-8	5308	-8	-1	331	-1	protector	1700771973
2105325394	7581	-7	-3145	473	-1	-197	protector	1702591576
2105325395	7564	1	-3168	472	0	-198	protector	1702591576
2105325396	7553	1	-3174	472	0	-199	protector	1702591576
2105325397	7564	1	-3179	472	0	-199	protector	1702591576
2105325398	7542	1	-3174	471	0	-199	protector	1702591576
2049999390	49	9859	2044	3	616	127	protector	1699346210
2049999391	52	9859	2039	3	616	127	protector	1699346210
829372614	-2421	21	-1050	-152	1	-66	protector	1638621350
2049999392	53	9859	2046	3	616	127	protector	1699346210
829372615	-2421	21	-1039	-152	1	-65	protector	1638621350
829372619	-2421	21	-995	-152	1	-63	protector	1638621350
2074485446	-2044	7	0	-128	0	0	protector	1700884246
2074485447	-2033	7	0	-128	0	0	protector	1700884246
1995052325	6856	19	3108	428	1	194	sign	1695326210
1995052326	6856	17	3107	428	1	194	protector	1695326210
2096975000	4561	-9	10931	285	-1	683	protector	1702112261
2072711311	-36	5283	-30	-3	330	-2	protector	1700771973
829372620	-2421	21	-984	-152	1	-62	protector	1638621350
2096975001	4565	-5	10940	285	-1	683	protector	1702112261
2096975002	4571	-9	10934	285	-1	683	protector	1702112261
2099959282	-3123	21	-75	-196	1	-5	protector	1702269592
2099959283	-3123	21	-66	-196	1	-5	protector	1702269592
2099959284	-3128	9	-65	-196	0	-5	protector	1702269593
1958152596	-5000	5	2946	-313	0	184	protector	1692522515
133587610	-9678	10	-14626	-605	0	-915	protector	1615854920
2099959285	-3128	10	-75	-196	0	-5	protector	1702269593
2099959286	-3144	12	-69	-197	0	-5	protector	1702269593
133587613	-9645	10	-14626	-603	0	-915	protector	1615854920
2099959287	-3148	10	-80	-197	0	-5	protector	1702269593
2069081611	6000	8651	14001	375	540	875	technicswitch	1700544147
2069081612	6000	8650	14000	375	540	875	jumpdrive	1700544147
2069081613	6001	8649	14000	375	540	875	travelnet	1700544147
2099959288	-3148	10	-73	-197	0	-5	protector	1702269593
2069081614	6001	8649	14001	375	540	875	protector	1700544147
2099959289	-3138	10	-80	-197	0	-5	protector	1702269593
2099959290	-3138	10	-73	-197	0	-5	protector	1702269593
2090457458	4325	2	957	270	0	59	protector	1701704366
2092345543	-1676	4	928	-105	0	58	protector	1701834443
2092345544	-1676	4	939	-105	0	58	protector	1701834443
2090457459	4325	7	944	270	0	59	protector	1701704366
2077394790	5174	16	1027	323	1	64	protector	1701014611
2077394791	5174	15	1021	323	0	63	protector	1701014611
2077394792	5169	0	1017	323	0	63	sign	1701014611
2090457460	4325	7	955	270	0	59	protector	1701704366
1770619822	-1152	5264	-2169	-72	329	-136	travelnet	1685342252
1770619823	-1151	5273	-2168	-72	329	-136	protector	1685342252
1770619824	-1140	5273	-2168	-72	329	-136	protector	1685342252
2090457461	4325	7	933	270	0	58	protector	1701704366
2090457462	4325	7	922	270	0	57	protector	1701704366
2099959291	-3128	7	-55	-196	0	-4	protector	1702269593
2077394793	5169	0	1018	323	0	63	sign	1701014611
1635035490	-15332	7502	20017	-959	468	1251	jumpdrive	1676731086
2077394794	5169	0	1019	323	0	63	sign	1701014611
2092345545	-1671	1	941	-105	0	58	protector	1701834443
2092345546	-1665	4	928	-105	0	58	protector	1701834443
2092345547	-1665	4	939	-105	0	58	protector	1701834443
1635035491	-15332	7502	20026	-959	468	1251	jumpdrive	1676731086
1635035492	-15336	7498	20020	-959	468	1251	technicquarry	1676731086
1635035493	-15336	7498	20027	-959	468	1251	technicquarry	1676731086
2092345548	-1671	1	952	-105	0	59	protector	1701834443
1635035494	-15336	7498	20030	-959	468	1251	technicquarry	1676731086
1635035495	-15332	7503	20016	-959	468	1251	protector	1676731086
2099959292	-3125	15	-63	-196	0	-4	protector	1702269593
2099959293	-3118	21	-75	-195	1	-5	protector	1702269593
2077394795	5169	0	1020	323	0	63	sign	1701014611
1635035496	-15332	7503	20020	-959	468	1251	protector	1676731086
2077394796	5169	0	1021	323	0	63	sign	1701014611
1635035497	-15332	7503	20025	-959	468	1251	protector	1676731086
2077394797	5169	0	1022	323	0	63	sign	1701014611
2099959294	-3118	21	-66	-195	1	-5	protector	1702269593
2099959295	-3118	10	-75	-195	0	-5	protector	1702269593
2096975004	4595	2	10914	287	0	682	shop	1702112262
2099959296	-3118	10	-65	-195	0	-5	protector	1702269593
1635035498	-15336	7505	19987	-959	469	1249	technicquarry	1676731086
1635035499	-15336	7505	19994	-959	469	1249	technicquarry	1676731086
2072711346	-18	5294	58	-2	330	3	protector	1700771974
2096975005	4595	2	10916	287	0	682	shop	1702112262
2096975006	4593	11	10913	287	0	682	sign	1702112262
2099959297	-3109	10	-65	-195	0	-5	protector	1702269593
2099959298	-3108	10	-75	-195	0	-5	protector	1702269593
2081981386	-12875	3	2000	-805	0	125	sign	1701272355
2096975007	4601	2	10919	287	0	682	protector	1702112262
2099959299	-3114	11	-78	-195	0	-5	travelnet	1702269593
1933151170	48	15596	734	3	974	45	technicswitch	1690998004
1933151171	52	15595	733	3	974	45	protector	1690998004
2081981387	-12865	3	2000	-805	0	125	sign	1701272355
2103850967	-3511	11	-106	-220	0	-7	protector	1702500920
2099959300	-3116	7	-57	-195	0	-4	protector	1702269593
1987645776	8543	3	-2997	533	0	-188	technicswitch	1694834848
2092345567	-1709	4	890	-107	0	55	protector	1701834443
2092345568	-1698	4	890	-107	0	55	protector	1701834443
2032480820	104	5284	93	6	330	5	protector	1698073045
2099959301	-3135	27	-91	-196	1	-6	protector	1702269593
2099959302	-3143	28	-95	-197	1	-6	travelnet	1702269593
2099959303	-3139	24	-92	-197	1	-6	protector	1702269593
2099959304	-3151	16	-136	-197	1	-9	protector	1702269593
2069389216	-1	15961	54	-1	997	3	protector	1700570633
2069389217	-1	15961	60	-1	997	3	protector	1700570633
2077394798	5169	0	1023	323	0	63	sign	1701014611
2077394799	5169	1	1017	323	0	63	sign	1701014611
2099959305	-3150	16	-140	-197	1	-9	protector	1702269593
2099959306	-3145	16	-134	-197	1	-9	protector	1702269593
2099959307	-3119	10	-154	-195	0	-10	protector	1702269593
2103337889	-2737	21	2484	-172	1	155	protector	1702468867
2092852550	1274	94	975	79	5	60	technicswitch	1701865338
2092852551	1277	92	975	79	5	60	technicswitch	1701865338
2082856177	16050	8275	-4939	1003	517	-309	jumpdrive	1701328701
2082856178	16050	8275	-4970	1003	517	-311	jumpdrive	1701328701
2102177310	-1038	7	-1000	-65	0	-63	protector	1702393278
2072711367	-1	5502	-5	-1	343	-1	sign	1700771991
2077394800	5169	1	1018	323	0	63	sign	1701014611
2077394801	5169	1	1019	323	0	63	sign	1701014611
2077394802	5169	1	1020	323	0	63	sign	1701014611
2077394803	5169	1	1021	323	0	63	sign	1701014611
90079	-13185	3	-13456	-825	0	-841	protector	1610633640
2077394804	5169	1	1022	323	0	63	sign	1701014611
90083	8038	4	-13460	502	0	-842	protector	1610633669
2077394805	5169	1	1023	323	0	63	sign	1701014611
2024092528	800	0	377	50	0	23	protector	1697563721
2077394806	5169	2	1017	323	0	63	sign	1701014611
2102177311	-1030	7	-1000	-65	0	-63	protector	1702393278
2085949158	-2726	22	2090	-171	1	130	protector	1701523374
2083419296	2970	14	286	185	0	17	protector	1701364306
2085949159	-2726	25	2084	-171	1	130	protector	1701523374
2077394807	5169	2	1018	323	0	63	sign	1701014611
2024092529	785	4	376	49	0	23	protector	1697563721
2024092530	794	2	369	49	0	23	protector	1697563721
1629420441	-2834	28	647	-178	1	40	protector	1676388444
1629420442	-2845	20	647	-178	1	40	protector	1676388444
90103	-2515	5	-13799	-158	0	-863	protector	1610633705
1629420443	-2845	28	647	-178	1	40	protector	1676388444
90105	-2508	2	-13801	-157	0	-863	protector	1610633705
90106	-2508	2	-13790	-157	0	-862	protector	1610633705
1629420444	-2834	20	647	-178	1	40	protector	1676388444
2085949160	-2724	17	2082	-171	1	130	protector	1701523374
2102177312	-1037	7	-1000	-65	0	-63	train	1702393278
90116	16744	55	-14451	1046	3	-904	protector	1610633961
90118	16746	53	-14453	1046	3	-904	travelnet	1610633961
90119	16744	53	-14451	1046	3	-904	jumpdrive	1610633961
90121	16762	47	-14438	1047	2	-903	protector	1610633961
90122	16763	48	-14434	1047	3	-903	travelnet	1610633961
90123	16765	48	-14434	1047	3	-903	travelnet	1610633961
90124	16783	30	-14531	1048	1	-909	protector	1610633961
2077394808	5169	2	1019	323	0	63	sign	1701014611
90130	-10599	10	-14802	-663	0	-926	protector	1610633980
90131	-10599	10	-14791	-663	0	-925	protector	1610633980
90132	-10599	10	-14780	-663	0	-924	protector	1610633980
90137	-10599	10	-14725	-663	0	-921	protector	1610633980
90138	-10599	10	-14714	-663	0	-920	protector	1610633980
90139	-10599	10	-14703	-663	0	-919	protector	1610633980
90143	-10599	10	-14659	-663	0	-917	protector	1610633980
2102177313	-1038	7	-1020	-65	0	-64	protector	1702393278
2024092531	794	3	375	49	0	23	protector	1697563721
2102177314	-1038	7	-1010	-65	0	-64	protector	1702393278
1531888274	35	5249	3005	2	328	187	protector	1671443405
1270311026	-2752	5228	155	-172	326	9	travelnet	1660915268
2094685926	-4714	167	-4496	-295	10	-281	protector	1701975158
1531888275	35	5248	3005	2	328	187	technicswitch	1671443405
2094685927	-4714	167	-4485	-295	10	-281	protector	1701975158
2094685928	-4703	167	-4507	-294	10	-282	protector	1701975158
1531888276	34	5248	3005	2	328	187	technicquarry	1671443405
2024092532	796	4	377	49	0	23	protector	1697563721
2024092533	796	9	377	49	0	23	protector	1697563721
1765502092	-5669	5280	1680	-355	330	105	travelnet	1685088160
1946302379	-3760	20	2128	-235	1	133	protector	1691724433
2077394809	5169	2	1020	323	0	63	sign	1701014611
2094685929	-4692	167	-4507	-294	10	-282	protector	1701975158
2094685930	-4714	167	-4507	-295	10	-282	protector	1701975158
1946302380	-3760	20	2139	-235	1	133	protector	1691724433
1946302381	-3760	31	2128	-235	1	133	protector	1691724433
1946302382	-3760	31	2139	-235	1	133	protector	1691724433
1946302383	-3749	20	2128	-235	1	133	protector	1691724433
1946302384	-3749	20	2139	-235	1	133	protector	1691724433
1946302385	-3749	31	2128	-235	1	133	protector	1691724433
2024092534	785	7	377	49	0	23	sign	1697563721
2024092535	785	2	364	49	0	22	protector	1697563721
2024092536	785	4	366	49	0	22	protector	1697563721
2024092537	785	9	366	49	0	22	protector	1697563721
2077394810	5169	2	1021	323	0	63	sign	1701014611
2077394811	5169	2	1022	323	0	63	sign	1701014611
1983751527	-5612	18	301	-351	1	18	protector	1694568253
1946302386	-3749	31	2139	-235	1	133	protector	1691724433
1946302387	-3760	20	2117	-235	1	132	protector	1691724433
1946302388	-3760	31	2117	-235	1	132	protector	1691724433
1946302389	-3749	20	2117	-235	1	132	protector	1691724433
2077394812	5169	2	1023	323	0	63	sign	1701014611
1946302390	-3749	31	2117	-235	1	132	protector	1691724433
1946302391	-3749	9	2161	-235	0	135	protector	1691724433
1983751528	-5601	21	301	-351	1	18	protector	1694568253
2077394813	5169	3	1017	323	0	63	sign	1701014611
2077394814	5169	3	1018	323	0	63	sign	1701014611
2077394815	5169	3	1019	323	0	63	sign	1701014611
1983751530	-5623	16	301	-352	1	18	protector	1694568253
2083419297	2970	14	296	185	0	18	protector	1701364306
2077394816	5169	3	1020	323	0	63	sign	1701014611
2077394817	5169	3	1021	323	0	63	sign	1701014611
1153790810	-22489	1	-22631	-1406	0	-1415	protector	1656840777
2083419298	2955	20	240	184	1	15	protector	1701364306
90109	-2508	2	-13812	-157	0	-864	protector	1610633757
2099562940	-1687	10	1527	-106	0	95	protector	1702248065
2049999480	51	9859	2051	3	616	128	protector	1699346210
2099562941	-1709	10	1525	-107	0	95	protector	1702248065
2099562942	-1698	10	1524	-107	0	95	protector	1702248065
90117	16743	54	-14453	1046	3	-904	technicswitch	1610633961
90120	16744	52	-14451	1046	3	-904	protector	1610633961
90125	16783	31	-14531	1048	1	-909	travelnet	1610633961
2099562943	-1698	10	1535	-107	0	95	protector	1702248065
90128	-10599	10	-14824	-663	0	-927	protector	1610633980
90129	-10599	10	-14813	-663	0	-926	protector	1610633980
90133	-10599	10	-14769	-663	0	-924	protector	1610633980
90134	-10599	10	-14758	-663	0	-923	protector	1610633980
90135	-10599	10	-14747	-663	0	-922	protector	1610633980
90136	-10599	10	-14736	-663	0	-921	protector	1610633980
90140	-10599	10	-14692	-663	0	-919	protector	1610633980
90141	-10599	10	-14681	-663	0	-918	protector	1610633980
90142	-10599	10	-14670	-663	0	-917	protector	1610633980
2099562944	-1686	10	1516	-106	0	94	protector	1702248065
2099562945	-1709	10	1514	-107	0	94	protector	1702248065
2099562946	-1697	10	1512	-107	0	94	protector	1702248065
2099562947	-1697	10	1516	-107	0	94	protector	1702248065
1727548863	5331	56	10761	333	3	672	sign	1681767155
1727548864	5332	54	10765	333	3	672	travelnet	1681767155
1019916230	-12114	8109	-8968	-758	506	-561	technicswitch	1649673284
2099562948	-1786	0	1525	-112	0	95	protector	1702248065
1670257164	4384	-16	-230	274	-1	-15	protector	1679768079
1670257165	4395	-16	-230	274	-1	-15	protector	1679768079
2099562949	-1753	0	1525	-110	0	95	protector	1702248065
2099562950	-1775	0	1525	-111	0	95	protector	1702248065
2099562951	-1764	0	1525	-111	0	95	protector	1702248065
2099562952	-1753	0	1536	-110	0	96	protector	1702248065
2099562953	-1753	0	1547	-110	0	96	protector	1702248065
2099562954	-1808	0	1525	-113	0	95	protector	1702248065
2077394818	5169	3	1022	323	0	63	sign	1701014611
2077394819	5169	3	1023	323	0	63	sign	1701014611
2077394820	5170	0	1016	323	0	63	sign	1701014611
2099562955	-1797	0	1525	-113	0	95	protector	1702248065
2099562956	-1786	0	1536	-112	0	96	protector	1702248065
2099562957	-1786	0	1547	-112	0	96	protector	1702248065
2076058248	-2526	23	785	-158	1	49	protector	1700947184
2076058249	-2526	23	796	-158	1	49	protector	1700947184
2076058250	-2521	23	791	-158	1	49	protector	1700947184
2099562958	-1775	0	1536	-111	0	96	protector	1702248065
2099562959	-1775	0	1547	-111	0	96	protector	1702248065
2076058251	-2537	20	785	-159	1	49	protector	1700947184
2076058252	-2537	20	796	-159	1	49	protector	1700947184
2100635620	7391	18	23540	461	1	1471	travelnet	1702322539
2100635621	7388	20	23530	461	1	1470	protector	1702322539
1090363372	-9752	1	-22927	-610	0	-1433	protector	1653077030
2099562960	-1764	0	1536	-111	0	96	protector	1702248065
2016402613	-19225	20	-16694	-1202	1	-1044	protector	1696970066
2016402614	-19225	26	-16693	-1202	1	-1044	protector	1696970066
2099562961	-1764	0	1547	-111	0	96	protector	1702248065
2099562962	-1775	0	1514	-111	0	94	protector	1702248065
2094997461	12701	23	-4346	793	1	-272	technicswitch	1701989384
2016402616	-19223	12	-16687	-1202	0	-1043	protector	1696970066
2094997462	12701	23	-4345	793	1	-272	technicswitch	1701989384
2094997463	12692	29	-4327	793	1	-271	atm	1701989384
1656372904	-2033	5276	-3226	-128	329	-202	travelnet	1678238245
2094997464	12693	30	-4321	793	1	-271	digiterm	1701989384
1656372906	-2028	5277	-3231	-127	329	-202	protector	1678238245
2099562963	-1764	0	1514	-111	0	94	protector	1702248065
2099562964	-1786	0	1514	-112	0	94	protector	1702248065
2099562965	-1786	0	1492	-112	0	93	protector	1702248065
2094997465	12692	30	-4327	793	1	-271	atm	1701989384
2005628825	-2046	5	-1541	-128	0	-97	protector	1696119927
2005628826	-2046	6	-1550	-128	0	-97	protector	1696119927
2005628827	-2055	6	-1550	-129	0	-97	protector	1696119927
2005628828	-2046	3	-1525	-128	0	-96	protector	1696119927
2005628829	-2046	4	-1535	-128	0	-96	protector	1696119927
2099562966	-1786	0	1503	-112	0	93	protector	1702248065
2099562967	-1786	33	1481	-112	2	92	protector	1702248065
2094997466	12693	29	-4323	793	1	-271	digilinelcd	1701989384
1019916229	-12116	8107	-8968	-758	506	-561	jumpdrive	1649673284
1019916231	-12118	8105	-8966	-758	506	-561	travelnet	1649673284
90291	-9271	10	-14626	-580	0	-915	protector	1610633996
90293	-9249	10	-14626	-579	0	-915	protector	1610633996
90295	-9227	10	-14626	-577	0	-915	protector	1610633996
90296	-9216	10	-14626	-576	0	-915	protector	1610633998
90298	-9194	10	-14626	-575	0	-915	protector	1610633998
90300	-9172	10	-14626	-574	0	-915	protector	1610633998
90302	-9150	10	-14626	-572	0	-915	protector	1610633998
90304	-9128	10	-14626	-571	0	-915	protector	1610633998
90306	-9106	10	-14626	-570	0	-915	protector	1610633998
90308	-9084	10	-14626	-568	0	-915	protector	1610633998
90310	-9062	10	-14626	-567	0	-915	protector	1610633998
90313	-9029	10	-14626	-565	0	-915	protector	1610633999
90314	-9018	10	-14626	-564	0	-915	protector	1610633999
90315	-9007	10	-14626	-563	0	-915	protector	1610633999
90319	-8963	10	-14626	-561	0	-915	protector	1610633999
90321	-8941	10	-14626	-559	0	-915	protector	1610634001
90323	-8919	10	-14626	-558	0	-915	protector	1610634001
90325	-8897	10	-14626	-557	0	-915	protector	1610634001
90327	-8875	10	-14626	-555	0	-915	protector	1610634001
90329	-8853	10	-14626	-554	0	-915	protector	1610634001
90331	-8831	10	-14626	-552	0	-915	protector	1610634001
90333	-8809	10	-14626	-551	0	-915	protector	1610634001
90335	-8787	10	-14626	-550	0	-915	protector	1610634001
90337	-8765	10	-14626	-548	0	-915	protector	1610634001
90339	-8743	10	-14626	-547	0	-915	protector	1610634001
90341	-8721	10	-14626	-546	0	-915	protector	1610634001
90343	-8699	10	-14626	-544	0	-915	protector	1610634003
90345	-8677	10	-14626	-543	0	-915	protector	1610634003
90347	-8655	10	-14626	-541	0	-915	protector	1610634003
90349	-8633	10	-14626	-540	0	-915	protector	1610634003
90351	-8611	10	-14626	-539	0	-915	protector	1610634003
90353	-8589	10	-14626	-537	0	-915	protector	1610634003
90355	-8567	10	-14626	-536	0	-915	protector	1610634004
90357	-8545	10	-14626	-535	0	-915	protector	1610634004
90359	-8523	10	-14626	-533	0	-915	protector	1610634004
90361	-8501	10	-14626	-532	0	-915	protector	1610634004
90363	-8479	10	-14626	-530	0	-915	protector	1610634004
90365	-8457	10	-14626	-529	0	-915	protector	1610634004
90366	-8446	10	-14626	-528	0	-915	protector	1610634005
90368	-8424	10	-14626	-527	0	-915	protector	1610634005
90370	-8402	10	-14626	-526	0	-915	protector	1610634005
90372	-8380	10	-14626	-524	0	-915	protector	1610634005
90374	-8358	10	-14626	-523	0	-915	protector	1610634005
90377	-8325	10	-14626	-521	0	-915	protector	1610634005
90378	-8314	10	-14626	-520	0	-915	protector	1610634005
90379	-8303	10	-14626	-519	0	-915	protector	1610634005
90382	-8270	10	-14626	-517	0	-915	protector	1610634005
90384	-8248	10	-14626	-516	0	-915	protector	1610634005
90386	-8226	10	-14626	-515	0	-915	protector	1610634005
90388	-8204	10	-14626	-513	0	-915	protector	1610634005
90390	-8182	10	-14626	-512	0	-915	protector	1610634006
90392	-8160	10	-14626	-510	0	-915	protector	1610634007
90394	-8138	10	-14626	-509	0	-915	protector	1610634007
90396	-8116	10	-14626	-508	0	-915	protector	1610634007
90399	-8083	10	-14626	-506	0	-915	protector	1610634007
90400	-8072	10	-14626	-505	0	-915	protector	1610634007
90401	-8061	10	-14626	-504	0	-915	protector	1610634007
90403	-8039	10	-14626	-503	0	-915	protector	1610634007
90405	-8017	10	-14626	-502	0	-915	protector	1610634007
90407	-7995	10	-14626	-500	0	-915	protector	1610634007
90409	-7973	10	-14626	-499	0	-915	protector	1610634007
90412	-7940	10	-14626	-497	0	-915	protector	1610634007
90415	-7907	10	-14626	-495	0	-915	protector	1610634008
90416	-7896	10	-14626	-494	0	-915	protector	1610634008
90417	-7885	10	-14626	-493	0	-915	protector	1610634008
90419	-7863	10	-14626	-492	0	-915	protector	1610634008
90421	-7841	10	-14626	-491	0	-915	protector	1610634008
90423	-7819	10	-14626	-489	0	-915	protector	1610634009
90425	-7797	10	-14626	-488	0	-915	protector	1610634009
90427	-7775	10	-14626	-486	0	-915	protector	1610634009
90429	-7753	10	-14626	-485	0	-915	protector	1610634009
90431	-7731	10	-14626	-484	0	-915	protector	1610634009
90433	-7709	10	-14626	-482	0	-915	protector	1610634009
2077394821	5170	1	1016	323	0	63	sign	1701014611
2005628834	-1887	55	-1517	-118	3	-95	protector	1696119927
1203043133	-15025	24	-3450	-940	1	-216	travelnet	1658849363
2005628835	-1904	50	-1516	-119	3	-95	protector	1696119927
2005628836	-1901	55	-1516	-119	3	-95	protector	1696119927
2005628837	-1888	47	-1516	-118	2	-95	protector	1696119927
2005628838	-1887	41	-1516	-118	2	-95	protector	1696119927
2077394822	5170	2	1016	323	0	63	sign	1701014611
2094997467	12693	29	-4320	793	1	-270	digilinelcd	1701989384
2094997468	12693	30	-4320	793	1	-270	digilinelcd	1701989384
2005628839	-1888	13	-1501	-118	0	-94	protector	1696119927
2005628840	-1886	10	-1491	-118	0	-94	protector	1696119927
1199116100	-305	6599	281	-20	412	17	travelnet	1658749520
1153790811	-22489	12	-22635	-1406	0	-1415	protector	1656840777
2099562968	-1786	22	1481	-112	1	92	protector	1702248065
2099562969	-1786	0	1481	-112	0	92	protector	1702248065
2099562970	-1786	11	1481	-112	0	92	protector	1702248065
90292	-9260	10	-14626	-579	0	-915	protector	1610633996
90294	-9238	10	-14626	-578	0	-915	protector	1610633996
90297	-9205	10	-14626	-576	0	-915	protector	1610633998
90299	-9183	10	-14626	-574	0	-915	protector	1610633998
90301	-9161	10	-14626	-573	0	-915	protector	1610633998
90303	-9139	10	-14626	-572	0	-915	protector	1610633998
90305	-9117	10	-14626	-570	0	-915	protector	1610633998
90307	-9095	10	-14626	-569	0	-915	protector	1610633998
90309	-9073	10	-14626	-568	0	-915	protector	1610633998
90311	-9051	10	-14626	-566	0	-915	protector	1610633998
90312	-9040	10	-14626	-565	0	-915	protector	1610633999
90316	-8996	10	-14626	-563	0	-915	protector	1610633999
90317	-8985	10	-14626	-562	0	-915	protector	1610633999
90318	-8974	10	-14626	-561	0	-915	protector	1610633999
90320	-8952	10	-14626	-560	0	-915	protector	1610634001
90322	-8930	10	-14626	-559	0	-915	protector	1610634001
90324	-8908	10	-14626	-557	0	-915	protector	1610634001
90326	-8886	10	-14626	-556	0	-915	protector	1610634001
90328	-8864	10	-14626	-554	0	-915	protector	1610634001
90330	-8842	10	-14626	-553	0	-915	protector	1610634001
90332	-8820	10	-14626	-552	0	-915	protector	1610634001
90334	-8798	10	-14626	-550	0	-915	protector	1610634001
90336	-8776	10	-14626	-549	0	-915	protector	1610634001
90338	-8754	10	-14626	-548	0	-915	protector	1610634001
90340	-8732	10	-14626	-546	0	-915	protector	1610634001
90342	-8710	10	-14626	-545	0	-915	protector	1610634002
90344	-8688	10	-14626	-543	0	-915	protector	1610634003
90346	-8666	10	-14626	-542	0	-915	protector	1610634003
90348	-8644	10	-14626	-541	0	-915	protector	1610634003
90350	-8622	10	-14626	-539	0	-915	protector	1610634003
90352	-8600	10	-14626	-538	0	-915	protector	1610634003
90354	-8578	10	-14626	-537	0	-915	protector	1610634003
90356	-8556	10	-14626	-535	0	-915	protector	1610634004
90358	-8534	10	-14626	-534	0	-915	protector	1610634004
90360	-8512	10	-14626	-532	0	-915	protector	1610634004
90362	-8490	10	-14626	-531	0	-915	protector	1610634004
90364	-8468	10	-14626	-530	0	-915	protector	1610634004
90367	-8435	10	-14626	-528	0	-915	protector	1610634005
90369	-8413	10	-14626	-526	0	-915	protector	1610634005
90371	-8391	10	-14626	-525	0	-915	protector	1610634005
90373	-8369	10	-14626	-524	0	-915	protector	1610634005
90375	-8347	10	-14626	-522	0	-915	protector	1610634005
90376	-8336	10	-14626	-521	0	-915	protector	1610634005
90380	-8292	10	-14626	-519	0	-915	protector	1610634005
90381	-8281	10	-14626	-518	0	-915	protector	1610634005
90383	-8259	10	-14626	-517	0	-915	protector	1610634005
90385	-8237	10	-14626	-515	0	-915	protector	1610634005
90387	-8215	10	-14626	-514	0	-915	protector	1610634005
90389	-8193	10	-14626	-513	0	-915	protector	1610634005
90391	-8171	10	-14626	-511	0	-915	protector	1610634007
90393	-8149	10	-14626	-510	0	-915	protector	1610634007
90395	-8127	10	-14626	-508	0	-915	protector	1610634007
90397	-8105	10	-14626	-507	0	-915	protector	1610634007
90398	-8094	10	-14626	-506	0	-915	protector	1610634007
90402	-8050	10	-14626	-504	0	-915	protector	1610634007
90404	-8028	10	-14626	-502	0	-915	protector	1610634007
90406	-8006	10	-14626	-501	0	-915	protector	1610634007
90408	-7984	10	-14626	-499	0	-915	protector	1610634007
90410	-7962	10	-14626	-498	0	-915	protector	1610634007
90411	-7951	10	-14626	-497	0	-915	protector	1610634007
90413	-7929	10	-14626	-496	0	-915	protector	1610634008
90414	-7918	10	-14626	-495	0	-915	protector	1610634008
90418	-7874	10	-14626	-493	0	-915	protector	1610634008
90420	-7852	10	-14626	-491	0	-915	protector	1610634008
90422	-7830	10	-14626	-490	0	-915	protector	1610634009
90424	-7808	10	-14626	-488	0	-915	protector	1610634009
90426	-7786	10	-14626	-487	0	-915	protector	1610634009
90428	-7764	10	-14626	-486	0	-915	protector	1610634009
90430	-7742	10	-14626	-484	0	-915	protector	1610634009
90432	-7720	10	-14626	-483	0	-915	protector	1610634009
90434	-7698	10	-14626	-482	0	-915	protector	1610634009
90460	-7665	10	-14626	-480	0	-915	protector	1610634012
90461	-7687	10	-14626	-481	0	-915	protector	1610634012
90465	-7621	10	-14626	-477	0	-915	protector	1610634012
90467	-7599	10	-14626	-475	0	-915	protector	1610634013
90470	-7566	10	-14626	-473	0	-915	protector	1610634013
90472	-7544	10	-14626	-472	0	-915	protector	1610634013
90473	-7533	10	-14626	-471	0	-915	protector	1610634013
90475	-7511	10	-14626	-470	0	-915	protector	1610634013
90477	-7489	10	-14626	-469	0	-915	protector	1610634013
90479	-7467	10	-14626	-467	0	-915	protector	1610634014
90480	-7456	10	-14626	-466	0	-915	protector	1610634014
90482	-7434	10	-14626	-465	0	-915	protector	1610634014
90484	-7412	10	-14626	-464	0	-915	protector	1610634015
90486	-7390	10	-14626	-462	0	-915	protector	1610634015
90488	-7368	10	-14626	-461	0	-915	protector	1610634015
90490	-7346	10	-14626	-460	0	-915	protector	1610634015
2103851028	-3511	31	-74	-220	1	-5	protector	1702500920
90459	-7676	10	-14626	-480	0	-915	protector	1610634012
90462	-7654	10	-14626	-479	0	-915	protector	1610634012
90463	-7643	10	-14626	-478	0	-915	protector	1610634012
90464	-7632	10	-14626	-477	0	-915	protector	1610634012
90466	-7610	10	-14626	-476	0	-915	protector	1610634013
90468	-7588	10	-14626	-475	0	-915	protector	1610634013
90469	-7577	10	-14626	-474	0	-915	protector	1610634013
90471	-7555	10	-14626	-473	0	-915	protector	1610634013
90474	-7522	10	-14626	-471	0	-915	protector	1610634013
90476	-7500	10	-14626	-469	0	-915	protector	1610634013
90478	-7478	10	-14626	-468	0	-915	protector	1610634014
90481	-7445	10	-14626	-466	0	-915	protector	1610634014
90483	-7423	10	-14626	-464	0	-915	protector	1610634015
90485	-7401	10	-14626	-463	0	-915	protector	1610634015
90487	-7379	10	-14626	-462	0	-915	protector	1610634015
90489	-7357	10	-14626	-460	0	-915	protector	1610634015
90491	-7335	10	-14626	-459	0	-915	protector	1610634016
90493	-7313	10	-14626	-458	0	-915	protector	1610634016
90495	-7291	10	-14626	-456	0	-915	protector	1610634016
90497	-7269	10	-14626	-455	0	-915	protector	1610634016
90499	-7247	10	-14626	-453	0	-915	protector	1610634016
90501	-7225	10	-14626	-452	0	-915	protector	1610634016
90503	-7203	10	-14626	-451	0	-915	protector	1610634016
90505	-7181	10	-14626	-449	0	-915	protector	1610634016
90507	-7159	10	-14626	-448	0	-915	protector	1610634017
90509	-7137	10	-14626	-447	0	-915	protector	1610634017
1755653558	-2460	19	2099	-154	1	131	protector	1684154970
90515	-7071	10	-14626	-442	0	-915	protector	1610634017
90517	-7049	10	-14626	-441	0	-915	protector	1610634017
90519	-7027	10	-14626	-440	0	-915	protector	1610634017
90521	-7005	10	-14626	-438	0	-915	protector	1610634017
90523	-6983	10	-14626	-437	0	-915	protector	1610634017
90525	-6961	10	-14626	-436	0	-915	protector	1610634017
90527	-6939	10	-14626	-434	0	-915	protector	1610634017
90529	-6917	10	-14626	-433	0	-915	protector	1610634017
90531	-6895	10	-14626	-431	0	-915	protector	1610634018
90533	-6873	10	-14626	-430	0	-915	protector	1610634019
90535	-6851	10	-14626	-429	0	-915	protector	1610634019
90537	-6829	10	-14626	-427	0	-915	protector	1610634019
90539	-6807	10	-14626	-426	0	-915	protector	1610634019
90541	-6785	10	-14626	-425	0	-915	protector	1610634019
90543	-6763	10	-14626	-423	0	-915	protector	1610634019
90545	-6741	10	-14626	-422	0	-915	protector	1610634019
90547	-6719	10	-14626	-420	0	-915	protector	1610634019
90549	-6697	10	-14626	-419	0	-915	protector	1610634019
90551	-6675	10	-14626	-418	0	-915	protector	1610634019
90554	-6642	10	-14626	-416	0	-915	protector	1610634021
90556	-6620	10	-14626	-414	0	-915	protector	1610634022
90558	-6598	10	-14626	-413	0	-915	protector	1610634022
90560	-6576	10	-14626	-411	0	-915	protector	1610634022
90562	-6554	10	-14626	-410	0	-915	protector	1610634022
90564	-6532	10	-14626	-409	0	-915	protector	1610634022
90566	-6510	10	-14626	-407	0	-915	protector	1610634022
90568	-6488	10	-14626	-406	0	-915	protector	1610634022
90570	-6466	10	-14626	-405	0	-915	protector	1610634022
90572	-6444	10	-14626	-403	0	-915	protector	1610634023
90574	-6422	10	-14626	-402	0	-915	protector	1610634023
90576	-6400	10	-14626	-400	0	-915	protector	1610634024
90578	-6378	10	-14626	-399	0	-915	protector	1610634024
90580	-6356	10	-14626	-398	0	-915	protector	1610634024
90582	-6334	10	-14626	-396	0	-915	protector	1610634025
90586	-6290	10	-14626	-394	0	-915	protector	1610634025
90587	-6279	10	-14626	-393	0	-915	protector	1610634025
90588	-6268	10	-14626	-392	0	-915	protector	1610634025
90591	-6235	10	-14626	-390	0	-915	protector	1610634025
90593	-6213	10	-14626	-389	0	-915	protector	1610634025
90595	-6191	10	-14626	-387	0	-915	protector	1610634025
90597	-6169	10	-14626	-386	0	-915	protector	1610634025
90599	-6147	10	-14626	-385	0	-915	protector	1610634025
90600	-6136	10	-14626	-384	0	-915	protector	1610634027
90602	-6114	10	-14626	-383	0	-915	protector	1610634027
90604	-6092	10	-14626	-381	0	-915	protector	1610634027
90606	-6070	10	-14626	-380	0	-915	protector	1610634027
90608	-6048	10	-14626	-378	0	-915	protector	1610634027
90610	-6026	10	-14626	-377	0	-915	protector	1610634027
90612	-6004	10	-14626	-376	0	-915	protector	1610634027
90614	-5982	10	-14626	-374	0	-915	protector	1610634027
1755653559	-2460	30	2099	-154	1	131	protector	1684154970
2076058281	-2502	53	780	-157	3	48	protector	1700947184
90626	-5850	10	-14626	-366	0	-915	protector	1610634028
2005599633	-5711	9	98	-357	0	6	protector	1696117547
1657208296	-67	-8	-7511	-5	-1	-470	travelnet	1678317923
2005599634	-5700	9	102	-357	0	6	protector	1696117547
2005599635	-5722	9	98	-358	0	6	protector	1696117547
2005628841	-1879	11	-1489	-118	0	-94	protector	1696119927
2005628842	-1878	12	-1499	-118	0	-94	protector	1696119927
2005628843	-1865	14	-1491	-117	0	-94	protector	1696119927
2077394823	5170	3	1016	323	0	63	sign	1701014611
2103851032	-3466	-6	-95	-217	-1	-6	protector	1702500920
2005628850	-1877	25	-1477	-118	1	-93	protector	1696119927
2005628851	-1877	30	-1457	-118	1	-92	protector	1696119927
2005628852	-1877	28	-1466	-118	1	-92	protector	1696119927
2005628853	-1874	30	-1459	-118	1	-92	travelnet	1696119927
1673711865	8046	12	-4973	502	0	-311	travelnet	1680002428
2005628854	-1886	9	-1478	-118	0	-93	protector	1696119927
2077394824	5171	0	1016	323	0	63	sign	1701014611
1755653560	-2449	19	2099	-154	1	131	protector	1684154970
90492	-7324	10	-14626	-458	0	-915	protector	1610634016
90494	-7302	10	-14626	-457	0	-915	protector	1610634016
90496	-7280	10	-14626	-455	0	-915	protector	1610634016
90498	-7258	10	-14626	-454	0	-915	protector	1610634016
90500	-7236	10	-14626	-453	0	-915	protector	1610634016
90502	-7214	10	-14626	-451	0	-915	protector	1610634016
90504	-7192	10	-14626	-450	0	-915	protector	1610634016
90506	-7170	10	-14626	-449	0	-915	protector	1610634016
90508	-7148	10	-14626	-447	0	-915	protector	1610634017
90510	-7126	10	-14626	-446	0	-915	protector	1610634017
1755653561	-2449	30	2099	-154	1	131	protector	1684154970
1755653562	-2471	19	2099	-155	1	131	protector	1684154970
90516	-7060	10	-14626	-442	0	-915	protector	1610634017
90518	-7038	10	-14626	-440	0	-915	protector	1610634017
90520	-7016	10	-14626	-439	0	-915	protector	1610634017
90522	-6994	10	-14626	-438	0	-915	protector	1610634017
90524	-6972	10	-14626	-436	0	-915	protector	1610634017
90526	-6950	10	-14626	-435	0	-915	protector	1610634017
90528	-6928	10	-14626	-433	0	-915	protector	1610634017
90530	-6906	10	-14626	-432	0	-915	protector	1610634018
90532	-6884	10	-14626	-431	0	-915	protector	1610634018
90534	-6862	10	-14626	-429	0	-915	protector	1610634019
90536	-6840	10	-14626	-428	0	-915	protector	1610634019
90538	-6818	10	-14626	-427	0	-915	protector	1610634019
90540	-6796	10	-14626	-425	0	-915	protector	1610634019
90542	-6774	10	-14626	-424	0	-915	protector	1610634019
90544	-6752	10	-14626	-422	0	-915	protector	1610634019
90546	-6730	10	-14626	-421	0	-915	protector	1610634019
90548	-6708	10	-14626	-420	0	-915	protector	1610634019
90550	-6686	10	-14626	-418	0	-915	protector	1610634019
90552	-6664	10	-14626	-417	0	-915	protector	1610634019
90553	-6653	10	-14626	-416	0	-915	protector	1610634021
90555	-6631	10	-14626	-415	0	-915	protector	1610634022
90557	-6609	10	-14626	-414	0	-915	protector	1610634022
90559	-6587	10	-14626	-412	0	-915	protector	1610634022
90561	-6565	10	-14626	-411	0	-915	protector	1610634022
90563	-6543	10	-14626	-409	0	-915	protector	1610634022
90565	-6521	10	-14626	-408	0	-915	protector	1610634022
90567	-6499	10	-14626	-407	0	-915	protector	1610634022
90569	-6477	10	-14626	-405	0	-915	protector	1610634022
90571	-6455	10	-14626	-404	0	-915	protector	1610634022
90573	-6433	10	-14626	-403	0	-915	protector	1610634023
90575	-6411	10	-14626	-401	0	-915	protector	1610634023
90577	-6389	10	-14626	-400	0	-915	protector	1610634024
90579	-6367	10	-14626	-398	0	-915	protector	1610634024
90581	-6345	10	-14626	-397	0	-915	protector	1610634024
90583	-6323	10	-14626	-396	0	-915	protector	1610634025
90584	-6312	10	-14626	-395	0	-915	protector	1610634025
90585	-6301	10	-14626	-394	0	-915	protector	1610634025
90589	-6257	10	-14626	-392	0	-915	protector	1610634025
90590	-6246	10	-14626	-391	0	-915	protector	1610634025
90592	-6224	10	-14626	-389	0	-915	protector	1610634025
90594	-6202	10	-14626	-388	0	-915	protector	1610634025
90596	-6180	10	-14626	-387	0	-915	protector	1610634025
90598	-6158	10	-14626	-385	0	-915	protector	1610634025
90601	-6125	10	-14626	-383	0	-915	protector	1610634027
90603	-6103	10	-14626	-382	0	-915	protector	1610634027
90605	-6081	10	-14626	-381	0	-915	protector	1610634027
90607	-6059	10	-14626	-379	0	-915	protector	1610634027
90609	-6037	10	-14626	-378	0	-915	protector	1610634027
90611	-6015	10	-14626	-376	0	-915	protector	1610634027
90613	-5993	10	-14626	-375	0	-915	protector	1610634027
90615	-5971	10	-14626	-374	0	-915	protector	1610634027
2005628855	-1880	10	-1485	-118	0	-93	protector	1696119927
2005628856	-1898	4	-1473	-119	0	-93	protector	1696119927
1755653563	-2471	30	2099	-155	1	131	protector	1684154970
1755653564	-2438	19	2099	-153	1	131	protector	1684154970
2005628857	-1890	8	-1486	-119	0	-93	protector	1696119927
2005628858	-1884	6	-1459	-118	0	-92	protector	1696119927
2005628859	-1883	8	-1462	-118	0	-92	protector	1696119927
2005628860	-1866	25	-1477	-117	1	-93	protector	1696119927
1755653565	-2438	30	2099	-153	1	131	protector	1684154970
2005628861	-1866	29	-1458	-117	1	-92	protector	1696119927
1755653566	-2460	19	2088	-154	1	130	protector	1684154970
1755653567	-2460	30	2088	-154	1	130	protector	1684154970
1755653568	-2449	19	2088	-154	1	130	protector	1684154970
1755653569	-2449	30	2088	-154	1	130	protector	1684154970
1755653570	-2471	19	2088	-155	1	130	protector	1684154970
1679844935	322	5567	349	20	347	21	technicquarry	1680269521
2005628862	-1866	28	-1466	-117	1	-92	protector	1696119927
90649	-5597	10	-14626	-350	0	-915	protector	1610634031
90650	-5586	10	-14626	-350	0	-915	protector	1610634031
90651	-5575	10	-14626	-349	0	-915	protector	1610634031
90652	-5564	10	-14626	-348	0	-915	protector	1610634031
90653	-5553	10	-14626	-348	0	-915	protector	1610634031
90654	-5542	10	-14626	-347	0	-915	protector	1610634031
90655	-5531	10	-14626	-346	0	-915	protector	1610634031
90656	-5520	10	-14626	-345	0	-915	protector	1610634032
90657	-5509	10	-14626	-345	0	-915	protector	1610634032
90658	-5498	10	-14626	-344	0	-915	protector	1610634032
90659	-5487	10	-14626	-343	0	-915	protector	1610634032
90660	-5476	10	-14626	-343	0	-915	protector	1610634032
90661	-5465	10	-14626	-342	0	-915	protector	1610634032
90662	-5454	10	-14626	-341	0	-915	protector	1610634032
90663	-5443	10	-14626	-341	0	-915	protector	1610634032
90664	-5432	10	-14626	-340	0	-915	protector	1610634032
90665	-5421	10	-14626	-339	0	-915	protector	1610634032
90666	-5410	10	-14626	-339	0	-915	protector	1610634032
90667	-5399	10	-14626	-338	0	-915	protector	1610634032
90668	-5388	10	-14626	-337	0	-915	protector	1610634032
90669	-5377	10	-14626	-337	0	-915	protector	1610634032
90670	-5366	10	-14626	-336	0	-915	protector	1610634034
90671	-5355	10	-14626	-335	0	-915	protector	1610634034
90672	-5344	10	-14626	-334	0	-915	protector	1610634034
90673	-5333	10	-14626	-334	0	-915	protector	1610634034
2005628863	-1872	8	-1457	-117	0	-92	protector	1696119928
1679844936	323	5567	349	20	347	21	technicquarry	1680269521
1679844937	324	5567	349	20	347	21	technicquarry	1680269521
1679844938	325	5567	349	20	347	21	technicquarry	1680269521
2005628864	-1871	7	-1468	-117	0	-92	protector	1696119928
2077394825	5171	1	1016	323	0	63	sign	1701014611
1679844939	326	5567	349	20	347	21	technicquarry	1680269521
90688	-5168	10	-14626	-323	0	-915	protector	1610634034
90690	-5146	10	-14626	-322	0	-915	protector	1610634034
90692	-5124	10	-14626	-321	0	-915	protector	1610634034
1679844940	327	5567	349	20	347	21	technicquarry	1680269521
1679844941	328	5567	349	20	347	21	technicquarry	1680269521
2005628866	-1902	55	-1503	-119	3	-94	protector	1696119928
2005628867	-1887	45	-1504	-118	2	-94	protector	1696119928
1755653571	-2471	30	2088	-155	1	130	protector	1684154970
90705	-5113	10	-14626	-320	0	-915	protector	1610634036
90707	-5091	10	-14626	-319	0	-915	protector	1610634036
90709	-5069	10	-14626	-317	0	-915	protector	1610634036
90711	-5047	10	-14626	-316	0	-915	protector	1610634036
90713	-5025	10	-14626	-315	0	-915	protector	1610634036
90715	-5003	10	-14626	-313	0	-915	protector	1610634037
90717	-4981	10	-14626	-312	0	-915	protector	1610634037
90719	-4959	10	-14626	-310	0	-915	protector	1610634037
90721	-4937	10	-14626	-309	0	-915	protector	1610634037
90723	-4915	10	-14626	-308	0	-915	protector	1610634037
90725	-4893	10	-14626	-306	0	-915	protector	1610634037
90727	-4871	10	-14626	-305	0	-915	protector	1610634037
90729	-4849	10	-14626	-304	0	-915	protector	1610634040
90731	-4827	10	-14626	-302	0	-915	protector	1610634040
90733	-4805	10	-14626	-301	0	-915	protector	1610634040
90735	-4783	10	-14626	-299	0	-915	protector	1610634040
90737	-4761	10	-14626	-298	0	-915	protector	1610634040
90739	-4739	10	-14626	-297	0	-915	protector	1610634040
90741	-4717	10	-14626	-295	0	-915	protector	1610634040
90743	-4695	10	-14626	-294	0	-915	protector	1610634040
90745	-4673	10	-14626	-293	0	-915	protector	1610634040
90747	-4651	10	-14626	-291	0	-915	protector	1610634040
90749	-4629	10	-14626	-290	0	-915	protector	1610634041
90752	-4596	10	-14626	-288	0	-915	protector	1610634043
2005628868	-1899	6	-1492	-119	0	-94	protector	1696119928
2077394826	5171	2	1016	323	0	63	sign	1701014611
2073105542	5	6586	233	0	411	14	protector	1700792602
2073105543	6	6583	231	0	411	14	travelnet	1700792602
2077394827	5171	3	1016	323	0	63	sign	1701014611
1679844942	329	5567	349	20	347	21	technicquarry	1680269521
1762671222	-15679	21	-65	-980	1	-5	protector	1684843854
1762671223	-15672	20	-66	-980	1	-5	protector	1684843854
2077394828	5172	0	1016	323	0	63	sign	1701014611
1755653572	-2438	30	2088	-153	1	130	protector	1684154970
2005628874	-1905	55	-1507	-120	3	-95	protector	1696119928
1762671224	-15674	21	-67	-980	1	-5	travelnet	1684843854
2077394829	5172	1	1016	323	0	63	sign	1701014611
2103851033	-3466	-6	-84	-217	-1	-6	protector	1702500920
2077394830	5172	2	1016	323	0	63	sign	1701014611
2077394831	5172	3	1016	323	0	63	sign	1701014611
1679844943	330	5567	349	20	347	21	technicquarry	1680269521
2077394832	5173	0	1016	323	0	63	sign	1701014611
1679844944	331	5567	349	20	347	21	technicquarry	1680269521
1679844945	332	5567	349	20	347	21	technicquarry	1680269521
1679844946	333	5567	349	20	347	21	technicquarry	1680269521
2077394833	5173	1	1016	323	0	63	sign	1701014611
1679844947	334	5567	349	20	347	21	technicquarry	1680269521
2077394834	5173	2	1016	323	0	63	sign	1701014611
2103851034	-3444	-5	-43	-216	-1	-3	protector	1702500920
1679844948	335	5567	349	20	347	21	technicquarry	1680269521
2077394835	5173	3	1016	323	0	63	sign	1701014611
2077394836	5174	0	1016	323	0	63	sign	1701014611
2077394837	5174	1	1016	323	0	63	sign	1701014611
2077394838	5174	2	1016	323	0	63	sign	1701014611
2077394839	5174	3	1016	323	0	63	sign	1701014611
2103851035	-3442	-6	-39	-216	-1	-3	protector	1702500920
2103851036	-3441	-5	-34	-216	-1	-3	protector	1702500920
2099252543	-4591	17	-4994	-287	1	-313	shop	1702230454
976021529	-5248	16	475	-328	1	29	protector	1646509640
976021531	-5245	16	475	-328	1	29	protector	1646509640
2099252544	-4585	17	-4994	-287	1	-313	shop	1702230454
2099252545	-4566	17	-4962	-286	1	-311	shop	1702230454
820281504	754	18	21947	47	1	1371	protector	1638091655
2099252546	-4561	17	-4962	-286	1	-311	shop	1702230454
2099252547	-4566	17	-4949	-286	1	-310	shop	1702230454
2099252548	-4561	17	-4949	-286	1	-310	shop	1702230454
2099252549	-4541	17	-4949	-284	1	-310	shop	1702230454
1629420459	-2856	20	647	-179	1	40	protector	1676388444
829372777	-2421	21	-962	-152	1	-61	protector	1638621374
2099252550	-4536	17	-4949	-284	1	-310	shop	1702230454
976021535	-5243	15	464	-328	0	29	protector	1646509640
2099959358	-3093	18	-133	-194	1	-9	protector	1702269593
2099959359	-3079	11	-136	-193	0	-9	protector	1702269593
2005628879	-1901	64	-1529	-119	4	-96	protector	1696119928
976021537	-5243	15	454	-328	0	28	protector	1646509640
976021540	-5256	16	444	-329	1	27	protector	1646509640
976021541	-5243	15	445	-328	0	27	protector	1646509640
2077394840	5175	0	1016	323	0	63	sign	1701014611
1629420460	-2856	28	647	-179	1	40	protector	1676388444
1786116802	4396	4	394	274	0	24	protector	1686311262
90687	-5179	10	-14626	-324	0	-915	protector	1610634034
90689	-5157	10	-14626	-323	0	-915	protector	1610634034
90691	-5135	10	-14626	-321	0	-915	protector	1610634034
2005628880	-1890	64	-1530	-119	4	-96	protector	1696119928
2005628881	-1903	45	-1503	-119	2	-94	protector	1696119930
90706	-5102	10	-14626	-319	0	-915	protector	1610634036
90708	-5080	10	-14626	-318	0	-915	protector	1610634036
90710	-5058	10	-14626	-317	0	-915	protector	1610634036
90712	-5036	10	-14626	-315	0	-915	protector	1610634036
90714	-5014	10	-14626	-314	0	-915	protector	1610634037
90716	-4992	10	-14626	-312	0	-915	protector	1610634037
90718	-4970	10	-14626	-311	0	-915	protector	1610634037
90720	-4948	10	-14626	-310	0	-915	protector	1610634037
90722	-4926	10	-14626	-308	0	-915	protector	1610634037
90724	-4904	10	-14626	-307	0	-915	protector	1610634037
90726	-4882	10	-14626	-306	0	-915	protector	1610634037
90728	-4860	10	-14626	-304	0	-915	protector	1610634040
90730	-4838	10	-14626	-303	0	-915	protector	1610634040
90732	-4816	10	-14626	-301	0	-915	protector	1610634040
90734	-4794	10	-14626	-300	0	-915	protector	1610634040
90736	-4772	10	-14626	-299	0	-915	protector	1610634040
90738	-4750	10	-14626	-297	0	-915	protector	1610634040
90740	-4728	10	-14626	-296	0	-915	protector	1610634040
90742	-4706	10	-14626	-295	0	-915	protector	1610634040
90744	-4684	10	-14626	-293	0	-915	protector	1610634040
90746	-4662	10	-14626	-292	0	-915	protector	1610634040
90748	-4640	10	-14626	-290	0	-915	protector	1610634041
90750	-4618	10	-14626	-289	0	-915	protector	1610634041
90751	-4607	10	-14626	-288	0	-915	protector	1610634043
2099959362	-3099	8	-154	-194	0	-10	protector	1702269593
1782801830	-3017	6	-912	-189	0	-57	protector	1686070216
1782801831	-3017	6	-901	-189	0	-57	protector	1686070216
1782801832	-3011	5	-901	-189	0	-57	protector	1686070216
2005628885	-1901	45	-1516	-119	2	-95	protector	1696119930
2099959363	-3090	8	-156	-194	0	-10	protector	1702269593
1782801833	-3011	11	-905	-189	0	-57	protector	1686070216
1782801834	-3012	3	-903	-189	0	-57	technicswitch	1686070216
2005628886	-1900	40	-1516	-119	2	-95	protector	1696119930
2005628887	-1898	45	-1505	-119	2	-95	protector	1696119930
2099959364	-3090	9	-146	-194	0	-10	protector	1702269593
2099959365	-3080	8	-156	-193	0	-10	protector	1702269593
2099959366	-3079	10	-146	-193	0	-10	protector	1702269593
2092345662	-1735	0	959	-109	0	59	protector	1701834444
2092345663	-1735	1	948	-109	0	59	protector	1701834444
976021530	-5248	16	479	-328	1	29	protector	1646509640
2005628888	-1896	46	-1514	-119	2	-95	protector	1696119930
2092345664	-1740	11	953	-109	0	59	protector	1701834444
2092345665	-1738	11	955	-109	0	59	protector	1701834444
2099959367	-3099	12	-65	-194	0	-5	protector	1702269593
976021532	-5245	16	479	-328	1	29	protector	1646509640
2099959368	-3099	13	-76	-194	0	-5	protector	1702269593
2099959369	-3089	13	-65	-194	0	-5	protector	1702269593
976021536	-5234	13	464	-328	0	29	protector	1646509640
2099959370	-3099	9	-49	-194	0	-4	protector	1702269593
976021538	-5246	16	445	-328	1	27	protector	1646509640
976021539	-5256	16	434	-329	1	27	protector	1646509640
2099959371	-3091	35	-96	-194	2	-6	shop	1702269593
976021542	-5256	16	424	-329	1	26	protector	1646509640
2099959372	-3091	35	-96	-194	2	-6	shop	1702269593
1847921532	-1406	34	1631	-88	2	101	travelnet	1689444066
1847921533	-1404	33	1629	-88	2	101	protector	1689444066
874656090	10599	-16	-230	662	-1	-15	protector	1640537456
874656091	10610	-16	-230	663	-1	-15	protector	1640537456
874656095	10654	-16	-230	665	-1	-15	protector	1640537456
874656096	10665	-16	-230	666	-1	-15	protector	1640537456
1847921534	-1402	34	1629	-88	2	101	protector	1689444066
2099959373	-3091	35	-96	-194	2	-6	shop	1702269593
1847921535	-1401	35	1636	-88	2	102	protector	1689444066
1847921536	-1372	34	1603	-86	2	100	travelnet	1689444066
820281505	754	19	21945	47	1	1371	jumpdrive	1638091655
874656097	10676	-16	-230	667	-1	-15	protector	1640537456
2099959374	-3091	35	-96	-194	2	-6	shop	1702269593
2099252567	-4556	17	-4949	-285	1	-310	shop	1702230454
2099959375	-3091	35	-92	-194	2	-6	shop	1702269593
2077394841	5175	1	1016	323	0	63	sign	1701014611
2077394842	5175	2	1016	323	0	63	sign	1701014611
1847921537	-1373	34	1603	-86	2	100	protector	1689444066
2077394843	5175	3	1016	323	0	63	sign	1701014611
2077394844	5176	0	1016	323	0	63	sign	1701014611
2077394845	5176	1	1016	323	0	63	sign	1701014611
2099252568	-4551	17	-4949	-285	1	-310	shop	1702230454
2099252569	-4546	17	-4949	-285	1	-310	shop	1702230454
2099959376	-3091	35	-92	-194	2	-6	shop	1702269593
1512018237	-5235	6	-7407	-328	0	-463	protector	1670696057
874656092	10621	-16	-230	663	-1	-15	protector	1640537456
1512018238	-5230	6	-7407	-327	0	-463	protector	1670696057
1512018239	-5224	6	-7407	-327	0	-463	protector	1670696057
2099421347	-2057	53	1181	-129	3	73	sign	1702240748
2099959377	-3091	39	-96	-194	2	-6	shop	1702269593
2099959378	-3091	39	-96	-194	2	-6	shop	1702269593
2099959379	-3091	39	-96	-194	2	-6	shop	1702269593
2099959380	-3091	39	-96	-194	2	-6	shop	1702269593
2099959381	-3091	39	-95	-194	2	-6	shop	1702269593
2099959382	-3091	39	-94	-194	2	-6	shop	1702269593
829372776	-2421	21	-973	-152	1	-61	protector	1638621374
2099959383	-3091	39	-94	-194	2	-6	shop	1702269593
874656093	10632	-16	-230	664	-1	-15	protector	1640537456
874656094	10643	-16	-230	665	-1	-15	protector	1640537456
2099959384	-3091	39	-94	-194	2	-6	shop	1702269593
2099959385	-3091	39	-92	-194	2	-6	shop	1702269593
2099959386	-3091	39	-92	-194	2	-6	shop	1702269593
2099959387	-3091	39	-92	-194	2	-6	shop	1702269593
2099959388	-3091	39	-92	-194	2	-6	shop	1702269593
1937226219	-3702	9	2961	-232	0	185	protector	1691198126
2099959389	-3090	35	-91	-194	2	-6	shop	1702269593
2077394846	5176	2	1016	323	0	63	sign	1701014611
874656098	10687	-16	-230	667	-1	-15	protector	1640537456
2077394847	5176	3	1016	323	0	63	sign	1701014611
2077394848	5177	0	1016	323	0	63	sign	1701014611
2077394849	5177	1	1016	323	0	63	sign	1701014611
2077394850	5177	2	1016	323	0	63	sign	1701014611
874656099	10698	-16	-230	668	-1	-15	protector	1640537456
2077394851	5177	3	1016	323	0	63	sign	1701014611
90989	-2143	10	-14626	-134	0	-915	protector	1610634067
2099959390	-3090	35	-91	-194	2	-6	shop	1702269593
2077394852	5178	0	1016	323	0	63	sign	1701014611
2077394853	5178	1	1016	323	0	63	sign	1701014611
2099959391	-3090	35	-91	-194	2	-6	shop	1702269593
2077394854	5178	2	1016	323	0	63	sign	1701014611
91001	-2011	10	-14626	-126	0	-915	protector	1610634069
91003	-1989	10	-14626	-125	0	-915	protector	1610634069
91005	-1967	10	-14626	-123	0	-915	protector	1610634069
91007	-1945	10	-14626	-122	0	-915	protector	1610634069
91009	-1923	10	-14626	-121	0	-915	protector	1610634069
91011	-1901	10	-14626	-119	0	-915	protector	1610634069
91013	-1879	10	-14626	-118	0	-915	protector	1610634069
91015	-1857	10	-14626	-117	0	-915	protector	1610634069
91021	-1791	10	-14626	-112	0	-915	protector	1610634071
91023	-1769	10	-14626	-111	0	-915	protector	1610634071
91025	-1747	10	-14626	-110	0	-915	protector	1610634071
91027	-1725	10	-14626	-108	0	-915	protector	1610634071
91029	-1703	10	-14626	-107	0	-915	protector	1610634071
91031	-1681	10	-14626	-106	0	-915	protector	1610634071
91033	-1659	10	-14626	-104	0	-915	protector	1610634071
91035	-1637	10	-14626	-103	0	-915	protector	1610634072
91037	-1615	10	-14626	-101	0	-915	protector	1610634072
91039	-1593	10	-14626	-100	0	-915	protector	1610634072
91041	-1571	10	-14626	-99	0	-915	protector	1610634072
91043	-1549	10	-14626	-97	0	-915	protector	1610634072
91045	-1527	10	-14626	-96	0	-915	protector	1610634073
91047	-1505	10	-14626	-95	0	-915	protector	1610634073
91049	-1483	10	-14626	-93	0	-915	protector	1610634073
91051	-1461	10	-14626	-92	0	-915	protector	1610634074
91052	-1450	10	-14626	-91	0	-915	protector	1610634074
91053	-1439	10	-14626	-90	0	-915	protector	1610634074
91056	-1406	10	-14626	-88	0	-915	protector	1610634074
91058	-1384	10	-14626	-87	0	-915	protector	1610634074
91060	-1362	10	-14626	-86	0	-915	protector	1610634074
91062	-1340	10	-14626	-84	0	-915	protector	1610634074
91064	-1318	10	-14626	-83	0	-915	protector	1610634074
91066	-1296	10	-14626	-81	0	-915	protector	1610634074
91069	-1263	10	-14626	-79	0	-915	protector	1610634075
91071	-1241	10	-14626	-78	0	-915	protector	1610634075
91073	-1219	10	-14626	-77	0	-915	protector	1610634076
91091	-1208	10	-14626	-76	0	-915	protector	1610634077
91093	-1186	10	-14626	-75	0	-915	protector	1610634077
91094	-1175	10	-14626	-74	0	-915	protector	1610634077
91096	-1153	10	-14626	-73	0	-915	protector	1610634077
91098	-1131	10	-14626	-71	0	-915	protector	1610634077
91099	-1120	10	-14626	-70	0	-915	protector	1610634077
91101	-1098	10	-14626	-69	0	-915	protector	1610634077
91103	-1076	10	-14626	-68	0	-915	protector	1610634077
91105	-1054	10	-14626	-66	0	-915	protector	1610634078
91108	-1021	10	-14626	-64	0	-915	protector	1610634078
91110	-999	10	-14626	-63	0	-915	protector	1610634078
91111	-988	10	-14626	-62	0	-915	protector	1610634078
91116	-933	10	-14626	-59	0	-915	protector	1610634078
91117	-922	10	-14626	-58	0	-915	protector	1610634078
91118	-911	10	-14626	-57	0	-915	protector	1610634079
91121	-878	10	-14626	-55	0	-915	protector	1610634079
91123	-856	10	-14626	-54	0	-915	protector	1610634079
91125	-834	10	-14626	-53	0	-915	protector	1610634079
91127	-812	10	-14626	-51	0	-915	protector	1610634079
91129	-790	10	-14626	-50	0	-915	protector	1610634079
91131	-768	10	-14626	-48	0	-915	protector	1610634080
91133	-746	10	-14626	-47	0	-915	protector	1610634080
91135	-724	10	-14626	-46	0	-915	protector	1610634080
91137	-702	10	-14626	-44	0	-915	protector	1610634080
91139	-680	10	-14626	-43	0	-915	protector	1610634080
2077394855	5178	3	1016	323	0	63	sign	1701014611
2077394856	5179	0	1016	323	0	63	sign	1701014611
2077394857	5179	1	1016	323	0	63	sign	1701014611
2077394858	5179	2	1016	323	0	63	sign	1701014611
2077394859	5179	3	1016	323	0	63	sign	1701014611
2099959392	-3090	35	-91	-194	2	-6	shop	1702269593
2099959393	-3090	39	-91	-194	2	-6	shop	1702269594
2077394860	5174	4	1016	323	0	63	protector	1701014611
2077394861	5174	4	1027	323	0	64	protector	1701014611
2077394862	5169	0	1024	323	0	64	sign	1701014611
2077394863	5169	0	1025	323	0	64	sign	1701014611
2077394864	5169	0	1026	323	0	64	sign	1701014611
1975021567	-2871	28	2218	-180	1	138	travelnet	1693898764
1975021568	-2873	29	2220	-180	1	138	technicswitch	1693898764
1937226220	-3702	9	2972	-232	0	185	protector	1691198126
1937226221	-3724	9	2961	-233	0	185	protector	1691198126
2077394865	5169	1	1024	323	0	64	sign	1701014611
2077394866	5169	1	1025	323	0	64	sign	1701014611
1847921566	-1421	34	1643	-89	2	102	protector	1689444067
1847921567	-1422	34	1643	-89	2	102	travelnet	1689444067
2077394867	5169	1	1026	323	0	64	sign	1701014611
2077394868	5169	2	1024	323	0	64	sign	1701014611
2077394869	5169	2	1025	323	0	64	sign	1701014611
2077394870	5169	2	1026	323	0	64	sign	1701014611
2077394871	5169	3	1024	323	0	64	sign	1701014611
2077394872	5169	3	1025	323	0	64	sign	1701014611
1034872682	-3482	152	-797	-218	9	-50	travelnet	1650378278
2077394873	5169	3	1026	323	0	64	sign	1701014611
2077394874	5170	0	1027	323	0	64	sign	1701014611
1937226222	-3724	9	2972	-233	0	185	protector	1691198126
1937226223	-3713	9	2961	-233	0	185	protector	1691198126
1937226224	-3713	9	2972	-233	0	185	protector	1691198126
2077394875	5170	1	1027	323	0	64	sign	1701014611
2077394876	5170	2	1027	323	0	64	sign	1701014611
1937226226	-3702	9	2950	-232	0	184	protector	1691198126
2077394877	5170	3	1027	323	0	64	sign	1701014611
1912932392	-2693	2	1166	-169	0	72	protector	1690670673
2068691872	-1107	102	1714	-70	6	107	protector	1700517419
90990	-2132	10	-14626	-134	0	-915	protector	1610634067
2099365291	-1200	3	344	-75	0	21	protector	1702237726
2077394878	5171	0	1027	323	0	64	sign	1701014611
1937226227	-3713	9	2950	-233	0	184	protector	1691198126
1937226228	-3724	9	2950	-233	0	184	protector	1691198126
2068691873	-1105	96	1716	-70	6	107	protector	1700517419
91002	-2000	10	-14626	-125	0	-915	protector	1610634069
91004	-1978	10	-14626	-124	0	-915	protector	1610634069
91006	-1956	10	-14626	-123	0	-915	protector	1610634069
91008	-1934	10	-14626	-121	0	-915	protector	1610634069
91010	-1912	10	-14626	-120	0	-915	protector	1610634069
91012	-1890	10	-14626	-119	0	-915	protector	1610634069
91014	-1868	10	-14626	-117	0	-915	protector	1610634069
91016	-1846	10	-14626	-116	0	-915	protector	1610634069
91022	-1780	10	-14626	-112	0	-915	protector	1610634071
91024	-1758	10	-14626	-110	0	-915	protector	1610634071
91026	-1736	10	-14626	-109	0	-915	protector	1610634071
91028	-1714	10	-14626	-108	0	-915	protector	1610634071
91030	-1692	10	-14626	-106	0	-915	protector	1610634071
91032	-1670	10	-14626	-105	0	-915	protector	1610634071
91034	-1648	10	-14626	-103	0	-915	protector	1610634072
91036	-1626	10	-14626	-102	0	-915	protector	1610634072
91038	-1604	10	-14626	-101	0	-915	protector	1610634072
91040	-1582	10	-14626	-99	0	-915	protector	1610634072
91042	-1560	10	-14626	-98	0	-915	protector	1610634072
91044	-1538	10	-14626	-97	0	-915	protector	1610634072
91046	-1516	10	-14626	-95	0	-915	protector	1610634073
91048	-1494	10	-14626	-94	0	-915	protector	1610634073
91050	-1472	10	-14626	-92	0	-915	protector	1610634074
91054	-1428	10	-14626	-90	0	-915	protector	1610634074
91055	-1417	10	-14626	-89	0	-915	protector	1610634074
91057	-1395	10	-14626	-88	0	-915	protector	1610634074
91059	-1373	10	-14626	-86	0	-915	protector	1610634074
91061	-1351	10	-14626	-85	0	-915	protector	1610634074
91063	-1329	10	-14626	-84	0	-915	protector	1610634074
91065	-1307	10	-14626	-82	0	-915	protector	1610634074
91067	-1285	10	-14626	-81	0	-915	protector	1610634074
91068	-1274	10	-14626	-80	0	-915	protector	1610634075
91070	-1252	10	-14626	-79	0	-915	protector	1610634075
91072	-1230	10	-14626	-77	0	-915	protector	1610634076
91092	-1197	10	-14626	-75	0	-915	protector	1610634077
91095	-1164	10	-14626	-73	0	-915	protector	1610634077
91097	-1142	10	-14626	-72	0	-915	protector	1610634077
91100	-1109	10	-14626	-70	0	-915	protector	1610634077
91102	-1087	10	-14626	-68	0	-915	protector	1610634077
91104	-1065	10	-14626	-67	0	-915	protector	1610634077
91106	-1043	10	-14626	-66	0	-915	protector	1610634078
91107	-1032	10	-14626	-65	0	-915	protector	1610634078
91109	-1010	10	-14626	-64	0	-915	protector	1610634078
91112	-977	10	-14626	-62	0	-915	protector	1610634078
91113	-966	10	-14626	-61	0	-915	protector	1610634078
91114	-955	10	-14626	-60	0	-915	protector	1610634078
91115	-944	10	-14626	-59	0	-915	protector	1610634078
91119	-900	10	-14626	-57	0	-915	protector	1610634079
91120	-889	10	-14626	-56	0	-915	protector	1610634079
91122	-867	10	-14626	-55	0	-915	protector	1610634079
91124	-845	10	-14626	-53	0	-915	protector	1610634079
91126	-823	10	-14626	-52	0	-915	protector	1610634079
91128	-801	10	-14626	-51	0	-915	protector	1610634079
91130	-779	10	-14626	-49	0	-915	protector	1610634079
91132	-757	10	-14626	-48	0	-915	protector	1610634080
91134	-735	10	-14626	-46	0	-915	protector	1610634080
91136	-713	10	-14626	-45	0	-915	protector	1610634080
91138	-691	10	-14626	-44	0	-915	protector	1610634080
91140	-669	10	-14626	-42	0	-915	protector	1610634080
91142	-647	10	-14626	-41	0	-915	protector	1610634080
91144	-625	10	-14626	-40	0	-915	protector	1610634080
91141	-658	10	-14626	-42	0	-915	protector	1610634080
91143	-636	10	-14626	-40	0	-915	protector	1610634080
91145	-614	10	-14626	-39	0	-915	protector	1610634081
91147	-592	10	-14626	-37	0	-915	protector	1610634081
91149	-570	10	-14626	-36	0	-915	protector	1610634081
2099365292	-1189	3	344	-75	0	21	protector	1702237726
1822927967	0	8	2301	0	0	143	travelnet	1688183208
91155	-504	10	-14626	-32	0	-915	protector	1610634083
91157	-482	10	-14626	-31	0	-915	protector	1610634083
91159	-460	10	-14626	-29	0	-915	protector	1610634083
91161	-438	10	-14626	-28	0	-915	protector	1610634083
91163	-416	10	-14626	-26	0	-915	protector	1610634083
91165	-394	10	-14626	-25	0	-915	protector	1610634083
91167	-372	10	-14626	-24	0	-915	protector	1610634083
91169	-350	10	-14626	-22	0	-915	protector	1610634083
91171	-328	10	-14626	-21	0	-915	protector	1610634083
91173	-306	10	-14626	-20	0	-915	protector	1610634083
91175	-284	10	-14626	-18	0	-915	protector	1610634083
91177	-262	10	-14626	-17	0	-915	protector	1610634083
91179	-240	10	-14626	-15	0	-915	protector	1610634084
91181	-218	10	-14626	-14	0	-915	protector	1610634084
91183	-196	10	-14626	-13	0	-915	protector	1610634084
91185	-174	10	-14626	-11	0	-915	protector	1610634085
91187	-152	10	-14626	-10	0	-915	protector	1610634085
91189	-130	10	-14626	-9	0	-915	protector	1610634085
91191	-108	10	-14626	-7	0	-915	protector	1610634085
91193	-86	10	-14626	-6	0	-915	protector	1610634085
91194	-93	11	-14624	-6	0	-914	protector	1610634085
91195	-75	10	-14626	-5	0	-915	protector	1610634085
91197	-53	10	-14626	-4	0	-915	protector	1610634085
91199	-31	10	-14626	-2	0	-915	protector	1610634086
91201	-9	10	-14626	-1	0	-915	protector	1610634086
91202	2	10	-14626	0	0	-915	protector	1610634088
91204	24	10	-14626	1	0	-915	protector	1610634088
91206	46	10	-14626	2	0	-915	protector	1610634088
91208	68	10	-14626	4	0	-915	protector	1610634088
91210	90	10	-14626	5	0	-915	protector	1610634088
91212	112	10	-14626	7	0	-915	protector	1610634088
91214	134	10	-14626	8	0	-915	protector	1610634088
91216	156	10	-14626	9	0	-915	protector	1610634088
91218	178	10	-14626	11	0	-915	protector	1610634089
91220	200	10	-14626	12	0	-915	protector	1610634089
91222	222	10	-14626	13	0	-915	protector	1610634089
91224	244	10	-14626	15	0	-915	protector	1610634089
91226	266	10	-14626	16	0	-915	protector	1610634090
91228	288	10	-14626	18	0	-915	protector	1610634090
91230	310	10	-14626	19	0	-915	protector	1610634090
91232	332	10	-14626	20	0	-915	protector	1610634090
91234	354	10	-14626	22	0	-915	protector	1610634091
91236	376	10	-14626	23	0	-915	protector	1610634091
91238	398	10	-14626	24	0	-915	protector	1610634091
91240	420	10	-14626	26	0	-915	protector	1610634091
91242	442	10	-14626	27	0	-915	protector	1610634091
91244	464	10	-14626	29	0	-915	protector	1610634091
91246	486	10	-14626	30	0	-915	protector	1610634091
91248	508	10	-14626	31	0	-915	protector	1610634091
91249	519	10	-14626	32	0	-915	protector	1610634092
91251	541	10	-14626	33	0	-915	protector	1610634092
91253	563	10	-14626	35	0	-915	protector	1610634092
91255	585	10	-14626	36	0	-915	protector	1610634092
91257	607	10	-14626	37	0	-915	protector	1610634092
91259	629	10	-14626	39	0	-915	protector	1610634092
91261	651	10	-14626	40	0	-915	protector	1610634092
91263	673	10	-14626	42	0	-915	protector	1610634092
91265	695	10	-14626	43	0	-915	protector	1610634093
91267	717	10	-14626	44	0	-915	protector	1610634093
91269	739	10	-14626	46	0	-915	protector	1610634093
91271	761	10	-14626	47	0	-915	protector	1610634093
91273	783	10	-14626	48	0	-915	protector	1610634094
91275	805	10	-14626	50	0	-915	protector	1610634094
91277	827	10	-14626	51	0	-915	protector	1610634094
91279	849	10	-14626	53	0	-915	protector	1610634094
91281	871	10	-14626	54	0	-915	protector	1610634094
91283	893	10	-14626	55	0	-915	protector	1610634094
91285	915	10	-14626	57	0	-915	protector	1610634095
91287	937	10	-14626	58	0	-915	protector	1610634095
91289	959	10	-14626	59	0	-915	protector	1610634095
91290	970	10	-14626	60	0	-915	protector	1610634095
2068691874	-1116	102	1728	-70	6	108	protector	1700517419
2025290258	-4789	7	148	-300	0	9	protector	1697677080
2077394879	5171	1	1027	323	0	64	sign	1701014611
2099959394	-3090	39	-91	-194	2	-6	shop	1702269594
2025290259	-4790	9	162	-300	0	10	protector	1697677080
2077394880	5171	2	1027	323	0	64	sign	1701014611
2068691875	-1116	102	1738	-70	6	108	protector	1700517419
2099959395	-3090	39	-91	-194	2	-6	shop	1702269594
91307	1157	10	-14626	72	0	-915	protector	1610634097
91309	1179	10	-14626	73	0	-915	protector	1610634097
91311	1201	10	-14626	75	0	-915	protector	1610634097
91313	1223	10	-14626	76	0	-915	protector	1610634097
91315	1245	10	-14626	77	0	-915	protector	1610634097
91317	1267	10	-14626	79	0	-915	protector	1610634097
91320	1300	10	-14626	81	0	-915	protector	1610634098
91322	1322	10	-14626	82	0	-915	protector	1610634098
91324	1344	10	-14626	84	0	-915	protector	1610634098
91326	1366	10	-14626	85	0	-915	protector	1610634098
91328	1388	10	-14626	86	0	-915	protector	1610634098
91330	1410	10	-14626	88	0	-915	protector	1610634098
2068691876	-1133	102	1702	-71	6	106	protector	1700517419
2025290260	-4790	9	161	-300	0	10	travelnet	1697677080
2099959396	-3090	39	-91	-194	2	-6	shop	1702269594
2099959397	-3089	46	-96	-194	2	-6	protector	1702269594
2099959398	-3091	16	-96	-194	1	-6	shop	1702269594
2099959399	-3091	16	-96	-194	1	-6	shop	1702269594
2099959400	-3091	16	-96	-194	1	-6	shop	1702269594
91354	1586	10	-14626	99	0	-915	protector	1610634100
91146	-603	10	-14626	-38	0	-915	protector	1610634081
91148	-581	10	-14626	-37	0	-915	protector	1610634081
2099959401	-3091	16	-96	-194	1	-6	shop	1702269594
2099959402	-3091	16	-95	-194	1	-6	shop	1702269594
2099959403	-3091	16	-95	-194	1	-6	shop	1702269594
91156	-493	10	-14626	-31	0	-915	protector	1610634083
91158	-471	10	-14626	-30	0	-915	protector	1610634083
91160	-449	10	-14626	-29	0	-915	protector	1610634083
91162	-427	10	-14626	-27	0	-915	protector	1610634083
91164	-405	10	-14626	-26	0	-915	protector	1610634083
91166	-383	10	-14626	-24	0	-915	protector	1610634083
91168	-361	10	-14626	-23	0	-915	protector	1610634083
91170	-339	10	-14626	-22	0	-915	protector	1610634083
91172	-317	10	-14626	-20	0	-915	protector	1610634083
91174	-295	10	-14626	-19	0	-915	protector	1610634083
91176	-273	10	-14626	-18	0	-915	protector	1610634083
91178	-251	10	-14626	-16	0	-915	protector	1610634084
91180	-229	10	-14626	-15	0	-915	protector	1610634084
91182	-207	10	-14626	-13	0	-915	protector	1610634084
91184	-185	10	-14626	-12	0	-915	protector	1610634084
91186	-163	10	-14626	-11	0	-915	protector	1610634085
91188	-141	10	-14626	-9	0	-915	protector	1610634085
91190	-119	10	-14626	-8	0	-915	protector	1610634085
91192	-97	10	-14626	-7	0	-915	protector	1610634085
91196	-64	10	-14626	-4	0	-915	protector	1610634085
91198	-42	10	-14626	-3	0	-915	protector	1610634085
91200	-20	10	-14626	-2	0	-915	protector	1610634086
91203	13	10	-14626	0	0	-915	protector	1610634088
91205	35	10	-14626	2	0	-915	protector	1610634088
91207	57	10	-14626	3	0	-915	protector	1610634088
91209	79	10	-14626	4	0	-915	protector	1610634088
91211	101	10	-14626	6	0	-915	protector	1610634088
91213	123	10	-14626	7	0	-915	protector	1610634088
91215	145	10	-14626	9	0	-915	protector	1610634088
91217	167	10	-14626	10	0	-915	protector	1610634089
91219	189	10	-14626	11	0	-915	protector	1610634089
91221	211	10	-14626	13	0	-915	protector	1610634089
91223	233	10	-14626	14	0	-915	protector	1610634089
91225	255	10	-14626	15	0	-915	protector	1610634089
91227	277	10	-14626	17	0	-915	protector	1610634090
91229	299	10	-14626	18	0	-915	protector	1610634090
91231	321	10	-14626	20	0	-915	protector	1610634090
91233	343	10	-14626	21	0	-915	protector	1610634091
91235	365	10	-14626	22	0	-915	protector	1610634091
91237	387	10	-14626	24	0	-915	protector	1610634091
91239	409	10	-14626	25	0	-915	protector	1610634091
91241	431	10	-14626	26	0	-915	protector	1610634091
91243	453	10	-14626	28	0	-915	protector	1610634091
91245	475	10	-14626	29	0	-915	protector	1610634091
91247	497	10	-14626	31	0	-915	protector	1610634091
91250	530	10	-14626	33	0	-915	protector	1610634092
91252	552	10	-14626	34	0	-915	protector	1610634092
91254	574	10	-14626	35	0	-915	protector	1610634092
91256	596	10	-14626	37	0	-915	protector	1610634092
91258	618	10	-14626	38	0	-915	protector	1610634092
91260	640	10	-14626	40	0	-915	protector	1610634092
91262	662	10	-14626	41	0	-915	protector	1610634092
91264	684	10	-14626	42	0	-915	protector	1610634092
91266	706	10	-14626	44	0	-915	protector	1610634093
91268	728	10	-14626	45	0	-915	protector	1610634093
91270	750	10	-14626	46	0	-915	protector	1610634093
91272	772	10	-14626	48	0	-915	protector	1610634094
91274	794	10	-14626	49	0	-915	protector	1610634094
91276	816	10	-14626	51	0	-915	protector	1610634094
91278	838	10	-14626	52	0	-915	protector	1610634094
91280	860	10	-14626	53	0	-915	protector	1610634094
91282	882	10	-14626	55	0	-915	protector	1610634094
91284	904	10	-14626	56	0	-915	protector	1610634094
91286	926	10	-14626	57	0	-915	protector	1610634095
91288	948	10	-14626	59	0	-915	protector	1610634095
2099959404	-3091	16	-95	-194	1	-6	shop	1702269594
1757017875	-5673	14	-578	-355	0	-37	protector	1684298593
1757017876	-5672	6	-578	-355	0	-37	protector	1684298593
2082856257	16050	8275	-5001	1003	517	-313	jumpdrive	1701328717
2099959405	-3091	16	-94	-194	1	-6	shop	1702269594
2099959406	-3091	16	-94	-194	1	-6	shop	1702269594
1969478969	-5	35	801	-1	2	50	protector	1693485502
2099959407	-3091	16	-94	-194	1	-6	shop	1702269594
91308	1168	10	-14626	73	0	-915	protector	1610634097
91310	1190	10	-14626	74	0	-915	protector	1610634097
91312	1212	10	-14626	75	0	-915	protector	1610634097
91314	1234	10	-14626	77	0	-915	protector	1610634097
91316	1256	10	-14626	78	0	-915	protector	1610634097
91318	1278	10	-14626	79	0	-915	protector	1610634097
91319	1289	10	-14626	80	0	-915	protector	1610634098
91321	1311	10	-14626	81	0	-915	protector	1610634098
91323	1333	10	-14626	83	0	-915	protector	1610634098
91325	1355	10	-14626	84	0	-915	protector	1610634098
91327	1377	10	-14626	86	0	-915	protector	1610634098
91329	1399	10	-14626	87	0	-915	protector	1610634098
91331	1421	10	-14626	88	0	-915	protector	1610634098
1757017879	-5695	14	-578	-356	0	-37	protector	1684298593
1757017880	-5684	14	-578	-356	0	-37	protector	1684298593
1757017881	-5706	14	-578	-357	0	-37	protector	1684298593
91339	1509	10	-14626	94	0	-915	protector	1610634099
1969478970	-5	35	812	-1	2	50	protector	1693485502
1116780160	-8016	20	9811	-501	1	613	protector	1654536985
2099959408	-3091	16	-94	-194	1	-6	shop	1702269594
2068691877	-1127	102	1702	-71	6	106	protector	1700517419
2068691878	-1102	109	1707	-69	6	106	protector	1700517419
2077394881	5171	3	1027	323	0	64	sign	1701014611
91353	1575	10	-14626	98	0	-915	protector	1610634100
91355	1597	10	-14626	99	0	-915	protector	1610634100
2099959409	-3091	16	-93	-194	1	-6	shop	1702269594
2077394882	5172	0	1027	323	0	64	sign	1701014611
2077394883	5172	1	1027	323	0	64	sign	1701014611
2099959410	-3091	16	-93	-194	1	-6	shop	1702269594
2099959411	-3091	16	-93	-194	1	-6	shop	1702269594
2077394884	5172	2	1027	323	0	64	sign	1701014611
2082856260	16019	8275	-4939	1001	517	-309	jumpdrive	1701328717
2099959412	-3091	16	-93	-194	1	-6	shop	1702269594
2083138264	501	44	-1446	31	2	-91	technicswitch	1701344445
2077394885	5172	3	1027	323	0	64	sign	1701014611
1969478981	-5	35	823	-1	2	51	protector	1693485503
91376	1828	10	-14626	114	0	-915	protector	1610634102
1828274527	288	5	60	18	0	3	protector	1688420322
2077394886	5173	0	1027	323	0	64	sign	1701014611
91382	1894	10	-14626	118	0	-915	protector	1610634102
2077394887	5173	1	1027	323	0	64	sign	1701014611
2077394888	5173	2	1027	323	0	64	sign	1701014611
2099959413	-3091	16	-92	-194	1	-6	shop	1702269594
2083138265	501	44	-1447	31	2	-91	jumpdrive	1701344445
2099959414	-3091	16	-92	-194	1	-6	shop	1702269594
2099959415	-3091	16	-91	-194	1	-6	shop	1702269594
91396	2048	10	-14626	128	0	-915	protector	1610634104
91398	2070	10	-14626	129	0	-915	protector	1610634104
91400	2092	10	-14626	130	0	-915	protector	1610634104
2099959416	-3091	16	-91	-194	1	-6	shop	1702269594
2099959417	-3091	16	-91	-194	1	-6	shop	1702269594
2099959418	-3091	16	-91	-194	1	-6	shop	1702269594
91408	2180	10	-14626	136	0	-915	protector	1610634105
91410	2202	10	-14626	137	0	-915	protector	1610634105
2099959419	-3091	19	-96	-194	1	-6	shop	1702269594
2099959420	-3091	19	-96	-194	1	-6	shop	1702269594
2099959421	-3091	19	-96	-194	1	-6	shop	1702269594
2099959422	-3091	19	-96	-194	1	-6	shop	1702269594
2099959423	-3091	19	-94	-194	1	-6	shop	1702269594
2077394889	5173	3	1027	323	0	64	sign	1701014611
2077394890	5174	0	1027	323	0	64	sign	1701014611
2077394891	5174	1	1027	323	0	64	sign	1701014611
2099959424	-3091	19	-94	-194	1	-6	shop	1702269594
2077394892	5174	2	1027	323	0	64	sign	1701014611
2077394893	5174	3	1027	323	0	64	sign	1701014611
2032480881	103	5284	98	6	330	6	travelnet	1698073046
2077394894	5175	0	1027	323	0	64	sign	1701014611
2077394895	5175	1	1027	323	0	64	sign	1701014611
2077394896	5175	2	1027	323	0	64	sign	1701014611
2077394897	5175	3	1027	323	0	64	sign	1701014611
2077394898	5176	0	1027	323	0	64	sign	1701014611
1115442311	-9901	1	-9989	-619	0	-625	privprotector	1654446633
1115442313	-9890	1	-9989	-619	0	-625	privprotector	1654446633
2077394899	5176	1	1027	323	0	64	sign	1701014611
2077394900	5176	2	1027	323	0	64	sign	1701014611
91459	2314	5	-14626	144	0	-915	protector	1610634108
2077394901	5176	3	1027	323	0	64	sign	1701014611
2077394902	5177	0	1027	323	0	64	sign	1701014611
2077394903	5177	1	1027	323	0	64	sign	1701014611
1983751654	-5700	15	345	-357	0	21	protector	1694568253
1983751655	-5700	15	356	-357	0	22	protector	1694568253
1983751656	-5700	15	367	-357	0	22	protector	1694568253
1983751657	-5722	16	323	-358	1	20	protector	1694568253
2077394904	5177	2	1027	323	0	64	sign	1701014611
2077394905	5177	3	1027	323	0	64	sign	1701014611
2077394906	5178	0	1027	323	0	64	sign	1701014611
2077394907	5178	1	1027	323	0	64	sign	1701014611
2077394908	5178	2	1027	323	0	64	sign	1701014611
2077394909	5178	3	1027	323	0	64	sign	1701014611
2099959425	-3091	19	-94	-194	1	-6	shop	1702269594
2082856265	16019	8275	-5001	1001	517	-313	jumpdrive	1701328717
2099959426	-3091	19	-94	-194	1	-6	shop	1702269594
2099959427	-3091	19	-92	-194	1	-6	shop	1702269594
2068691896	-1066	106	1764	-67	6	110	protector	1700517419
2099959428	-3091	19	-92	-194	1	-6	shop	1702269594
2005628906	-1870	17	-1491	-117	1	-94	sign	1696119930
1828274533	289	2	64	18	0	4	protector	1688420322
2099959429	-3091	19	-92	-194	1	-6	shop	1702269594
2099959430	-3091	19	-92	-194	1	-6	shop	1702269594
2099959431	-3091	23	-96	-194	1	-6	shop	1702269594
97462	-598	5245	3256	-38	327	203	protector	1610641787
97463	-598	5245	3268	-38	327	204	protector	1610641787
97465	-577	5246	3250	-37	327	203	protector	1610641787
2099959432	-3091	27	-96	-194	1	-6	shop	1702269594
97468	-598	5245	3290	-38	327	205	protector	1610641787
97469	-599	5245	3304	-38	327	206	protector	1610641787
2099959433	-3091	27	-96	-194	1	-6	shop	1702269594
2099959434	-3091	27	-96	-194	1	-6	shop	1702269594
2099959435	-3091	27	-96	-194	1	-6	shop	1702269594
2099959436	-3091	27	-94	-194	1	-6	shop	1702269594
97477	-562	5246	3250	-36	327	203	protector	1610641788
2099959437	-3091	27	-94	-194	1	-6	shop	1702269594
2099959438	-3091	27	-94	-194	1	-6	shop	1702269594
97480	-552	5247	3259	-35	327	203	protector	1610641788
2099959439	-3091	27	-94	-194	1	-6	shop	1702269594
2099959440	-3091	31	-96	-194	1	-6	shop	1702269594
2099959441	-3091	31	-96	-194	1	-6	shop	1702269594
2099959442	-3091	31	-96	-194	1	-6	shop	1702269594
1573229568	-2355	12	1302	-148	0	81	protector	1673665511
2099959443	-3091	31	-96	-194	1	-6	shop	1702269594
97496	-530	5248	3258	-34	328	203	protector	1610641789
2099959444	-3091	31	-94	-194	1	-6	shop	1702269594
2099959445	-3091	31	-94	-194	1	-6	shop	1702269594
2099959446	-3091	31	-94	-194	1	-6	shop	1702269594
97510	1312	5248	3117	82	328	194	protector	1610641816
2098433191	-1959	36	560	-123	2	35	protector	1702186264
2098433192	-1959	36	568	-123	2	35	protector	1702186264
2098433193	-1959	36	576	-123	2	36	protector	1702186264
2098433194	-1959	36	584	-123	2	36	protector	1702186264
2099959447	-3091	31	-94	-194	1	-6	shop	1702269594
2099959448	-3091	31	-92	-194	1	-6	shop	1702269594
91377	1839	10	-14626	114	0	-915	protector	1610634102
2099959449	-3090	19	-91	-194	1	-6	shop	1702269594
2099959450	-3090	19	-91	-194	1	-6	shop	1702269594
2099959451	-3090	19	-91	-194	1	-6	shop	1702269594
2099959452	-3090	19	-91	-194	1	-6	shop	1702269594
2099959453	-3090	27	-91	-194	1	-6	shop	1702269594
2099959454	-3090	27	-91	-194	1	-6	shop	1702269594
2099959455	-3090	27	-91	-194	1	-6	shop	1702269594
2099252647	-4556	17	-4962	-285	1	-311	shop	1702230454
91397	2059	10	-14626	128	0	-915	protector	1610634104
91399	2081	10	-14626	130	0	-915	protector	1610634104
2025290285	-4643	7	22	-291	0	1	protector	1697677080
2025290286	-4643	7	33	-291	0	2	protector	1697677080
2025290287	-4643	7	44	-291	0	2	protector	1697677080
91409	2191	10	-14626	136	0	-915	protector	1610634105
91411	2213	10	-14626	138	0	-915	protector	1610634105
2055950565	-1053	95	-106	-66	5	-7	protector	1699749585
2055950566	-1048	81	-107	-66	5	-7	protector	1699749585
2055950567	-1042	72	-108	-66	4	-7	protector	1699749585
2055950568	-1042	72	-97	-66	4	-7	protector	1699749585
2055950569	-1041	63	-104	-66	3	-7	protector	1699749585
1637101408	8987	9507	6234	561	594	389	privprotector	1676843118
2055950570	-1045	46	-112	-66	2	-7	protector	1699749585
1637101409	8989	9506	6234	561	594	389	privprotector	1676843118
1637101410	9011	9506	6234	563	594	389	privprotector	1676843118
2055950571	-1037	80	-103	-65	5	-7	protector	1699749585
1637101411	9013	9507	6234	563	594	389	privprotector	1676843118
1637101412	8987	9507	6208	561	594	388	privprotector	1676843118
1637101413	8987	9507	6221	561	594	388	privprotector	1676843118
2025290293	-4643	7	0	-291	0	0	protector	1697677080
1637101414	8989	9506	6208	561	594	388	privprotector	1676843118
1637101415	8989	9506	6221	561	594	388	privprotector	1676843118
2055950572	-1034	82	-109	-65	5	-7	protector	1699749585
2055950573	-1031	81	-110	-65	5	-7	protector	1699749585
2055950574	-1030	91	-103	-65	5	-7	protector	1699749585
2055950575	-1055	100	-117	-66	6	-8	protector	1699749585
91458	2308	2	-14626	144	0	-915	protector	1610634108
2055950576	-1048	89	-115	-66	5	-8	protector	1699749585
2055950577	-1043	63	-116	-66	3	-8	protector	1699749585
1879860163	-3693	57	-559	-231	3	-35	protector	1690129687
2055950578	-1042	53	-118	-66	3	-8	protector	1699749585
2055950579	-1042	51	-72	-66	3	-5	protector	1699749586
1067667171	-2037	8	-1701	-128	0	-107	protector	1651918472
2046804675	-2196	33	697	-138	2	43	protector	1699106348
2046804676	-2196	33	703	-138	2	43	protector	1699106348
2046804677	-2234	39	689	-140	2	43	protector	1699106348
2025290294	-4643	7	11	-291	0	0	protector	1697677080
2046804678	-2230	32	689	-140	2	43	protector	1699106348
2046804679	-2228	39	689	-140	2	43	protector	1699106348
2046804680	-2244	32	692	-141	2	43	protector	1699106348
2046804681	-2244	40	689	-141	2	43	protector	1699106348
2046804683	-2208	21	691	-138	1	43	protector	1699106348
2046804684	-2208	21	702	-138	1	43	protector	1699106348
2046804685	-2195	22	691	-138	1	43	protector	1699106348
91494	2698	9	-14626	168	0	-915	protector	1610634113
91495	2709	9	-14626	169	0	-915	protector	1610634113
91496	2720	9	-14626	170	0	-915	protector	1610634114
91497	2731	9	-14626	170	0	-915	protector	1610634114
91498	2742	9	-14626	171	0	-915	protector	1610634114
91499	2753	9	-14626	172	0	-915	protector	1610634114
91500	2764	9	-14626	172	0	-915	protector	1610634114
91501	2775	9	-14626	173	0	-915	protector	1610634114
91502	2786	9	-14626	174	0	-915	protector	1610634114
91503	2797	9	-14626	174	0	-915	protector	1610634114
91504	2808	9	-14626	175	0	-915	protector	1610634114
91505	2819	9	-14626	176	0	-915	protector	1610634116
91506	2830	9	-14626	176	0	-915	protector	1610634116
91507	2841	9	-14626	177	0	-915	protector	1610634116
91508	2851	11	-14630	178	0	-915	protector	1610634116
91509	2851	12	-14630	178	0	-915	protector	1610634116
91510	2852	9	-14626	178	0	-915	protector	1610634116
91511	2852	10	-14628	178	0	-915	protector	1610634116
91512	2863	9	-14626	178	0	-915	protector	1610634116
91513	2874	9	-14626	179	0	-915	protector	1610634116
91514	2885	9	-14626	180	0	-915	protector	1610634116
91515	2896	9	-14626	181	0	-915	protector	1610634116
91516	2907	9	-14626	181	0	-915	protector	1610634116
91517	2918	9	-14626	182	0	-915	protector	1610634116
91518	2929	9	-14626	183	0	-915	protector	1610634116
91519	2940	9	-14626	183	0	-915	protector	1610634116
91520	2951	9	-14626	184	0	-915	protector	1610634116
91521	2962	9	-14626	185	0	-915	protector	1610634116
91522	2973	9	-14626	185	0	-915	protector	1610634116
91523	2984	9	-14626	186	0	-915	protector	1610634116
91524	2995	9	-14626	187	0	-915	protector	1610634116
91525	3006	9	-14626	187	0	-915	protector	1610634116
91526	3017	9	-14626	188	0	-915	protector	1610634116
91527	3028	9	-14626	189	0	-915	protector	1610634116
91528	3039	9	-14626	189	0	-915	protector	1610634116
91529	3050	9	-14626	190	0	-915	protector	1610634116
2092345738	-1754	9	850	-110	0	53	protector	1701834445
2092345739	-1754	9	861	-110	0	53	protector	1701834445
2092345744	-1754	9	839	-110	0	52	protector	1701834445
91530	3061	9	-14626	191	0	-915	protector	1610634116
91531	3072	9	-14626	192	0	-915	protector	1610634118
91535	3116	9	-14626	194	0	-915	protector	1610634118
91537	3138	9	-14626	196	0	-915	protector	1610634118
91539	3160	9	-14626	197	0	-915	protector	1610634118
91541	3182	9	-14626	198	0	-915	protector	1610634118
91543	3204	9	-14626	200	0	-915	protector	1610634118
91545	3226	9	-14626	201	0	-915	protector	1610634118
91547	3248	9	-14626	203	0	-915	protector	1610634118
91549	3270	9	-14626	204	0	-915	protector	1610634118
91551	3292	9	-14626	205	0	-915	protector	1610634118
91553	3314	9	-14626	207	0	-915	protector	1610634119
91555	3336	9	-14626	208	0	-915	protector	1610634120
91557	3358	9	-14626	209	0	-915	protector	1610634120
91559	3380	9	-14626	211	0	-915	protector	1610634120
91561	3402	9	-14626	212	0	-915	protector	1610634120
91563	3424	9	-14626	214	0	-915	protector	1610634120
91565	3446	9	-14626	215	0	-915	protector	1610634120
91567	3468	9	-14626	216	0	-915	protector	1610634120
91569	3490	9	-14626	218	0	-915	protector	1610634120
91571	3512	9	-14626	219	0	-915	protector	1610634120
91573	3534	9	-14626	220	0	-915	protector	1610634120
91575	3556	9	-14626	222	0	-915	protector	1610634120
1987062423	16644	5248	-653	1040	328	-41	protector	1694797007
2046804686	-2195	22	702	-138	1	43	protector	1699106348
2046804687	-2219	21	691	-139	1	43	protector	1699106348
2046804688	-2219	21	702	-139	1	43	protector	1699106348
2008060214	-2682	55	793	-168	3	49	protector	1696301690
2046804689	-2222	31	689	-139	1	43	protector	1699106348
1987062424	16645	5248	-645	1040	328	-41	protector	1694797007
1987062425	16652	5233	-654	1040	327	-41	protector	1694797007
2099252648	-4551	17	-4962	-285	1	-311	shop	1702230454
91594	3765	9	-14626	235	0	-915	protector	1610634122
2099252649	-4546	17	-4962	-285	1	-311	shop	1702230454
2046804690	-2240	31	689	-140	1	43	protector	1699106348
2099959456	-3090	27	-91	-194	1	-6	shop	1702269594
91601	3589	9	-14626	224	0	-915	protector	1610634123
91602	3578	9	-14626	223	0	-915	protector	1610634123
91604	3611	9	-14626	225	0	-915	protector	1610634123
91605	3622	9	-14626	226	0	-915	protector	1610634123
91606	3633	9	-14626	227	0	-915	protector	1610634123
91609	3666	9	-14626	229	0	-915	protector	1610634123
91613	3710	9	-14626	231	0	-915	protector	1610634124
91615	3732	9	-14626	233	0	-915	protector	1610634124
91618	3776	9	-14626	236	0	-915	protector	1610634125
91619	3787	9	-14626	236	0	-915	protector	1610634125
91620	3798	9	-14626	237	0	-915	protector	1610634125
91622	3820	9	-14626	238	0	-915	protector	1610634125
91623	3831	9	-14626	239	0	-915	protector	1610634125
91624	3842	9	-14626	240	0	-915	protector	1610634126
91628	3886	9	-14626	242	0	-915	protector	1610634126
91629	3897	9	-14626	243	0	-915	protector	1610634126
91630	3908	9	-14626	244	0	-915	protector	1610634126
91632	3930	9	-14626	245	0	-915	protector	1610634126
91634	3952	9	-14626	247	0	-915	protector	1610634126
91636	3974	9	-14626	248	0	-915	protector	1610634126
91638	3996	9	-14626	249	0	-915	protector	1610634126
91640	4018	9	-14626	251	0	-915	protector	1610634126
91642	4040	9	-14626	252	0	-915	protector	1610634126
91644	4062	9	-14626	253	0	-915	protector	1610634126
91646	4084	9	-14626	255	0	-915	protector	1610634126
91648	4106	9	-14626	256	0	-915	protector	1610634128
91650	4128	9	-14626	258	0	-915	protector	1610634128
91652	4150	9	-14626	259	0	-915	protector	1610634128
91654	4172	9	-14626	260	0	-915	protector	1610634128
91656	4194	9	-14626	262	0	-915	protector	1610634128
91658	4216	9	-14626	263	0	-915	protector	1610634128
91660	4238	9	-14626	264	0	-915	protector	1610634128
91661	4249	9	-14626	265	0	-915	protector	1610634128
91664	4282	9	-14626	267	0	-915	protector	1610634129
91666	4304	9	-14626	269	0	-915	protector	1610634129
91668	4326	9	-14626	270	0	-915	protector	1610634129
91670	4348	9	-14626	271	0	-915	protector	1610634129
91672	4370	9	-14626	273	0	-915	protector	1610634130
91674	4392	9	-14626	274	0	-915	protector	1610634130
91676	4414	9	-14626	275	0	-915	protector	1610634130
91678	4436	9	-14626	277	0	-915	protector	1610634130
91680	4458	9	-14626	278	0	-915	protector	1610634130
91682	4480	9	-14626	280	0	-915	protector	1610634131
91684	4502	9	-14626	281	0	-915	protector	1610634131
91686	4524	9	-14626	282	0	-915	protector	1610634131
91688	4546	9	-14626	284	0	-915	protector	1610634131
91690	4568	9	-14626	285	0	-915	protector	1610634131
91692	4590	9	-14626	286	0	-915	protector	1610634131
91695	4623	9	-14626	288	0	-915	protector	1610634132
91697	4645	9	-14626	290	0	-915	protector	1610634133
91699	4667	9	-14626	291	0	-915	protector	1610634133
91702	4700	9	-14626	293	0	-915	protector	1610634133
91703	4711	9	-14626	294	0	-915	protector	1610634133
91704	4722	9	-14626	295	0	-915	protector	1610634133
91706	4744	9	-14626	296	0	-915	protector	1610634133
91708	4766	9	-14626	297	0	-915	protector	1610634133
2032648928	-3184	1	-923	-199	0	-58	protector	1698081549
1987062426	16655	5232	-641	1040	327	-41	protector	1694797007
1987062427	16640	5218	-654	1040	326	-41	protector	1694797007
91717	4865	9	-14626	304	0	-915	protector	1610634135
91729	4997	9	-14626	312	0	-915	protector	1610634135
91735	5063	9	-14626	316	0	-915	protector	1610634135
91746	5184	9	-14626	324	0	-915	protector	1610634137
91748	5206	9	-14626	325	0	-915	protector	1610634137
91750	5228	9	-14626	326	0	-915	protector	1610634137
91752	5250	9	-14626	328	0	-915	protector	1610634137
91754	5272	9	-14626	329	0	-915	protector	1610634137
91756	5294	9	-14626	330	0	-915	protector	1610634137
91532	3083	9	-14626	192	0	-915	protector	1610634118
91533	3094	9	-14626	193	0	-915	protector	1610634118
91534	3105	9	-14626	194	0	-915	protector	1610634118
91536	3127	9	-14626	195	0	-915	protector	1610634118
91538	3149	9	-14626	196	0	-915	protector	1610634118
91540	3171	9	-14626	198	0	-915	protector	1610634118
91542	3193	9	-14626	199	0	-915	protector	1610634118
91544	3215	9	-14626	200	0	-915	protector	1610634118
91546	3237	9	-14626	202	0	-915	protector	1610634118
91548	3259	9	-14626	203	0	-915	protector	1610634118
91550	3281	9	-14626	205	0	-915	protector	1610634118
91552	3303	9	-14626	206	0	-915	protector	1610634118
91554	3325	9	-14626	207	0	-915	protector	1610634119
91556	3347	9	-14626	209	0	-915	protector	1610634120
91558	3369	9	-14626	210	0	-915	protector	1610634120
91560	3391	9	-14626	211	0	-915	protector	1610634120
91562	3413	9	-14626	213	0	-915	protector	1610634120
91564	3435	9	-14626	214	0	-915	protector	1610634120
91566	3457	9	-14626	216	0	-915	protector	1610634120
91568	3479	9	-14626	217	0	-915	protector	1610634120
91570	3501	9	-14626	218	0	-915	protector	1610634120
91572	3523	9	-14626	220	0	-915	protector	1610634120
91574	3545	9	-14626	221	0	-915	protector	1610634120
91576	3567	9	-14626	222	0	-915	protector	1610634120
2032648929	-3132	22	-894	-196	1	-56	protector	1698081549
1987062428	16648	5223	-656	1040	326	-41	protector	1694797007
1987062429	16650	5227	-649	1040	326	-41	protector	1694797007
1987062430	16633	5218	-652	1039	326	-41	protector	1694797007
1987062431	16651	5186	-645	1040	324	-41	protector	1694797007
2032648930	-3132	22	-883	-196	1	-56	protector	1698081549
1987062432	16650	5178	-656	1040	323	-41	protector	1694797007
2032648931	-3132	1	-883	-196	0	-56	protector	1698081549
2032648932	-3131	2	-882	-196	0	-56	travelnet	1698081549
2046804691	-2231	17	689	-140	1	43	protector	1699106348
2046804692	-2230	20	692	-140	1	43	protector	1699106348
91603	3600	9	-14626	225	0	-915	protector	1610634123
91607	3644	9	-14626	227	0	-915	protector	1610634123
91608	3655	9	-14626	228	0	-915	protector	1610634123
91610	3677	9	-14626	229	0	-915	protector	1610634123
91611	3688	9	-14626	230	0	-915	protector	1610634124
91612	3699	9	-14626	231	0	-915	protector	1610634124
91614	3721	9	-14626	232	0	-915	protector	1610634124
91616	3743	9	-14626	233	0	-915	protector	1610634124
91617	3754	9	-14626	234	0	-915	protector	1610634124
91621	3809	9	-14626	238	0	-915	protector	1610634125
91625	3853	9	-14626	240	0	-915	protector	1610634126
91626	3864	9	-14626	241	0	-915	protector	1610634126
91627	3875	9	-14626	242	0	-915	protector	1610634126
91631	3919	9	-14626	244	0	-915	protector	1610634126
91633	3941	9	-14626	246	0	-915	protector	1610634126
91635	3963	9	-14626	247	0	-915	protector	1610634126
91637	3985	9	-14626	249	0	-915	protector	1610634126
91639	4007	9	-14626	250	0	-915	protector	1610634126
91641	4029	9	-14626	251	0	-915	protector	1610634126
91643	4051	9	-14626	253	0	-915	protector	1610634126
91645	4073	9	-14626	254	0	-915	protector	1610634126
91647	4095	9	-14626	255	0	-915	protector	1610634126
91649	4117	9	-14626	257	0	-915	protector	1610634128
91651	4139	9	-14626	258	0	-915	protector	1610634128
91653	4161	9	-14626	260	0	-915	protector	1610634128
91655	4183	9	-14626	261	0	-915	protector	1610634128
91657	4205	9	-14626	262	0	-915	protector	1610634128
91659	4227	9	-14626	264	0	-915	protector	1610634128
91662	4260	9	-14626	266	0	-915	protector	1610634128
91663	4271	9	-14626	266	0	-915	protector	1610634128
91665	4293	9	-14626	268	0	-915	protector	1610634129
91667	4315	9	-14626	269	0	-915	protector	1610634129
91669	4337	9	-14626	271	0	-915	protector	1610634129
91671	4359	9	-14626	272	0	-915	protector	1610634130
91673	4381	9	-14626	273	0	-915	protector	1610634130
91675	4403	9	-14626	275	0	-915	protector	1610634130
91677	4425	9	-14626	276	0	-915	protector	1610634130
91679	4447	9	-14626	277	0	-915	protector	1610634130
91681	4469	9	-14626	279	0	-915	protector	1610634131
91683	4491	9	-14626	280	0	-915	protector	1610634131
91685	4513	9	-14626	282	0	-915	protector	1610634131
91687	4535	9	-14626	283	0	-915	protector	1610634131
91689	4557	9	-14626	284	0	-915	protector	1610634131
91691	4579	9	-14626	286	0	-915	protector	1610634131
91693	4601	9	-14626	287	0	-915	protector	1610634131
91694	4612	9	-14626	288	0	-915	protector	1610634132
91696	4634	9	-14626	289	0	-915	protector	1610634133
91698	4656	9	-14626	291	0	-915	protector	1610634133
91700	4678	9	-14626	292	0	-915	protector	1610634133
91701	4689	9	-14626	293	0	-915	protector	1610634133
91705	4733	9	-14626	295	0	-915	protector	1610634133
91707	4755	9	-14626	297	0	-915	protector	1610634133
91709	4777	9	-14626	298	0	-915	protector	1610634133
2046804693	-2230	20	702	-140	1	43	protector	1699106348
2046804694	-2252	21	691	-141	1	43	protector	1699106348
1987062433	16646	5160	-653	1040	322	-41	protector	1694797007
1987062434	16649	5155	-645	1040	322	-41	protector	1694797007
91718	4876	9	-14626	304	0	-915	protector	1610634135
1987062435	16647	5237	-662	1040	327	-42	protector	1694797007
1987062436	16641	5227	-663	1040	326	-42	protector	1694797007
1987062437	16649	5231	-661	1040	326	-42	protector	1694797007
1987062438	16660	5248	-666	1041	328	-42	protector	1694797007
91728	4986	9	-14626	311	0	-915	protector	1610634135
91741	5129	9	-14626	320	0	-915	protector	1610634137
91747	5195	9	-14626	324	0	-915	protector	1610634137
91749	5217	9	-14626	326	0	-915	protector	1610634137
91751	5239	9	-14626	327	0	-915	protector	1610634137
91753	5261	9	-14626	328	0	-915	protector	1610634137
91755	5283	9	-14626	330	0	-915	protector	1610634137
2046804695	-2252	21	702	-141	1	43	protector	1699106348
2046804696	-2241	21	691	-141	1	43	protector	1699106348
2046804697	-2241	21	702	-141	1	43	protector	1699106348
2046804701	-2218	32	692	-139	2	43	protector	1699106348
2046804702	-2218	40	689	-139	2	43	protector	1699106348
1670257374	4430	-1	-180	276	-1	-12	protector	1679768098
2046804703	-2187	33	697	-137	2	43	protector	1699106348
2046804704	-2185	33	691	-137	2	43	protector	1699106348
2046804705	-2185	33	702	-137	2	43	protector	1699106348
2092345747	-1709	4	912	-107	0	57	protector	1701834462
2092345748	-1709	4	917	-107	0	57	protector	1701834462
2092345749	-1698	4	912	-107	0	57	protector	1701834462
1817217299	1224	109	-703	76	6	-44	technicquarry	1687953906
2046804711	-2195	33	686	-138	2	42	protector	1699106348
91799	5767	9	-14626	360	0	-915	protector	1610634144
91801	5789	9	-14626	361	0	-915	protector	1610634144
91803	5811	9	-14626	363	0	-915	protector	1610634144
91805	5833	9	-14626	364	0	-915	protector	1610634145
91807	5855	9	-14626	365	0	-915	protector	1610634145
91809	5877	9	-14626	367	0	-915	protector	1610634145
91811	5899	9	-14626	368	0	-915	protector	1610634146
2046804712	-2201	19	685	-138	1	42	protector	1699106348
1817217300	1225	109	-703	76	6	-44	technicquarry	1687953906
91816	5954	9	-14626	372	0	-915	protector	1610634147
91820	5998	9	-14626	374	0	-915	protector	1610634147
1817217301	1226	109	-703	76	6	-44	technicquarry	1687953906
97461	-598	5245	3250	-38	327	203	protector	1610641787
97464	-584	5246	3250	-37	327	203	protector	1610641787
2046804713	-2195	22	685	-138	1	42	protector	1699106348
1817217302	1230	109	-703	76	6	-44	technicquarry	1687953906
1817217303	1231	109	-703	76	6	-44	technicquarry	1687953906
1817217304	1232	109	-703	77	6	-44	technicquarry	1687953906
2046804714	-2219	22	684	-139	1	42	protector	1699106348
1784613864	-2532	94	-14890	-159	5	-931	protector	1686206941
2046804715	-2192	33	686	-137	2	42	protector	1699106348
2046804716	-2185	33	686	-137	2	42	protector	1699106348
2055950580	-1042	59	-71	-66	3	-5	protector	1699749586
2099959457	-3099	13	-86	-194	0	-6	protector	1702269594
2025290308	-4643	7	-22	-291	0	-2	protector	1697677081
1946302503	-3760	20	2150	-235	1	134	protector	1691724433
1672461008	726	5242	-636	45	327	-40	protector	1679926178
1672461009	726	5242	-635	45	327	-40	travelnet	1679926178
1784613871	-2508	107	-14878	-157	6	-930	digiterm	1686206957
1784613872	-2509	105	-14877	-157	6	-930	travelnet	1686206957
1946302504	-3760	31	2150	-235	1	134	protector	1691724433
2025290309	-4643	7	55	-291	0	3	protector	1697677081
2025290310	-4643	7	66	-291	0	4	protector	1697677081
2099959458	-3091	15	-96	-194	0	-6	shop	1702269594
2099959459	-3091	15	-96	-194	0	-6	shop	1702269594
2055950583	-1042	53	-82	-66	3	-6	protector	1699749586
2055950584	-1042	62	-82	-66	3	-6	protector	1699749586
2055950585	-1042	63	-93	-66	3	-6	protector	1699749586
2099959460	-3091	15	-96	-194	0	-6	shop	1702269594
1882827177	-3410	8	8367	-214	0	522	protector	1690180035
2092345750	-1698	4	917	-107	0	57	protector	1701834462
91879	6515	9	-14626	407	0	-915	protector	1610634155
91882	6548	9	-14626	409	0	-915	protector	1610634155
91884	6570	9	-14626	410	0	-915	protector	1610634155
91886	6592	9	-14626	412	0	-915	protector	1610634156
91888	6614	9	-14626	413	0	-915	protector	1610634156
91890	6636	9	-14626	414	0	-915	protector	1610634156
2031157254	-1290	7	-242	-81	0	-16	train	1697999845
2099959461	-3091	15	-96	-194	0	-6	shop	1702269594
97475	-564	5248	3259	-36	328	203	protector	1610641788
2008060226	-2682	55	772	-168	3	48	protector	1696301690
2046804724	-2220	32	686	-139	2	42	protector	1699106348
1937226264	-3768	9	2928	-236	0	183	protector	1691198127
97497	-541	5246	3259	-34	327	203	protector	1610641789
2103337972	-30912	31	4322	-1932	1	270	protector	1702468867
1987062468	16622	5233	-643	1038	327	-41	protector	1694797008
2092852689	1265	98	999	79	6	62	protector	1701865338
2092852690	1265	99	999	79	6	62	travelnet	1701865338
2082493317	-16850	13	716	-1054	0	44	xpprotector	1701298393
2082493318	-16808	18	647	-1051	1	40	xpprotector	1701298393
2082493319	-16886	5	815	-1056	0	50	xpprotector	1701298393
2099959462	-3091	15	-95	-194	0	-6	shop	1702269594
1987062469	16628	5248	-656	1039	328	-41	protector	1694797008
2099959463	-3091	15	-95	-194	0	-6	shop	1702269594
1668794110	-2519	18	1561	-158	1	97	protector	1679633482
1937226265	-3768	9	2939	-236	0	183	protector	1691198127
2099959464	-3091	15	-95	-194	0	-6	shop	1702269594
2091894876	284	15954	323	17	997	20	travelnet	1701805247
2091894877	284	15954	321	17	997	20	protector	1701805247
2099959465	-3091	15	-95	-194	0	-6	shop	1702269594
2099959466	-3091	15	-94	-194	0	-6	shop	1702269594
2075884126	-4135	8	59	-259	0	3	protector	1700943744
1987062470	16632	5248	-647	1039	328	-41	protector	1694797008
1987062471	16625	5240	-645	1039	327	-41	protector	1694797008
2075884127	-4136	5	59	-259	0	3	travelnet	1700943744
1987062472	16625	5241	-655	1039	327	-41	protector	1694797008
2099959467	-3091	15	-94	-194	0	-6	shop	1702269594
2099959468	-3091	15	-94	-194	0	-6	shop	1702269594
1987062473	16627	5235	-647	1039	327	-41	protector	1694797008
91800	5778	9	-14626	361	0	-915	protector	1610634144
91802	5800	9	-14626	362	0	-915	protector	1610634144
91804	5822	9	-14626	363	0	-915	protector	1610634144
91806	5844	9	-14626	365	0	-915	protector	1610634145
91808	5866	9	-14626	366	0	-915	protector	1610634145
91810	5888	9	-14626	368	0	-915	protector	1610634146
1987062474	16624	5240	-640	1039	327	-40	protector	1694797008
1987062475	16629	5181	-641	1039	323	-41	protector	1694797008
91817	5965	9	-14626	372	0	-915	protector	1610634147
91818	5976	9	-14626	373	0	-915	protector	1610634147
91819	5987	9	-14626	374	0	-915	protector	1610634147
2046804729	-2263	21	691	-142	1	43	protector	1699106348
1987062476	16632	5175	-648	1039	323	-41	protector	1694797008
1987062477	16634	5168	-644	1039	323	-41	protector	1694797008
2099959469	-3091	15	-93	-194	0	-6	shop	1702269594
1987062478	16636	5161	-646	1039	322	-41	protector	1694797008
1987062479	16631	5165	-639	1039	322	-40	protector	1694797008
1987062480	16618	5248	-667	1038	328	-42	protector	1694797008
1987062481	16621	5248	-661	1038	328	-42	protector	1694797008
1987062482	16623	5240	-666	1038	327	-42	protector	1694797008
91841	6119	9	-14626	382	0	-915	protector	1610634149
1987062483	16635	5234	-660	1039	327	-42	protector	1694797008
1937226271	-3735	9	2961	-234	0	185	protector	1691198127
1872267971	-1265	6504	-970	-80	406	-61	protector	1690002004
1872267972	-1265	6504	-960	-80	406	-60	protector	1690002004
1872267973	-1265	6504	-950	-80	406	-60	protector	1690002004
1872267974	-1265	6504	-940	-80	406	-59	protector	1690002005
1872267975	-1265	6504	-930	-80	406	-59	protector	1690002005
1987062484	16633	5248	-638	1039	328	-40	protector	1694797024
1937226272	-3735	9	2972	-234	0	185	protector	1691198127
2046804730	-2263	21	702	-142	1	43	protector	1699106348
2099421444	-2011	6	1176	-126	0	73	protector	1702240748
2099421445	-1992	8	1169	-125	0	73	protector	1702240748
2099421446	-1992	8	1180	-125	0	73	protector	1702240748
2092345776	-1709	4	901	-107	0	56	protector	1701834462
2092345777	-1698	4	901	-107	0	56	protector	1701834462
2092345778	-1654	4	912	-104	0	57	protector	1701834462
91878	6504	9	-14626	406	0	-915	protector	1610634155
91880	6526	9	-14626	407	0	-915	protector	1610634155
91881	6537	9	-14626	408	0	-915	protector	1610634155
91883	6559	9	-14626	409	0	-915	protector	1610634155
91885	6581	9	-14626	411	0	-915	protector	1610634156
91887	6603	9	-14626	412	0	-915	protector	1610634156
91889	6625	9	-14626	414	0	-915	protector	1610634156
1987062485	16634	5256	-633	1039	328	-40	protector	1694797024
91895	6691	9	-14626	418	0	-915	protector	1610634158
91896	6702	9	-14626	418	0	-915	protector	1610634158
91897	6713	9	-14626	419	0	-915	protector	1610634158
91898	6724	9	-14626	420	0	-915	protector	1610634158
91899	6735	9	-14626	420	0	-915	protector	1610634158
91900	6746	9	-14626	421	0	-915	protector	1610634158
91901	6757	9	-14626	422	0	-915	protector	1610634158
91902	6768	9	-14626	423	0	-915	protector	1610634158
91903	6779	9	-14626	423	0	-915	protector	1610634158
91904	6790	9	-14626	424	0	-915	protector	1610634158
1987062486	16634	5262	-625	1039	328	-40	protector	1694797024
2092345779	-1654	4	917	-104	0	57	protector	1701834462
2099421447	-1992	8	1191	-125	0	74	protector	1702240748
1987062487	16635	5256	-634	1039	328	-40	protector	1694797024
1987062488	16635	5256	-625	1039	328	-40	protector	1694797024
91910	6856	9	-14626	428	0	-915	protector	1610634158
91911	6867	9	-14626	429	0	-915	protector	1610634159
91912	6878	9	-14626	429	0	-915	protector	1610634159
91913	6889	9	-14626	430	0	-915	protector	1610634159
91914	6900	9	-14626	431	0	-915	protector	1610634159
91915	6911	9	-14626	431	0	-915	protector	1610634159
91916	6922	9	-14626	432	0	-915	protector	1610634161
1987062489	16634	5256	-617	1039	328	-39	protector	1694797024
1987062490	16635	5256	-616	1039	328	-39	protector	1694797024
2099421448	-2011	6	1154	-126	0	72	protector	1702240748
2099421449	-2011	6	1165	-126	0	72	protector	1702240748
2099421450	-2014	68	1209	-126	4	75	protector	1702240749
2099421451	-2014	68	1212	-126	4	75	protector	1702240749
2099421452	-2014	57	1208	-126	3	75	protector	1702240749
2099421453	-2014	57	1213	-126	3	75	protector	1702240749
2099421454	-1992	8	1202	-125	0	75	protector	1702240749
2099421455	-1992	8	1213	-125	0	75	protector	1702240749
2099959470	-3091	15	-93	-194	0	-6	shop	1702269594
2099959471	-3091	15	-93	-194	0	-6	shop	1702269594
2099959472	-3091	15	-92	-194	0	-6	shop	1702269594
2099959473	-3091	15	-92	-194	0	-6	shop	1702269594
1937226279	-3735	9	2950	-234	0	184	protector	1691198127
1937226280	-3702	9	2928	-232	0	183	protector	1691198127
1937226281	-3702	9	2939	-232	0	183	protector	1691198127
2099959474	-3091	15	-92	-194	0	-6	shop	1702269594
1937226282	-3713	9	2928	-233	0	183	protector	1691198127
2099959475	-3091	15	-91	-194	0	-6	shop	1702269594
2099959476	-3091	15	-91	-194	0	-6	shop	1702269594
2099959477	-3091	15	-91	-194	0	-6	shop	1702269594
2099959478	-3088	41	-94	-193	2	-6	protector	1702269594
2099959479	-3088	35	-91	-193	2	-6	shop	1702269594
2099959480	-3088	35	-91	-193	2	-6	shop	1702269594
1937226283	-3713	9	2939	-233	0	183	protector	1691198127
2099959481	-3088	35	-91	-193	2	-6	shop	1702269594
2099959482	-3088	35	-91	-193	2	-6	shop	1702269594
2075134635	-62	36	452	-4	2	28	protector	1700919546
2075134636	-73	36	452	-5	2	28	protector	1700919546
2099959483	-3088	39	-91	-193	2	-6	shop	1702269594
2099959484	-3088	39	-91	-193	2	-6	shop	1702269594
2099959485	-3088	39	-91	-193	2	-6	shop	1702269594
2099959486	-3088	39	-91	-193	2	-6	shop	1702269594
2099959487	-3086	35	-91	-193	2	-6	shop	1702269594
2099959488	-3086	35	-91	-193	2	-6	shop	1702269594
91983	7659	9	-14626	478	0	-915	protector	1610634169
91985	7681	9	-14626	480	0	-915	protector	1610634171
91987	7703	9	-14626	481	0	-915	protector	1610634171
91989	7725	9	-14626	482	0	-915	protector	1610634171
91991	7747	9	-14626	484	0	-915	protector	1610634171
91993	7769	9	-14626	485	0	-915	protector	1610634172
91995	7791	9	-14626	486	0	-915	protector	1610634172
91997	7813	9	-14626	488	0	-915	protector	1610634172
91999	7835	9	-14626	489	0	-915	protector	1610634172
92001	7857	9	-14626	491	0	-915	protector	1610634172
92003	7879	9	-14626	492	0	-915	protector	1610634172
92005	7901	9	-14626	493	0	-915	protector	1610634172
2096578934	4235	9	648	264	0	40	protector	1702085735
2063733339	-1599	38	723	-100	2	45	protector	1700308791
115785	-1636	15455	377	-103	965	23	travelnet	1610664605
2096578935	4235	10	648	264	0	40	travelnet	1702085735
2099959489	-3086	35	-91	-193	2	-6	shop	1702269594
403758663	-6003	49	11322	-376	3	707	protector	1622114887
2099959490	-3086	35	-91	-193	2	-6	shop	1702269594
2099959491	-3086	39	-91	-193	2	-6	shop	1702269594
2099959492	-3086	39	-91	-193	2	-6	shop	1702269594
2099959493	-3086	39	-91	-193	2	-6	shop	1702269594
1946302505	-3749	20	2150	-235	1	134	protector	1691724433
92032	7945	9	-14626	496	0	-915	protector	1610634175
92033	7923	9	-14626	495	0	-915	protector	1610634175
92036	7967	9	-14626	497	0	-915	protector	1610634175
92037	7978	9	-14626	498	0	-915	protector	1610634176
2099959494	-3086	39	-91	-193	2	-6	shop	1702269594
1946302506	-3749	31	2150	-235	1	134	protector	1691724433
1310434892	-4372	12	4938	-274	0	308	protector	1662575062
1310434893	-4368	14	4937	-273	0	308	travelnet	1662575062
1946302507	-3749	9	2150	-235	0	134	protector	1691724433
61434078	21543	31	-22025	1346	1	-1377	protector	1612772272
2082856295	16019	8275	-4970	1001	517	-311	jumpdrive	1701328717
2099959495	-3085	35	-95	-193	2	-6	shop	1702269594
2099959496	-3085	35	-95	-193	2	-6	shop	1702269594
2099959497	-3085	35	-95	-193	2	-6	shop	1702269594
972340673	4901	-16	-230	306	-1	-15	protector	1646198889
2103365852	-3458	4	2464	-217	0	154	sign	1702470476
1727549075	5331	37	10772	333	2	673	sign	1681767155
1727549076	5335	37	10771	333	2	673	sign	1681767155
2103365853	-3470	2	2435	-217	0	152	protector	1702470476
1961286555	-1141	9	-216	-72	0	-14	protector	1692792779
2099959498	-3085	35	-95	-193	2	-6	shop	1702269594
2099959499	-3085	35	-93	-193	2	-6	shop	1702269594
97600	-11440	5247	2949	-715	327	184	protector	1610641863
97602	-11360	5247	2981	-710	327	186	protector	1610641864
874632000	7420	-16	-230	463	-1	-15	protector	1640537066
874632001	7431	-16	-230	464	-1	-15	protector	1640537066
2063733340	-1599	38	734	-100	2	45	protector	1700308791
874632002	7442	-16	-230	465	-1	-15	protector	1640537066
874632006	7486	-16	-230	467	-1	-15	protector	1640537066
2063733341	-1588	38	723	-100	2	45	protector	1700308791
874632007	7497	-16	-230	468	-1	-15	protector	1640537066
874632008	7508	-16	-230	469	-1	-15	protector	1640537066
874632010	7530	-16	-230	470	-1	-15	protector	1640537066
874632013	7563	-16	-230	472	-1	-15	protector	1640537066
874632014	7574	-16	-230	473	-1	-15	protector	1640537066
2063733342	-1588	38	734	-100	2	45	protector	1700308791
874632016	7596	-16	-230	474	-1	-15	protector	1640537066
874632019	7629	-16	-230	476	-1	-15	protector	1640537066
1937226284	-3724	9	2928	-233	0	183	protector	1691198127
1635035683	-15332	7503	19991	-959	468	1249	protector	1676731086
1635035684	-15336	7498	19987	-959	468	1249	technicquarry	1676731086
1635035685	-15336	7498	19994	-959	468	1249	technicquarry	1676731086
1635035686	-15332	7502	19990	-959	468	1249	jumpdrive	1676731086
1937226285	-3724	9	2939	-233	0	183	protector	1691198127
1937226286	-3702	9	2917	-232	0	182	protector	1691198127
1635035687	-15332	7502	19999	-959	468	1249	jumpdrive	1676731086
98227	-2482	5291	1319	-156	330	82	protector	1610642847
98228	-2482	5269	1319	-156	329	82	protector	1610642847
98229	-2482	5258	1319	-156	328	82	protector	1610642847
2099959500	-3085	35	-93	-193	2	-6	shop	1702269594
2053109407	-1938	98	2471	-122	6	154	travelnet	1699572797
2053109408	-1938	97	2471	-122	6	154	protector	1699572797
2096269675	-3505	24	-270	-220	1	-17	protector	1702062496
2096269676	-3505	24	-259	-220	1	-17	protector	1702062496
2099959501	-3085	35	-93	-193	2	-6	shop	1702269594
2099959502	-3085	35	-93	-193	2	-6	shop	1702269594
2101838919	-10131	9174	-5022	-634	573	-314	technicswitch	1702372230
2101838920	-10135	9169	-5019	-634	573	-314	travelnet	1702372230
2099959503	-3085	35	-91	-193	2	-6	shop	1702269594
2101838921	-10131	9170	-5020	-634	573	-314	jumpdrive	1702372230
2099959504	-3085	35	-91	-193	2	-6	shop	1702269594
2085668096	10878	13	-4400	679	0	-275	travelnet	1701507634
91982	7648	9	-14626	478	0	-915	protector	1610634169
91984	7670	9	-14626	479	0	-915	protector	1610634169
91986	7692	9	-14626	480	0	-915	protector	1610634171
91988	7714	9	-14626	482	0	-915	protector	1610634171
91990	7736	9	-14626	483	0	-915	protector	1610634171
91992	7758	9	-14626	484	0	-915	protector	1610634171
91994	7780	9	-14626	486	0	-915	protector	1610634172
91996	7802	9	-14626	487	0	-915	protector	1610634172
91998	7824	9	-14626	489	0	-915	protector	1610634172
92000	7846	9	-14626	490	0	-915	protector	1610634172
92002	7868	9	-14626	491	0	-915	protector	1610634172
92004	7890	9	-14626	493	0	-915	protector	1610634172
92006	7912	9	-14626	494	0	-915	protector	1610634172
2099959505	-3085	35	-91	-193	2	-6	shop	1702269594
2098856245	-2642	13	2747	-166	0	171	sign	1702210199
2098856246	-2654	13	2749	-166	0	171	protector	1702210199
2098856247	-2645	12	2749	-166	0	171	protector	1702210199
2092345820	-1728	3	931	-108	0	58	protector	1701834462
2092345821	-1728	3	942	-108	0	58	protector	1701834462
2092345822	-1717	3	931	-108	0	58	protector	1701834462
1830601601	-842	-9	488	-53	-1	30	protector	1688562256
1830601602	-842	-10	488	-53	-1	30	train	1688562256
92022	8088	9	-14626	505	0	-915	protector	1610634175
2092345823	-1717	3	942	-108	0	58	protector	1701834462
1830601603	-842	-9	487	-53	-1	30	train	1688562256
1830601604	-841	-9	487	-53	-1	30	train	1688562256
2092345824	-1714	1	941	-108	0	58	protector	1701834462
92034	7934	9	-14626	495	0	-915	protector	1610634175
92035	7956	9	-14626	497	0	-915	protector	1610634175
92038	7989	9	-14626	499	0	-915	protector	1610634176
92039	8000	9	-14626	500	0	-915	protector	1610634176
92040	8011	9	-14626	500	0	-915	protector	1610634176
92041	8022	9	-14626	501	0	-915	protector	1610634176
92042	8033	9	-14626	502	0	-915	protector	1610634176
92043	8044	9	-14626	502	0	-915	protector	1610634176
92044	8055	9	-14626	503	0	-915	protector	1610634176
92045	8066	9	-14626	504	0	-915	protector	1610634177
92046	8077	9	-14626	504	0	-915	protector	1610634177
92047	8099	9	-14626	506	0	-915	protector	1610634177
92048	8110	9	-14626	506	0	-915	protector	1610634177
92049	8121	9	-14626	507	0	-915	protector	1610634177
92050	8132	9	-14626	508	0	-915	protector	1610634177
92051	8143	9	-14626	508	0	-915	protector	1610634177
92052	8154	9	-14626	509	0	-915	protector	1610634177
92053	8165	9	-14626	510	0	-915	protector	1610634178
92054	8176	9	-14626	511	0	-915	protector	1610634178
92055	8187	9	-14626	511	0	-915	protector	1610634178
92056	8198	9	-14626	512	0	-915	protector	1610634178
92057	8209	9	-14626	513	0	-915	protector	1610634179
92058	8220	9	-14626	513	0	-915	protector	1610634179
92059	8231	9	-14626	514	0	-915	protector	1610634179
92060	8242	9	-14626	515	0	-915	protector	1610634179
92061	8253	9	-14626	515	0	-915	protector	1610634179
92062	8264	9	-14626	516	0	-915	protector	1610634179
92063	8275	9	-14626	517	0	-915	protector	1610634179
92064	8286	9	-14626	517	0	-915	protector	1610634179
92065	8297	9	-14626	518	0	-915	protector	1610634179
92066	8308	9	-14626	519	0	-915	protector	1610634179
92067	8319	9	-14626	519	0	-915	protector	1610634179
92068	8330	9	-14626	520	0	-915	protector	1610634179
2092345825	-1676	4	912	-105	0	57	protector	1701834462
2092345826	-1676	4	917	-105	0	57	protector	1701834462
2092345827	-1665	4	912	-105	0	57	protector	1701834462
92072	8374	9	-14626	523	0	-915	protector	1610634179
92073	8385	9	-14626	524	0	-915	protector	1610634179
92074	8396	9	-14626	524	0	-915	protector	1610634179
92075	8407	9	-14626	525	0	-915	protector	1610634179
92076	8418	9	-14626	526	0	-915	protector	1610634179
92077	8429	9	-14626	526	0	-915	protector	1610634179
92078	8440	9	-14626	527	0	-915	protector	1610634179
92079	8451	9	-14626	528	0	-915	protector	1610634181
92080	8462	9	-14626	528	0	-915	protector	1610634181
92081	8473	9	-14626	529	0	-915	protector	1610634181
92082	8484	9	-14626	530	0	-915	protector	1610634181
92083	8495	9	-14626	530	0	-915	protector	1610634181
92084	8506	9	-14626	531	0	-915	protector	1610634181
2092345828	-1665	4	917	-105	0	57	protector	1701834462
2101413652	-2936	-12	2415	-184	-1	150	protector	1702350199
2098856248	-2670	15	2746	-167	0	171	sign	1702210199
2098856249	-2663	15	2746	-167	0	171	sign	1702210199
2099959506	-3085	35	-91	-193	2	-6	shop	1702269594
2098170664	-2091	17	1043	-131	1	65	protector	1702177199
2101413653	-2936	-3	2415	-184	-1	150	protector	1702350199
92108	8770	9	-14626	548	0	-915	protector	1610634183
92109	8781	9	-14626	548	0	-915	protector	1610634183
1698121515	-1739	118	680	-109	7	42	protector	1680941768
1698121516	-1740	121	681	-109	7	42	travelnet	1680941768
92115	8847	9	-14626	552	0	-915	protector	1610634183
92117	8869	9	-14626	554	0	-915	protector	1610634183
92119	8891	9	-14626	555	0	-915	protector	1610634183
92121	8913	9	-14626	557	0	-915	protector	1610634183
92123	8935	9	-14626	558	0	-915	protector	1610634183
92125	8957	9	-14626	559	0	-915	protector	1610634183
92127	8979	9	-14626	561	0	-915	protector	1610634185
92129	9001	9	-14626	562	0	-915	protector	1610634185
92130	9012	9	-14626	563	0	-915	protector	1610634185
92135	9067	9	-14626	566	0	-915	protector	1610634185
2098170665	-2091	17	1054	-131	1	65	protector	1702177199
92141	9133	9	-14626	570	0	-915	protector	1610634185
2098170666	-2102	17	1065	-132	1	66	protector	1702177199
1936773949	-1519	10	-250	-95	0	-16	privprotector	1691177285
92147	9199	9	-14626	574	0	-915	protector	1610634185
92148	9210	9	-14626	575	0	-915	protector	1610634185
92149	9221	9	-14626	576	0	-915	protector	1610634187
92150	9232	9	-14626	577	0	-915	protector	1610634187
92154	9276	9	-14626	579	0	-915	protector	1610634187
92156	9298	9	-14626	581	0	-915	protector	1610634187
92158	9320	9	-14626	582	0	-915	protector	1610634187
1936773950	-1508	9	-250	-95	0	-16	privprotector	1691177285
2098170667	-2124	30	1060	-133	1	66	privprotector	1702177199
92164	9386	9	-14626	586	0	-915	protector	1610634187
92166	9408	9	-14626	588	0	-915	protector	1610634188
2098170668	-2124	30	1071	-133	1	66	privprotector	1702177199
2099959507	-3085	39	-96	-193	2	-6	shop	1702269594
2097116674	-935	7	502	-59	0	31	protector	1702119318
1936773951	-1497	9	-250	-94	0	-16	privprotector	1691177285
2097116675	-930	2	521	-59	0	32	travelnet	1702119318
2097116676	-943	0	515	-59	0	32	protector	1702119318
2097116677	-943	9	515	-59	0	32	protector	1702119318
2097116678	-934	7	526	-59	0	32	protector	1702119318
92188	9650	9	-14626	603	0	-915	protector	1610634190
92190	9672	9	-14626	604	0	-915	protector	1610634190
92192	9694	9	-14626	605	0	-915	protector	1610634190
92194	9716	9	-14626	607	0	-915	protector	1610634190
1946302547	-3771	20	2128	-236	1	133	protector	1691724435
1946302548	-3771	20	2139	-236	1	133	protector	1691724435
2097116679	-929	1	525	-59	0	32	protector	1702119318
2101413654	-2936	5	2415	-184	0	150	protector	1702350199
972340676	4890	-16	-230	305	-1	-15	protector	1646198906
2097116680	-935	4	484	-59	0	30	jumpdrive	1702119318
2097116681	-935	9	481	-59	0	30	protector	1702119318
2063733347	-1577	34	724	-99	2	45	protector	1700308791
1937226287	-3724	9	2917	-233	0	182	protector	1691198127
74427113	-2398	15	832	-150	0	52	protector	1613274638
1937226288	-3713	9	2917	-233	0	182	protector	1691198127
2097116682	-935	9	491	-59	0	30	protector	1702119318
332500130	198	14064	148	12	879	9	protector	1620203108
2063733348	-1577	34	735	-99	2	45	protector	1700308791
2097662864	17754	5200	-2431	1109	325	-152	jumpdrive	1702141077
2097662865	17755	5202	-2432	1109	325	-152	technicswitch	1702141077
1946302554	-3771	20	2117	-236	1	132	protector	1691724435
1946302555	-3771	20	2161	-236	1	135	protector	1691724435
1946302556	-3771	20	2172	-236	1	135	protector	1691724435
1946302557	-3771	31	2161	-236	1	135	protector	1691724435
874631999	7409	-16	-230	463	-1	-15	protector	1640537066
1946302558	-3771	31	2172	-236	1	135	protector	1691724435
874632003	7453	-16	-230	465	-1	-15	protector	1640537066
874632004	7464	-16	-230	466	-1	-15	protector	1640537066
2099959508	-3085	39	-96	-193	2	-6	shop	1702269594
2099959509	-3085	39	-96	-193	2	-6	shop	1702269594
1879860282	-3689	72	-488	-231	4	-31	protector	1690129691
874632005	7475	-16	-230	467	-1	-15	protector	1640537066
874632009	7519	-16	-230	469	-1	-15	protector	1640537066
97601	-11375	5247	2879	-711	327	179	protector	1610641864
2099959510	-3085	39	-96	-193	2	-6	shop	1702269594
1879860283	-3691	56	-489	-231	3	-31	protector	1690129691
1215844652	-2115	-1	1789	-133	-1	111	protector	1659227578
1879860284	-3685	57	-483	-231	3	-31	protector	1690129691
2101413655	-2936	13	2415	-184	0	150	protector	1702350199
2103968126	-3460	-14	-53	-217	-1	-4	protector	1702502927
403758662	-6014	49	11322	-376	3	707	protector	1622114887
874632011	7541	-16	-230	471	-1	-15	protector	1640537066
1946302563	-3760	20	2161	-235	1	135	protector	1691724435
874632012	7552	-16	-230	472	-1	-15	protector	1640537066
1946302564	-3760	20	2172	-235	1	135	protector	1691724435
403758664	-6003	60	11322	-376	3	707	protector	1622114887
115815	-1143	15934	374	-72	995	23	travelnet	1610664653
874632015	7585	-16	-230	474	-1	-15	protector	1640537066
874632017	7607	-16	-230	475	-1	-15	protector	1640537066
874632018	7618	-16	-230	476	-1	-15	protector	1640537066
1668794240	-2508	19	1561	-157	1	97	protector	1679633483
1668794241	-2497	19	1561	-157	1	97	protector	1679633483
61434076	21543	0	-22025	1346	0	-1377	protector	1612772272
61434077	21543	16	-22025	1346	1	-1377	protector	1612772272
1946302565	-3760	31	2161	-235	1	135	protector	1691724435
92114	8836	9	-14626	552	0	-915	protector	1610634183
92116	8858	9	-14626	553	0	-915	protector	1610634183
92118	8880	9	-14626	555	0	-915	protector	1610634183
92120	8902	9	-14626	556	0	-915	protector	1610634183
92122	8924	9	-14626	557	0	-915	protector	1610634183
92124	8946	9	-14626	559	0	-915	protector	1610634183
92126	8968	9	-14626	560	0	-915	protector	1610634185
92128	8990	9	-14626	561	0	-915	protector	1610634185
92131	9023	9	-14626	563	0	-915	protector	1610634185
92132	9034	9	-14626	564	0	-915	protector	1610634185
92133	9045	9	-14626	565	0	-915	protector	1610634185
92134	9056	9	-14626	566	0	-915	protector	1610634185
1946302566	-3760	31	2172	-235	1	135	protector	1691724435
1946302567	-3749	20	2161	-235	1	135	protector	1691724435
92140	9122	9	-14626	570	0	-915	protector	1610634185
1946302568	-3749	20	2172	-235	1	135	protector	1691724435
1946302569	-3749	31	2161	-235	1	135	protector	1691724435
92146	9188	9	-14626	574	0	-915	protector	1610634185
92151	9243	9	-14626	577	0	-915	protector	1610634187
92152	9254	9	-14626	578	0	-915	protector	1610634187
92153	9265	9	-14626	579	0	-915	protector	1610634187
92155	9287	9	-14626	580	0	-915	protector	1610634187
92157	9309	9	-14626	581	0	-915	protector	1610634187
1946302570	-3749	31	2172	-235	1	135	protector	1691724435
2099959511	-3085	39	-95	-193	2	-6	shop	1702269594
2099959512	-3085	39	-95	-193	2	-6	shop	1702269594
92165	9397	9	-14626	587	0	-915	protector	1610634188
92167	9419	9	-14626	588	0	-915	protector	1610634188
1946302575	-3771	20	2150	-236	1	134	protector	1691724435
1946302576	-3771	31	2150	-236	1	134	protector	1691724435
2084937127	4950	11	670	309	0	41	protector	1701456818
2099959513	-3085	39	-95	-193	2	-6	shop	1702269594
2084937129	4929	11	670	308	0	41	protector	1701456818
2081112238	4567	13	-168	285	0	-11	protector	1701209294
2081112239	4569	2	-175	285	0	-11	protector	1701209294
92187	9639	9	-14626	602	0	-915	protector	1610634190
92189	9661	9	-14626	603	0	-915	protector	1610634190
92191	9683	9	-14626	605	0	-915	protector	1610634190
92193	9705	9	-14626	606	0	-915	protector	1610634190
92195	9727	9	-14626	607	0	-915	protector	1610634190
92196	9738	9	-14626	608	0	-915	protector	1610634192
92197	9749	9	-14626	609	0	-915	protector	1610634192
92198	9760	9	-14626	610	0	-915	protector	1610634192
92199	9771	9	-14626	610	0	-915	protector	1610634192
92200	9782	9	-14626	611	0	-915	protector	1610634192
92201	9793	9	-14626	612	0	-915	protector	1610634192
92202	9804	9	-14626	612	0	-915	protector	1610634192
2081112240	4571	2	-168	285	0	-11	protector	1701209294
2084937130	4939	11	670	308	0	41	protector	1701456818
2081112241	4568	2	-176	285	0	-11	technicswitch	1701209294
2099959514	-3085	39	-94	-193	2	-6	shop	1702269594
2099959515	-3085	39	-94	-193	2	-6	shop	1702269594
2099959516	-3085	39	-94	-193	2	-6	shop	1702269594
2099959517	-3085	39	-94	-193	2	-6	shop	1702269594
2099959518	-3085	39	-92	-193	2	-6	shop	1702269594
2099959519	-3085	39	-92	-193	2	-6	shop	1702269594
1936068202	-472	5265	-391	-30	329	-25	travelnet	1691140984
2099959520	-3085	39	-92	-193	2	-6	shop	1702269594
1936068203	-473	5264	-400	-30	329	-25	protector	1691140984
1936068204	-473	5264	-391	-30	329	-25	protector	1691140984
2091923285	794	21	-1841	49	1	-116	protector	1701806675
2099959521	-3088	38	-96	-193	2	-6	shop	1702269594
2099959522	-3088	38	-94	-193	2	-6	shop	1702269594
2099959523	-3088	21	-92	-193	1	-6	protector	1702269594
2099959524	-3088	29	-94	-193	1	-6	protector	1702269594
2045544420	-20106	6	20605	-1257	0	1287	travelnet	1699013281
2099959525	-3088	16	-89	-193	1	-6	sign	1702269594
2099959526	-3085	16	-92	-193	1	-6	sign	1702269594
2096975237	4557	2	10908	284	0	681	protector	1702112263
2096975238	4546	2	10919	284	0	682	protector	1702112263
2096975239	4557	2	10919	284	0	682	protector	1702112263
2096975240	4568	2	10886	285	0	680	protector	1702112263
2096975241	4579	2	10963	286	0	685	protector	1702112263
2096975242	4579	13	10963	286	0	685	protector	1702112263
2096975243	4590	2	10963	286	0	685	protector	1702112263
2099959527	-3088	19	-91	-193	1	-6	shop	1702269594
2031896908	-3806	20	-1504	-238	1	-94	technicswitch	1698028759
2031896909	-3801	19	-1496	-238	1	-94	sign	1698028759
2044367280	7498	21	-2645	468	1	-166	protector	1698930383
2099959528	-3088	19	-91	-193	1	-6	shop	1702269594
1732940012	186	6631	76	11	414	4	protector	1681970336
2099959529	-3088	19	-91	-193	1	-6	shop	1702269594
2099959530	-3088	19	-91	-193	1	-6	shop	1702269594
2099959531	-3086	19	-91	-193	1	-6	shop	1702269594
2099959532	-3086	19	-91	-193	1	-6	shop	1702269594
2096975244	4590	13	10963	286	0	685	protector	1702112263
2096975245	4568	2	10963	285	0	685	protector	1702112263
1603650048	-17185	-13	-17121	-1075	-1	-1071	travelnet	1675118469
2091669823	193	20	411	12	1	25	protector	1701789229
2044367281	7498	24	-2653	468	1	-166	protector	1698930383
97656	-6669	5006	2983	-417	312	186	travelnet	1610641886
2044367282	7500	9	-2612	468	0	-164	protector	1698930383
2099959533	-3086	19	-91	-193	1	-6	shop	1702269594
2099959534	-3086	19	-91	-193	1	-6	shop	1702269594
2099959535	-3086	27	-91	-193	1	-6	shop	1702269594
1529254760	-1334	-1	1001	-84	-1	62	protector	1671327704
2096975246	4568	13	10963	285	0	685	protector	1702112263
1517235630	3118	5242	626	194	327	39	travelnet	1670845837
2098170669	-2126	30	1063	-133	1	66	train	1702177199
2096975247	4575	2	10948	285	0	684	shop	1702112263
2096975248	4575	2	10949	285	0	684	shop	1702112263
2069614736	-5091	1	-1858	-319	0	-117	travelnet	1700578302
2098170670	-2113	17	1065	-133	1	66	protector	1702177199
2099959536	-3085	19	-96	-193	1	-6	shop	1702269594
2090542264	-2720	31	-383	-170	1	-24	protector	1701709986
2090542265	-2719	30	-374	-170	1	-24	protector	1701709986
2099959537	-3085	19	-96	-193	1	-6	shop	1702269594
2103968127	-3463	-3	-62	-217	-1	-4	technicswitch	1702502927
2096975249	4575	2	10950	285	0	684	shop	1702112263
2090542269	-2721	29	-393	-171	1	-25	protector	1701709987
2090542270	-2723	28	-415	-171	1	-26	protector	1701709987
2090542271	-2721	28	-404	-171	1	-26	protector	1701709987
2096975250	4575	2	10951	285	0	684	shop	1702112263
2096975251	4575	2	10952	285	0	684	shop	1702112263
2096975252	4568	2	10952	285	0	684	protector	1702112263
1115442310	-9901	1	-10000	-619	0	-625	privprotector	1654446633
1115442312	-9890	1	-10000	-619	0	-625	privprotector	1654446633
2044367304	7498	17	-2635	468	1	-165	protector	1698930384
2044367305	7497	14	-2626	468	0	-165	protector	1698930384
2001842629	3815	16	446	238	1	27	technicswitch	1695819225
66646831	-5675	-4	-9535	-355	-1	-596	protector	1612984248
66646833	-5671	-2	-9536	-355	-1	-596	protector	1612984248
2105497701	-2585	28	2171	-162	1	135	protector	1702597929
1830102246	-2879	-1	1239	-180	-1	77	protector	1688529307
1830102247	-2868	-1	1239	-180	-1	77	protector	1688529307
98321	-1278	5246	1409	-80	327	88	protector	1610642898
98322	-1278	5246	1420	-80	327	88	protector	1610642898
98323	-1267	5246	1409	-80	327	88	protector	1610642898
98324	-1267	5246	1420	-80	327	88	protector	1610642898
98325	-1278	5246	1431	-80	327	89	protector	1610642898
98326	-1267	5246	1431	-80	327	89	protector	1610642898
98327	-1278	5246	1442	-80	327	90	protector	1610642898
98328	-1278	5246	1453	-80	327	90	protector	1610642898
98329	-1267	5246	1442	-80	327	90	protector	1610642898
98330	-1267	5246	1453	-80	327	90	protector	1610642898
98331	-1278	5246	1464	-80	327	91	protector	1610642898
98332	-1267	5246	1464	-80	327	91	protector	1610642898
2096975253	4568	13	10952	285	0	684	protector	1702112263
2086147857	-3393	9	160	-213	0	10	privprotector	1701533540
2086147858	-3423	15	165	-214	0	10	protector	1701533540
2096975254	4570	11	10952	285	0	684	sign	1702112263
2025290437	-4632	18	33	-290	1	2	protector	1697677083
2025290438	-4632	18	44	-290	1	2	protector	1697677083
98340	-1256	5246	1442	-79	327	90	protector	1610642898
98341	-1256	5246	1453	-79	327	90	protector	1610642898
98342	-1256	5246	1464	-79	327	91	protector	1610642898
1830102248	-2857	-1	1239	-179	-1	77	protector	1688529307
2025290439	-4632	7	22	-290	0	1	protector	1697677083
2025290440	-4625	9	38	-290	0	2	travelnet	1697677083
2099959538	-3085	19	-96	-193	1	-6	shop	1702269594
98355	-1245	5246	1464	-78	327	91	protector	1610642899
98356	-1234	5246	1464	-78	327	91	protector	1610642899
98372	-8823	5248	1250	-552	328	78	travelnet	1610642979
2025290441	-4632	7	33	-290	0	2	protector	1697677083
2025290442	-4632	7	44	-290	0	2	protector	1697677083
2025290443	-4621	7	22	-289	0	1	protector	1697677083
2025290444	-4610	7	22	-289	0	1	protector	1697677083
2025290445	-4621	7	33	-289	0	2	protector	1697677083
2025290446	-4621	7	44	-289	0	2	protector	1697677083
2086147859	-3424	16	168	-214	1	10	travelnet	1701533540
2025290447	-4610	7	33	-289	0	2	protector	1697677083
1830102249	-2831	-14	1233	-177	-1	77	protector	1688529307
1830102250	-2820	-11	1233	-177	-1	77	protector	1688529307
2025290448	-4610	7	44	-289	0	2	protector	1697677083
2025290449	-4623	3	35	-289	0	2	travelnet	1697677083
2025290450	-4632	7	0	-290	0	0	protector	1697677083
2025290451	-4632	7	11	-290	0	0	protector	1697677083
2086231309	-2694	37	657	-169	2	41	protector	1701537252
1983751845	-5700	15	378	-357	0	23	protector	1694568271
2085949271	-2704	21	2119	-169	1	132	protector	1701523375
2025290452	-4621	7	0	-289	0	0	protector	1697677084
2025290453	-4621	7	11	-289	0	0	protector	1697677084
2025290454	-4610	7	0	-289	0	0	protector	1697677084
2085949272	-2704	24	2117	-169	1	132	sign	1701523375
2105325603	7554	-15	-3141	472	-1	-197	train	1702591594
2105325604	7559	-15	-3145	472	-1	-197	protector	1702591594
2074485611	-2043	18	23	-128	1	1	protector	1700884248
2074485612	-2046	18	8	-128	1	0	protector	1700884248
2074485613	-2035	21	3	-128	1	0	protector	1700884248
2074485614	-2057	18	8	-129	1	0	protector	1700884248
2074485615	-2027	20	7	-127	1	0	protector	1700884248
2074485616	-2022	21	8	-127	1	0	protector	1700884248
480170322	-5997	35	11437	-375	2	714	protector	1624738101
2105325605	7559	-7	-3145	472	-1	-197	protector	1702591594
2102683030	-3537	8	241	-222	0	15	protector	1702435603
2102683031	-3548	45	224	-222	2	14	protector	1702435603
2102683032	-3543	40	224	-222	2	14	protector	1702435603
2096975255	4574	3	10950	285	0	684	sign	1702112263
2096975256	4546	2	10930	284	0	683	protector	1702112263
1603650088	-17185	3	-17120	-1075	0	-1070	travelnet	1675118485
1603650089	-17185	11	-17120	-1075	0	-1070	travelnet	1675118485
2005629031	-1901	45	-1529	-119	2	-96	protector	1696119930
2005629032	-1900	40	-1527	-119	2	-96	protector	1696119930
2025290455	-4610	7	11	-289	0	0	protector	1697677084
2005629034	-1881	65	-1497	-118	4	-94	protector	1696119930
2005629035	-1881	65	-1508	-118	4	-95	protector	1696119930
2005629036	-1889	65	-1497	-119	4	-94	protector	1696119930
1603650090	-17187	4	-17108	-1075	0	-1070	digiterm	1675118485
2005629037	-1902	65	-1505	-119	4	-95	protector	1696119930
1603650091	-17200	0	-17120	-1075	0	-1070	jumpdrive	1675118485
2005629038	-1901	64	-1517	-119	4	-95	protector	1696119930
2005629039	-1890	64	-1518	-119	4	-95	protector	1696119930
2096975257	4546	2	10941	284	0	683	protector	1702112263
2005629040	-1890	64	-1506	-119	4	-95	protector	1696119930
2025290456	-4621	7	-11	-289	0	-1	protector	1697677084
2096975258	4557	2	10930	284	0	683	protector	1702112263
2096975259	4557	2	10941	284	0	683	protector	1702112263
2096975260	4535	2	10930	283	0	683	protector	1702112263
2096975261	4546	2	10952	284	0	684	protector	1702112263
2096975262	4557	2	10952	284	0	684	protector	1702112263
2102683033	-3539	44	233	-222	2	14	protector	1702435603
2102683034	-3547	41	229	-222	2	14	atm	1702435603
2099959539	-3085	19	-96	-193	1	-6	shop	1702269594
1969479153	6	35	823	0	2	51	protector	1693485519
480170323	-6011	36	11401	-376	2	712	protector	1624738101
480170324	-6031	40	11403	-377	2	712	protector	1624738101
2099959540	-3085	19	-94	-193	1	-6	shop	1702269594
2096975263	4535	2	10919	283	0	682	protector	1702112263
68261090	4576	15	111	286	0	6	protector	1613057093
2063733350	-1577	23	726	-99	1	45	protector	1700308791
2099959541	-3085	19	-94	-193	1	-6	shop	1702269594
2099959542	-3085	19	-94	-193	1	-6	shop	1702269594
2099959543	-3085	19	-94	-193	1	-6	shop	1702269594
2098884359	6250	4	11885	390	0	742	technicswitch	1702211187
2099959544	-3085	19	-92	-193	1	-6	shop	1702269594
2099959545	-3085	19	-92	-193	1	-6	shop	1702269594
78922832	5952	9399	-5614	372	587	-351	protector	1613430051
1736410880	-2767	5258	128	-173	328	8	protector	1682275395
1736410881	-2762	5262	131	-173	328	8	protector	1682275395
2099959546	-3085	19	-92	-193	1	-6	shop	1702269594
2096975271	4651	5	10879	290	0	679	sign	1702112276
2096975272	4645	2	10864	290	0	679	protector	1702112276
2096975273	4645	2	10875	290	0	679	protector	1702112276
2096975274	4639	4	10878	289	0	679	sign	1702112276
2096975275	4639	4	10879	289	0	679	sign	1702112276
2102683035	-3536	40	224	-221	2	14	protector	1702435603
2099959547	-3085	19	-92	-193	1	-6	shop	1702269594
2025290467	-4541	6	-46	-284	0	-3	protector	1697677084
2025290468	-4540	9	-35	-284	0	-3	protector	1697677084
2098884364	6266	4	11844	391	0	740	protector	1702211187
2102485976	9188	0	-4867	574	0	-305	travelnet	1702417125
2077395027	5136	39	995	321	2	62	protector	1701014615
957415124	7470	8	9918	466	0	619	protector	1645128667
66646832	-5675	-4	-9532	-355	-1	-596	protector	1612984248
1964507638	-2424	16	3818	-152	1	238	train	1693067752
1921778351	948	21	3085	59	1	192	technicswitch	1690832790
1964507639	-2424	17	3818	-152	1	238	train	1693067752
2098170681	-2166	18	993	-136	1	62	protector	1702177199
1113968212	105	6617	-72	6	413	-5	travelnet	1654369974
97699	-11327	5275	2700	-708	329	168	protector	1610641988
480170320	-6002	35	11419	-376	2	713	protector	1624738101
1635035759	-15336	7498	20001	-959	468	1250	technicquarry	1676731087
480170321	-6000	71	11422	-375	4	713	protector	1624738101
1635035760	-15336	7498	20008	-959	468	1250	technicquarry	1676731087
1635035761	-15336	7498	20015	-959	468	1250	technicquarry	1676731087
1635035762	-15332	7503	20000	-959	468	1250	protector	1676731087
983334099	-12040	8076	-8384	-753	504	-524	protector	1647087607
20874941	-2995	15	518	-188	0	32	protector	1611385867
1635035763	-15332	7503	20009	-959	468	1250	protector	1676731087
2103481535	-1747	17	560	-110	1	35	technicswitch	1702475638
1635035764	-15332	7502	20008	-959	468	1250	jumpdrive	1676731087
1966925499	-4959	6872	-2817	-310	429	-177	technicquarry	1693272583
1966925500	-4954	6873	-2813	-310	429	-176	protector	1693272583
1727549201	5319	36	10764	332	2	672	sign	1681767155
97764	512	5281	2590	32	330	161	travelnet	1610642049
1727549202	5324	33	10763	332	2	672	protector	1681767155
2103481536	-1747	17	565	-110	1	35	technicswitch	1702475638
1966925501	-4954	6873	-2805	-310	429	-176	protector	1693272583
1966925502	-4946	6873	-2813	-310	429	-176	protector	1693272583
1966925503	-4946	6873	-2805	-310	429	-176	protector	1693272583
1966925504	-4946	6879	-2813	-310	429	-176	protector	1693272583
97787	5463	5194	2660	341	324	166	protector	1610642067
1966925505	-4946	6879	-2805	-310	429	-176	protector	1693272583
1966925506	-4959	6872	-2816	-310	429	-176	technicquarry	1693272583
1727549204	5329	56	10770	333	3	673	sign	1681767155
1966925507	-4959	6872	-2815	-310	429	-176	technicquarry	1693272583
1966925508	-4959	6872	-2814	-310	429	-176	technicquarry	1693272583
1966925509	-4959	6872	-2813	-310	429	-176	technicquarry	1693272583
1966925510	-4959	6872	-2812	-310	429	-176	technicquarry	1693272583
1864901589	1066	8	11	66	0	0	protector	1689878216
1966925511	-4959	6872	-2811	-310	429	-176	technicquarry	1693272583
1966925512	-4959	6872	-2810	-310	429	-176	technicquarry	1693272583
1966925513	-4959	6872	-2809	-310	429	-176	technicquarry	1693272583
1937226289	-3735	9	2917	-234	0	182	protector	1691198127
1966925514	-4959	6872	-2808	-310	429	-176	technicquarry	1693272583
1966925515	-4959	6872	-2807	-310	429	-176	technicquarry	1693272583
1966925516	-4959	6872	-2806	-310	429	-176	technicquarry	1693272583
1966925517	-4959	6872	-2805	-310	429	-176	technicquarry	1693272583
1966925518	-4959	6872	-2804	-310	429	-176	technicquarry	1693272583
2103481537	-1750	27	562	-110	1	35	protector	1702475638
1966925519	-4959	6872	-2803	-310	429	-176	technicquarry	1693272583
1966925520	-4959	6872	-2802	-310	429	-176	technicquarry	1693272583
2098170682	-2166	18	1004	-136	1	62	protector	1702177199
2102683045	-3618	-9	311	-227	-1	19	mission	1702435603
2098170683	-2165	28	993	-136	1	62	protector	1702177199
2098170684	-2165	28	1004	-136	1	62	protector	1702177199
932320370	1234	-8	-6673	77	-1	-418	protector	1643714825
932320372	1245	-8	-6673	77	-1	-418	protector	1643714825
1966925521	-4959	6872	-2801	-310	429	-176	technicquarry	1693272583
1966925522	-4949	6873	-2809	-310	429	-176	travelnet	1693272583
2099959556	-3089	46	-102	-194	2	-7	protector	1702269594
2099959557	-3091	35	-108	-194	2	-7	shop	1702269594
1983751905	-5674	22	429	-355	1	26	poi	1694568287
932320369	1234	-8	-6684	77	-1	-418	protector	1643714825
2099109876	6790	-13	-1654	424	-1	-104	protector	1702224009
2102683046	-3628	-9	318	-227	-1	19	protector	1702435603
1113968211	107	6616	-72	6	413	-5	protector	1654369974
2082800600	124	6653	-5	7	415	-1	privprotector	1701325425
932320371	1245	-8	-6684	77	-1	-418	protector	1643714825
2099959558	-3091	35	-108	-194	2	-7	shop	1702269594
2096975276	4634	2	10864	289	0	679	protector	1702112276
1257792051	-1025	5167	250	-65	322	15	protector	1660431693
2096975277	4634	2	10875	289	0	679	protector	1702112276
2103481547	-1808	-11	532	-113	-1	33	protector	1702475638
2096975278	4645	2	10886	290	0	680	protector	1702112276
2102683047	-3623	-7	310	-227	-1	19	protector	1702435603
2103481548	-1808	-11	543	-113	-1	33	protector	1702475638
20874940	-3006	15	518	-188	0	32	protector	1611385867
2103481549	-1797	-12	532	-113	-1	33	protector	1702475638
2103481550	-1797	-12	543	-113	-1	33	protector	1702475638
2103481551	-1797	-1	532	-113	-1	33	protector	1702475638
2103481552	-1797	-1	543	-113	-1	33	protector	1702475638
2099959559	-3091	35	-108	-194	2	-7	shop	1702269594
2098884378	6254	3	11888	390	0	743	technicswitch	1702211205
2099959560	-3091	35	-108	-194	2	-7	shop	1702269594
2098170693	-2171	23	960	-136	1	60	protector	1702177199
2102683048	-3621	-9	309	-227	-1	19	protector	1702435603
2102683049	-3621	-8	309	-227	-1	19	protector	1702435603
2102683050	-3620	-11	306	-227	-1	19	protector	1702435603
1727549242	5408	7	10724	338	0	670	protector	1681767157
1727549243	5408	12	10728	338	0	670	protector	1681767157
2102683051	-3618	-9	315	-227	-1	19	protector	1702435603
2043758098	5993	8	-1368	374	0	-86	protector	1698873610
2043758099	5993	8	-1361	374	0	-86	protector	1698873610
2043758100	5996	1	-1362	374	0	-86	protector	1698873610
320950569	-3033	-1	1272	-190	-1	79	protector	1619907885
2043758101	5998	5	-1368	374	0	-86	protector	1698873610
2043758102	5994	9	-1376	374	0	-86	protector	1698873610
2102683052	-3618	-5	317	-227	-1	19	protector	1702435603
2102683053	-3618	-4	311	-227	-1	19	protector	1702435603
2102683054	-3617	-8	310	-227	-1	19	protector	1702435603
2103481553	-1793	-3	530	-113	-1	33	sign	1702475638
2096975279	4645	2	10853	290	0	678	protector	1702112276
2083699067	-3151	-16	-241	-197	-1	-16	protector	1701377887
2103481554	-1793	-3	531	-113	-1	33	sign	1702475638
2083699068	-3140	-16	-241	-197	-1	-16	protector	1701377887
2102683055	-3641	7	303	-228	0	18	travelnet	1702435603
2103481555	-1793	-3	533	-113	-1	33	sign	1702475638
2103481556	-1793	-3	534	-113	-1	33	sign	1702475638
2102683056	-3646	6	298	-228	0	18	protector	1702435603
2102683057	-3651	7	301	-229	0	18	technicswitch	1702435603
2103481557	-1793	-3	539	-113	-1	33	sign	1702475638
2103481558	-1793	-3	540	-113	-1	33	sign	1702475638
2102683060	-3474	-11	282	-218	-1	17	technicswitch	1702435620
2076113663	-19033	5	13557	-1190	0	847	protector	1700948819
2102683061	-3488	-8	284	-218	-1	17	sign	1702435620
2098170694	-2171	23	971	-136	1	60	protector	1702177199
2098170695	-2160	34	960	-135	2	60	protector	1702177199
2054905350	-714	14007	0	-45	875	0	travelnet	1699701310
2054905351	-713	14007	0	-45	875	0	protector	1699701310
2098170696	-2149	34	960	-135	2	60	protector	1702177199
2076113664	-19033	5	13563	-1190	0	847	protector	1700948819
2076113665	-19032	7	13567	-1190	0	847	technicswitch	1700948819
2102683062	-3487	-8	284	-218	-1	17	sign	1702435620
2046718941	-797	16	2674	-50	1	167	protector	1699102686
92460	13899	19	-14679	868	1	-918	protector	1610634224
2103481559	-1793	-3	541	-113	-1	33	sign	1702475638
2103481560	-1793	-3	542	-113	-1	33	sign	1702475638
2103481561	-1803	-3	539	-113	-1	33	technicswitch	1702475638
2046718942	-786	16	2674	-50	1	167	protector	1699102686
2026661818	5173	-4	-267	323	-1	-17	protector	1697786213
2096975280	4634	2	10853	289	0	678	protector	1702112276
2096975281	4615	2	10900	288	0	681	travelnet	1702112276
696683159	-2275	7	-1271	-143	0	-80	protector	1632723833
92484	-10599	10	-15088	-663	0	-943	protector	1610634238
92485	-10599	10	-15077	-663	0	-943	protector	1610634238
92497	-10599	10	-14956	-663	0	-935	protector	1610634238
92498	-10599	10	-14945	-663	0	-935	protector	1610634238
92499	-10599	10	-14934	-663	0	-934	protector	1610634238
92500	-10599	10	-14923	-663	0	-933	protector	1610634238
92501	-10599	10	-14912	-663	0	-932	protector	1610634238
92502	-10599	10	-14901	-663	0	-932	protector	1610634238
92503	-10599	10	-14890	-663	0	-931	protector	1610634238
92504	-10599	10	-14879	-663	0	-930	protector	1610634238
92505	-10599	10	-14868	-663	0	-930	protector	1610634238
92506	-10599	10	-14857	-663	0	-929	protector	1610634238
92507	-10599	10	-14846	-663	0	-928	protector	1610634238
92508	-10599	10	-14835	-663	0	-928	protector	1610634238
2096975282	4612	2	10897	288	0	681	protector	1702112276
2046718943	-808	16	2674	-51	1	167	protector	1699102686
2046718944	-775	16	2674	-49	1	167	protector	1699102686
2099959561	-3091	35	-106	-194	2	-7	shop	1702269594
2046718946	-775	17	2663	-49	1	166	protector	1699102686
2103481562	-1803	-1	539	-113	-1	33	technicswitch	1702475638
2076113666	-19033	5	13547	-1190	0	846	protector	1700948819
2005629059	-1906	3	-1476	-120	0	-93	protector	1696119930
2005629060	-1907	2	-1466	-120	0	-92	protector	1696119930
2076113667	-19023	5	13573	-1189	0	848	protector	1700948819
2005629061	-1906	2	-1462	-120	0	-92	protector	1696119930
2076113668	-19017	5	13573	-1189	0	848	protector	1700948819
2005629062	-1903	3	-1471	-119	0	-92	protector	1696119930
2005629063	-1902	3	-1467	-119	0	-92	protector	1696119930
92529	-10599	10	-15209	-663	0	-951	protector	1610634297
92530	-10599	10	-15198	-663	0	-950	protector	1610634297
92531	-10599	10	-15187	-663	0	-950	protector	1610634297
92532	-10599	10	-15176	-663	0	-949	protector	1610634297
92533	-10599	10	-15165	-663	0	-948	protector	1610634297
92534	-10599	10	-15154	-663	0	-948	protector	1610634297
92535	-10599	10	-15143	-663	0	-947	protector	1610634297
92536	-10599	10	-15132	-663	0	-946	protector	1610634297
92537	-10599	10	-15121	-663	0	-946	protector	1610634297
92538	-10599	10	-15110	-663	0	-945	protector	1610634297
92539	-10599	10	-15099	-663	0	-944	protector	1610634299
92540	14153	2	-15136	884	0	-946	protector	1610634327
2103481566	-1819	-11	532	-114	-1	33	protector	1702475638
2099959562	-3091	35	-106	-194	2	-7	shop	1702269594
2103481567	-1819	-11	543	-114	-1	33	protector	1702475638
2103481568	-1819	-5	532	-114	-1	33	protector	1702475638
2046718948	-797	17	2663	-50	1	166	protector	1699102704
2103481569	-1819	-5	543	-114	-1	33	protector	1702475638
2046718949	-786	17	2663	-50	1	166	protector	1699102704
2099959563	-3091	35	-106	-194	2	-7	shop	1702269594
2103481570	-1816	-4	538	-114	-1	33	technicswitch	1702475638
2099959564	-3091	35	-106	-194	2	-7	shop	1702269594
932320398	1290	8	-6629	80	0	-415	protector	1643714825
2105325663	7573	-7	-3190	473	-1	-200	protector	1702591594
2096975283	4612	2	10908	288	0	681	protector	1702112276
2102770336	-1800	22	1169	-113	1	73	protector	1702437336
92566	-4747	48	-15468	-297	3	-967	protector	1610634352
92567	-4748	48	-15469	-297	3	-967	travelnet	1610634352
2102770337	-1800	22	1180	-113	1	73	protector	1702437336
2096975284	4623	2	10897	288	0	681	protector	1702112276
2096975285	4623	2	10908	288	0	681	protector	1702112276
2096975286	4609	4	10900	288	0	681	sign	1702112276
2096975287	4597	3	10899	287	0	681	atm	1702112276
2096975288	4601	2	10897	287	0	681	protector	1702112276
2102770338	-1796	10	1169	-113	0	73	protector	1702437336
2102770339	-1796	10	1180	-113	0	73	protector	1702437336
2102770340	-1800	22	1152	-113	1	72	protector	1702437336
2102770341	-1800	22	1158	-113	1	72	protector	1702437336
2099959565	-3091	35	-104	-194	2	-7	shop	1702269594
2005629064	-1894	4	-1464	-119	0	-92	protector	1696119930
2005629065	-1905	40	-1503	-120	2	-94	protector	1696119930
2099959566	-3091	35	-104	-194	2	-7	shop	1702269594
2099959567	-3091	35	-104	-194	2	-7	shop	1702269594
2099959568	-3091	35	-104	-194	2	-7	shop	1702269594
2005629066	-1906	4	-1493	-120	0	-94	protector	1696119930
2096975289	4601	2	10908	287	0	681	protector	1702112276
2096975290	4601	13	10897	287	0	681	protector	1702112276
2096975291	4601	13	10908	287	0	681	protector	1702112276
2096975292	4598	4	10896	287	0	681	sign	1702112276
2096975293	4598	10	10907	287	0	681	sign	1702112276
2102770342	-1796	10	1158	-113	0	72	protector	1702437336
2102770343	-1869	1	1162	-117	0	72	protector	1702437337
2104362011	-2055	25	-3482	-129	1	-218	privprotector	1702532989
2096975294	4599	11	10899	287	0	681	sign	1702112276
2099959569	-3091	35	-102	-194	2	-7	shop	1702269594
2096975295	4600	11	10905	287	0	681	sign	1702112276
1990239857	-2971	5	-334	-186	0	-21	protector	1694988331
1990239858	-2960	2	-334	-185	0	-21	protector	1694988331
1990239859	-2960	2	-323	-185	0	-21	protector	1694988331
1990239860	-2950	3	-334	-185	0	-21	protector	1694988331
39182252	-5283	31	249	-331	1	15	protector	1612034568
92609	16604	40	-15435	1037	2	-965	protector	1610634377
92610	16607	33	-15437	1037	2	-965	protector	1610634377
92611	16611	11	-15437	1038	0	-965	protector	1610634377
92612	16619	11	-15437	1038	0	-965	protector	1610634377
92613	16611	22	-15437	1038	1	-965	protector	1610634377
92614	16619	19	-15436	1038	1	-965	technicswitch	1610634377
92615	16614	36	-15443	1038	2	-966	protector	1610634377
92616	16614	33	-15430	1038	2	-965	protector	1610634377
92617	16621	33	-15437	1038	2	-965	protector	1610634377
1125551948	2105	68	-15605	131	4	-976	protector	1655168235
92618	16626	27	-15453	1039	1	-966	protector	1610634377
92620	16639	22	-15441	1039	1	-966	travelnet	1610634377
2104362012	-2058	27	-3475	-129	1	-218	atm	1702532989
2104362013	-2050	26	-3475	-129	1	-218	travelnet	1702532989
2104362014	-2050	26	-3474	-129	1	-218	travelnet	1702532989
1990239861	-2949	2	-323	-185	0	-21	protector	1694988331
1990239862	-2960	1	-312	-185	0	-20	protector	1694988331
1990239863	-2949	1	-312	-185	0	-20	protector	1694988331
2104362015	-2050	26	-3473	-129	1	-218	shop	1702532989
2099959570	-3091	35	-102	-194	2	-7	shop	1702269594
2099959571	-3091	35	-102	-194	2	-7	shop	1702269594
2096975296	4604	4	10899	287	0	681	sign	1702112276
2096975297	4604	4	10903	287	0	681	sign	1702112276
2096975298	4604	4	10907	287	0	681	sign	1702112276
2096975299	4606	11	10905	287	0	681	sign	1702112276
2096975300	4607	3	10897	287	0	681	sign	1702112276
2096975301	4612	2	10919	288	0	682	protector	1702112276
863065197	-10599	10	-16155	-663	0	-1010	protector	1640038535
2096975302	4623	2	10919	288	0	682	protector	1702112276
2099959572	-3091	35	-100	-194	2	-7	shop	1702269594
1013394734	17678	5181	-1559	1104	323	-98	travelnet	1649342146
2096975304	4634	2	10897	289	0	681	protector	1702112276
2096975305	4634	2	10908	289	0	681	protector	1702112276
2096975306	4612	2	10886	288	0	680	protector	1702112276
2096975307	4623	2	10886	288	0	680	protector	1702112276
2096975308	4609	3	10895	288	0	680	travelnet	1702112276
2099959573	-3091	35	-100	-194	2	-7	shop	1702269594
2099959574	-3091	35	-100	-194	2	-7	shop	1702269594
2099959575	-3091	35	-100	-194	2	-7	shop	1702269594
2095365385	180	5283	-200	11	330	-13	protector	1702008535
1987062697	16625	5194	-614	1039	324	-39	protector	1694797026
1987062698	16631	5174	-612	1039	323	-39	protector	1694797026
1987062699	16629	5226	-639	1039	326	-40	protector	1694797026
1990239878	-3000	2	-286	-188	0	-18	travelnet	1694988332
1987062700	16627	5183	-635	1039	323	-40	protector	1694797026
2092965675	-3332	11	-105	-209	0	-7	sign	1701871936
1987062701	16630	5174	-638	1039	323	-40	protector	1694797026
2092965676	-3332	11	-104	-209	0	-7	sign	1701871936
2092965677	-3332	11	-103	-209	0	-7	sign	1701871936
2092965678	-3333	11	-104	-209	0	-7	atm	1701871936
2099959576	-3091	39	-106	-194	2	-7	shop	1702269594
2099959577	-3091	39	-106	-194	2	-7	shop	1702269594
2099959578	-3091	39	-106	-194	2	-7	shop	1702269594
2099959579	-3091	39	-106	-194	2	-7	shop	1702269594
2099959580	-3091	39	-104	-194	2	-7	shop	1702269594
2099959581	-3091	39	-104	-194	2	-7	shop	1702269594
97680	864	5247	3040	54	327	190	protector	1610641956
97681	864	5248	3040	54	328	190	travelnet	1610641956
2096975309	4604	2	10895	287	0	680	shop	1702112276
2099959582	-3091	39	-104	-194	2	-7	shop	1702269594
2099959583	-3091	39	-104	-194	2	-7	shop	1702269594
2099959584	-3091	39	-102	-194	2	-7	shop	1702269594
932320464	1301	8	-6618	81	0	-414	protector	1643714826
97697	-11364	5262	2789	-711	328	174	protector	1610641984
2099959585	-3091	39	-102	-194	2	-7	shop	1702269594
2099959586	-3091	39	-102	-194	2	-7	shop	1702269594
2079924076	-2251	13	-414	-141	0	-26	protector	1701145033
2079924077	-2248	14	-413	-141	0	-26	travelnet	1701145033
2092965692	-3231	3	-33	-202	0	-3	protector	1701871936
2092965693	-3221	3	-33	-202	0	-3	protector	1701871936
2085104249	5795	145	22388	362	9	1399	protector	1701466721
2085104250	5806	145	22388	362	9	1399	protector	1701466721
2085104251	5784	145	22388	361	9	1399	protector	1701466721
2085104252	5795	140	22388	362	8	1399	protector	1701466721
2085104253	5806	140	22388	362	8	1399	protector	1701466721
2085104254	5795	129	22388	362	8	1399	protector	1701466721
2035464011	-2908	-4	2085	-182	-1	130	sign	1698293692
2035464012	-2862	13	2112	-179	0	132	sign	1698293692
2035464013	-2857	14	2116	-179	0	132	sign	1698293692
2044367430	7493	11	-2607	468	0	-163	protector	1698930401
1761198164	1632	5238	-415	102	327	-26	travelnet	1684690864
2044367431	7498	11	-2599	468	0	-163	protector	1698930401
2085104255	5806	129	22388	362	8	1399	protector	1701466721
2082294582	126	4	1659	7	0	103	protector	1701288448
2085104256	5784	140	22388	361	8	1399	protector	1701466721
2085104257	5784	129	22388	361	8	1399	protector	1701466721
2085104258	5795	118	22388	362	7	1399	protector	1701466721
2085104259	5806	118	22388	362	7	1399	protector	1701466721
2085104260	5784	118	22388	361	7	1399	protector	1701466721
1761198165	1632	5240	-415	102	327	-26	protector	1684690864
2085104261	5817	145	22388	363	9	1399	protector	1701466721
2085104262	5817	140	22388	363	8	1399	protector	1701466721
1990239896	-2940	6	-334	-184	0	-21	protector	1694988332
2092965694	-3247	3	-46	-203	0	-3	protector	1701871936
2085104263	5817	129	22388	363	8	1399	protector	1701466721
2085104264	5817	118	22388	363	7	1399	protector	1701466721
2092965695	-3245	3	-38	-203	0	-3	protector	1701871936
2035464019	-2874	24	2096	-180	1	131	protector	1698293692
2085104265	5795	145	22377	362	9	1398	protector	1701466721
2098170713	-2109	22	949	-132	1	59	protector	1702177199
2098170714	-2098	22	949	-132	1	59	protector	1702177199
2098170715	-2124	30	950	-133	1	59	protector	1702177199
2098170716	-2113	22	949	-133	1	59	protector	1702177199
92619	16635	27	-15452	1039	1	-966	protector	1610634377
92621	16638	22	-15440	1039	1	-965	travelnet	1610634377
1880381763	-3669	44	-644	-230	2	-41	protector	1690134265
2035464020	-2874	12	2096	-180	0	131	protector	1698293692
2085104266	5806	145	22377	362	9	1398	protector	1701466721
1792809318	508	5247	-1300	31	327	-82	protector	1686620394
2035464021	-2874	12	2107	-180	0	131	protector	1698293692
2035464022	-2874	14	2111	-180	0	131	protector	1698293692
2035464023	-2863	11	2096	-179	0	131	protector	1698293692
2085104267	5784	145	22377	361	9	1398	protector	1701466721
2085104268	5795	129	22377	362	8	1398	protector	1701466721
2085104269	5795	140	22377	362	8	1398	protector	1701466721
2085104270	5806	129	22377	362	8	1398	protector	1701466721
2035464024	-2863	12	2102	-179	0	131	protector	1698293692
2035464025	-2863	12	2111	-179	0	131	protector	1698293692
1880381764	-3685	44	-644	-231	2	-41	protector	1690134265
1990239897	-2929	2	-331	-184	0	-21	protector	1694988332
1880381766	-3656	57	-648	-229	3	-41	protector	1690134265
1880381767	-3656	63	-656	-229	3	-41	protector	1690134265
1990239898	-2929	1	-320	-184	0	-20	protector	1694988332
1116780374	-8031	19	9818	-502	1	613	protector	1654536986
2035464026	-2874	22	2085	-180	1	130	protector	1698293692
2092965696	-3245	3	-33	-203	0	-3	protector	1701871936
92664	-14168	14	-15956	-886	0	-998	travelnet	1610634424
92665	-14168	14	-15955	-886	0	-998	protector	1610634424
2005599902	-5821	10	98	-364	0	6	protector	1696117585
2005599903	-5810	10	98	-364	0	6	protector	1696117585
1880381772	-3665	59	-664	-230	3	-42	protector	1690134265
1880381773	-3676	47	-663	-230	2	-42	protector	1690134265
1880381774	-3686	46	-660	-231	2	-42	protector	1690134265
1880381775	-3645	55	-650	-228	3	-41	protector	1690134266
1880381776	-3642	46	-645	-228	2	-41	protector	1690134266
1880381777	-3635	47	-651	-228	2	-41	protector	1690134266
1792809328	515	5250	-1300	32	328	-82	protector	1686620413
1880381778	-3625	151	-644	-227	9	-41	protector	1690134266
1792809329	515	5251	-1312	32	328	-82	protector	1686620413
1792809330	525	5251	-1312	32	328	-82	protector	1686620413
2005599904	-5799	9	98	-363	0	6	protector	1696117585
2092965697	-3241	3	-33	-203	0	-3	protector	1701871936
2098170717	-2109	22	960	-132	1	60	protector	1702177199
2096975310	4601	2	10886	287	0	680	protector	1702112276
2096975311	4598	4	10895	287	0	680	sign	1702112276
1880381779	-3627	128	-644	-227	8	-41	protector	1690134266
2096975312	4600	2	10893	287	0	680	travelnet	1702112276
1880381780	-3625	133	-656	-227	8	-41	protector	1690134266
1880381781	-3625	139	-648	-227	8	-41	protector	1690134266
1880381782	-3625	174	-666	-227	10	-42	protector	1690134266
2096975313	4634	2	10886	289	0	680	protector	1702112276
932320461	1290	8	-6618	80	0	-414	protector	1643714826
2085104271	5806	140	22377	362	8	1398	protector	1701466721
932320462	1301	8	-6629	81	0	-415	protector	1643714826
932320463	1300	12	-6609	81	0	-414	protector	1643714826
2085104272	5784	129	22377	361	8	1398	protector	1701466721
2095365386	180	5283	-222	11	330	-14	protector	1702008535
932320466	1290	8	-6651	80	0	-416	protector	1643714826
1936973201	-1702	9	-3750	-107	0	-235	protector	1691182788
1936973202	-1727	9	-3769	-108	0	-236	protector	1691182788
2095365387	180	5283	-211	11	330	-14	protector	1702008535
2085104273	5784	140	22377	361	8	1398	protector	1701466721
2085104274	5795	118	22377	362	7	1398	protector	1701466721
2085104275	5806	118	22377	362	7	1398	protector	1701466721
2094119939	-1920	7	-3303	-120	0	-207	privprotector	1701944734
2085104276	5784	118	22377	361	7	1398	protector	1701466721
648273152	-2219	0	-1307	-139	0	-82	protector	1630368578
2085104277	5817	145	22377	363	9	1398	protector	1701466722
1539056175	-1751	-2	532	-110	-1	33	protector	1671805168
2085104278	5817	129	22377	363	8	1398	protector	1701466722
1539056176	-1751	-2	542	-110	-1	33	protector	1671805168
2085104279	5817	140	22377	363	8	1398	protector	1701466722
2085104280	5817	118	22377	363	7	1398	protector	1701466722
2099959587	-3091	39	-102	-194	2	-7	shop	1702269594
2094119940	-1909	7	-3303	-120	0	-207	privprotector	1701944734
2099959588	-3091	39	-100	-194	2	-7	shop	1702269594
2099959589	-3091	39	-100	-194	2	-7	shop	1702269594
2099959590	-3091	39	-100	-194	2	-7	shop	1702269594
2096975314	4612	2	10864	288	0	679	protector	1702112276
2096975315	4612	2	10875	288	0	679	protector	1702112276
2096975316	4623	2	10864	288	0	679	protector	1702112276
1922047983	-1080	109	-240	-68	6	-15	poi	1690835664
1922047984	-1116	-16	-230	-70	-1	-15	protector	1690835664
1922047985	-1105	-16	-230	-70	-1	-15	protector	1690835664
2096975317	4623	2	10875	288	0	679	protector	1702112276
2085104284	5914	114	22414	369	7	1400	travelnet	1701466722
2096975318	4601	2	10875	287	0	679	protector	1702112276
2085104285	5828	145	22355	364	9	1397	protector	1701466722
2099959591	-3091	39	-100	-194	2	-7	shop	1702269594
2085104286	5828	145	22366	364	9	1397	protector	1701466722
2085104287	5839	145	22355	364	9	1397	protector	1701466722
2085104288	5839	145	22366	364	9	1397	protector	1701466722
1559780620	-2427	19	2033	-152	1	127	protector	1672874825
920503079	-19198	1	-1378	-1200	0	-87	protector	1642953342
1559780621	-2427	19	2044	-152	1	127	protector	1672874825
2099959592	-3090	39	-107	-194	2	-7	shop	1702269594
1200707550	-2823	20	647	-177	1	40	protector	1658778544
1792809331	526	5250	-1299	32	328	-82	protector	1686620413
1831321490	-719	-10	-3918	-45	-1	-245	protector	1688602846
1831321491	-719	-10	-3907	-45	-1	-245	protector	1688602846
1831321492	-708	-10	-3918	-45	-1	-245	protector	1688602846
1831321493	-708	-10	-3907	-45	-1	-245	protector	1688602846
1559780622	-2427	30	2033	-152	1	127	protector	1672874825
1116780373	-8032	19	9808	-502	1	613	protector	1654536986
2085104289	5817	145	22355	363	9	1397	protector	1701466722
1559780623	-2427	30	2044	-152	1	127	protector	1672874825
2085104290	5817	145	22366	363	9	1397	protector	1701466722
2085104291	5828	145	22377	364	9	1398	protector	1701466722
2098170718	-2105	21	961	-132	1	60	protector	1702177199
2096975321	4623	2	10853	288	0	678	protector	1702112276
2098170719	-2102	18	971	-132	1	60	protector	1702177199
2098170720	-2098	22	960	-132	1	60	protector	1702177199
2085104292	5839	145	22377	364	9	1398	protector	1701466722
2099959593	-3090	39	-107	-194	2	-7	shop	1702269594
2099959594	-3090	39	-107	-194	2	-7	shop	1702269594
2085104293	5828	129	22355	364	8	1397	protector	1701466722
2085104294	5828	129	22366	364	8	1397	protector	1701466722
1945632769	-2001	6	-4902	-126	0	-307	protector	1691685640
1945632770	-2001	6	-4891	-126	0	-306	protector	1691685640
1945632771	-2001	6	-4924	-126	0	-308	protector	1691685640
1945632772	-2001	6	-4913	-126	0	-308	protector	1691685640
1945632773	-2001	6	-4935	-126	0	-309	protector	1691685640
1945632774	-2001	6	-4957	-126	0	-310	protector	1691685640
1945632775	-2001	6	-4946	-126	0	-310	protector	1691685640
2085104295	5828	140	22355	364	8	1397	protector	1701466722
1792809332	519	5252	-1306	32	328	-82	protector	1686620413
2085104296	5828	140	22366	364	8	1397	protector	1701466722
2085104297	5839	129	22355	364	8	1397	protector	1701466722
2085104298	5839	129	22366	364	8	1397	protector	1701466722
2085104299	5839	140	22355	364	8	1397	protector	1701466722
2085104300	5839	140	22366	364	8	1397	protector	1701466722
2085104301	5828	118	22366	364	7	1397	protector	1701466722
2085104302	5839	118	22355	364	7	1397	protector	1701466722
2085104303	5839	118	22366	364	7	1397	protector	1701466722
2085104304	5828	118	22355	364	7	1397	protector	1701466722
2085104305	5817	118	22366	363	7	1397	protector	1701466722
2099959595	-3090	39	-107	-194	2	-7	shop	1702269594
2085104306	5817	118	22355	363	7	1397	protector	1701466722
2085104307	5828	118	22377	364	7	1398	protector	1701466722
2085104308	5839	118	22377	364	7	1398	protector	1701466722
920503080	-19187	1	-1378	-1200	0	-87	protector	1642953342
2085104309	5828	145	22344	364	9	1396	protector	1701466722
2085104310	5839	145	22344	364	9	1396	protector	1701466722
2099959596	-3091	34	-97	-194	2	-7	shop	1702269594
2085104311	5828	129	22344	364	8	1396	protector	1701466722
2084937291	5001	11	670	312	0	41	protector	1701456818
2084937292	4981	11	670	311	0	41	protector	1701456818
2099959597	-3091	34	-105	-194	2	-7	travelnet	1702269594
2099959598	-3092	39	-97	-194	2	-7	atm	1702269594
2099959599	-3091	19	-100	-194	1	-7	shop	1702269594
2099959600	-3091	19	-100	-194	1	-7	shop	1702269594
2084937293	4991	10	670	311	0	41	protector	1701456818
2099959601	-3091	19	-100	-194	1	-7	shop	1702269594
2084937294	4909	11	670	306	0	41	protector	1701456818
2084937295	4899	10	670	306	0	41	protector	1701456818
2085104312	5828	140	22344	364	8	1396	protector	1701466722
2085104313	5839	129	22344	364	8	1396	protector	1701466722
2085104314	5839	140	22344	364	8	1396	protector	1701466722
2085104315	5828	118	22344	364	7	1396	protector	1701466722
1200707551	-2823	28	647	-177	1	40	protector	1658778544
2085104316	5839	118	22344	364	7	1396	protector	1701466722
2082493504	-16639	21	568	-1040	1	35	xpprotector	1701298412
2082493505	-16710	21	614	-1045	1	38	xpprotector	1701298412
2061314546	501	5239	386	31	327	24	travelnet	1700138280
2061314547	501	5238	385	31	327	24	protector	1700138280
1953939094	-4690	2	-4264	-294	0	-267	travelnet	1692180471
1953939095	-4690	2	-4267	-294	0	-267	protector	1692180471
1953939096	-4690	13	-4267	-294	0	-267	protector	1692180471
2099959602	-3091	27	-104	-194	1	-7	shop	1702269594
2099959603	-3091	27	-104	-194	1	-7	shop	1702269594
2099959604	-3091	27	-102	-194	1	-7	shop	1702269594
2099959605	-3091	27	-102	-194	1	-7	shop	1702269594
2099959606	-3091	27	-102	-194	1	-7	shop	1702269594
2098170725	-2124	30	930	-133	1	58	protector	1702177199
2098170726	-2124	30	940	-133	1	58	protector	1702177199
2099959607	-3091	27	-102	-194	1	-7	shop	1702269594
2099959608	-3091	27	-100	-194	1	-7	shop	1702269595
2096975333	3159	4	16424	197	0	1026	sign	1702112277
2099959609	-3091	27	-100	-194	1	-7	shop	1702269595
2099959610	-3091	31	-100	-194	1	-7	shop	1702269595
2099959611	-3091	31	-100	-194	1	-7	shop	1702269595
2099959612	-3092	19	-97	-194	1	-7	atm	1702269595
2099959613	-3092	23	-97	-194	1	-7	atm	1702269595
2064480155	1596	5248	-406	99	328	-26	travelnet	1700326515
2064480156	1598	5248	-406	99	328	-26	travelnet	1700326515
2099959614	-3092	27	-97	-194	1	-7	atm	1702269595
1792809346	500	5248	-1312	31	328	-82	protector	1686620413
1792809347	500	5248	-1301	31	328	-82	protector	1686620413
1792809348	511	5252	-1306	31	328	-82	protector	1686620413
2099959615	-3092	31	-97	-194	1	-7	atm	1702269595
2099959616	-3091	16	-97	-194	1	-7	sign	1702269595
2099959617	-3091	31	-109	-194	1	-7	technicswitch	1702269595
2075971391	7638	-14	-3155	477	-1	-198	protector	1700945463
2099959618	-3091	15	-97	-194	0	-7	sign	1702269595
2099959619	-3099	12	-102	-194	0	-7	protector	1702269595
92995	-18461	20	-18122	-1154	1	-1133	protector	1610634654
1831321055	-763	1	-3907	-48	0	-245	protector	1688602822
1831321056	-763	12	-3907	-48	0	-245	protector	1688602822
2099959620	-3099	13	-107	-194	0	-7	protector	1702269595
2078196999	-19181	4	-6926	-1199	0	-433	technicswitch	1701043085
2078197000	-19178	4	-6926	-1199	0	-433	technicswitch	1701043085
2099959621	-3099	13	-97	-194	0	-7	protector	1702269595
1648966923	-1779	14	3726	-112	0	232	protector	1677571845
2065224639	-560	41	395	-35	2	24	protector	1700357025
2044367471	7511	8	-2613	469	0	-164	protector	1698930420
2097116732	-957	5	519	-60	0	32	protector	1702119323
2044367472	7519	12	-2609	469	0	-164	protector	1698930420
1648966924	-1777	12	3722	-112	0	232	technicswitch	1677571845
2065224640	-550	41	395	-35	2	24	protector	1700357025
1648966925	-1781	7	3726	-112	0	232	digilinelcd	1677571845
2097116733	-952	1	519	-60	0	32	protector	1702119323
2099959622	-3084	35	-98	-193	2	-7	atm	1702269595
2099959623	-3085	35	-107	-193	2	-7	shop	1702269595
1648966926	-1779	7	3726	-112	0	232	digilinelcd	1677571845
1648966927	-1778	7	3726	-112	0	232	digilinelcd	1677571845
2099959624	-3085	35	-107	-193	2	-7	shop	1702269595
2099959625	-3085	35	-107	-193	2	-7	shop	1702269595
2099959626	-3085	35	-107	-193	2	-7	shop	1702269595
2099959627	-3085	35	-106	-193	2	-7	shop	1702269595
2006549002	871	1	-693	54	0	-44	protector	1696191312
2006549003	871	11	-691	54	0	-44	protector	1696191312
2065224641	-570	41	395	-36	2	24	protector	1700357025
2099959628	-3085	35	-106	-193	2	-7	shop	1702269595
2044367479	7507	11	-2600	469	0	-163	travelnet	1698930420
1936774219	-1478	8	-250	-93	0	-16	train	1691177286
1936774220	-1486	9	-250	-93	0	-16	privprotector	1691177286
1936774221	-1475	7	-250	-93	0	-16	privprotector	1691177286
2044367480	7504	7	-2594	469	0	-163	protector	1698930420
2044367481	7505	9	-2605	469	0	-163	protector	1698930420
2099959629	-3085	35	-105	-193	2	-7	shop	1702269595
102718110	-2998	9719	3	-188	607	0	protector	1614538003
2043758232	6000	8	-1354	375	0	-85	protector	1698873611
2043758233	6004	1	-1354	375	0	-85	protector	1698873611
2043758234	6007	8	-1354	375	0	-85	protector	1698873611
2043758235	6000	1	-1380	375	0	-87	protector	1698873611
2043758236	6006	8	-1382	375	0	-87	protector	1698873611
1682307174	-4375	9	-672	-274	0	-42	poi	1680338463
2043758237	6007	1	-1384	375	0	-87	protector	1698873611
2099959630	-3085	35	-105	-193	2	-7	shop	1702269595
2043758238	6007	9	-1383	375	0	-87	protector	1698873611
2043758239	6000	2	-1390	375	0	-87	protector	1698873611
2043758240	6000	9	-1382	375	0	-87	protector	1698873611
2043758241	6000	8	-1368	375	0	-86	protector	1698873611
2043758242	6000	8	-1361	375	0	-86	protector	1698873611
2043758243	6002	5	-1368	375	0	-86	protector	1698873611
2043758244	6004	1	-1376	375	0	-86	protector	1698873611
2043758245	6004	1	-1362	375	0	-86	protector	1698873611
2043758246	6007	8	-1368	375	0	-86	protector	1698873611
2043758247	6007	8	-1361	375	0	-86	protector	1698873611
2043758248	6012	1	-1376	375	0	-86	protector	1698873611
2043758249	6000	9	-1374	375	0	-86	protector	1698873611
2043758250	6006	9	-1376	375	0	-86	protector	1698873611
2043758251	6013	7	-1376	375	0	-86	protector	1698873611
2043758252	6019	5	-1376	376	0	-86	protector	1698873611
2099563254	6757	-13	-1610	422	-1	-101	protector	1702248068
2043758253	6022	12	-1376	376	0	-86	protector	1698873611
2043758254	6000	2	-1402	375	0	-88	protector	1698873611
2043758255	5993	8	-1354	374	0	-85	protector	1698873611
2043758256	5996	1	-1354	374	0	-85	protector	1698873611
1936068390	-462	5264	-390	-29	329	-25	protector	1691140985
1936068391	-462	5264	-401	-29	329	-26	protector	1691140985
2043758258	5999	2	-1377	374	0	-87	travelnet	1698873628
2043758259	5993	9	-1383	374	0	-87	protector	1698873628
2065224642	-590	41	395	-37	2	24	privprotector	1700357025
2043758260	5994	8	-1382	374	0	-87	protector	1698873628
2043758261	5995	3	-1384	374	0	-87	protector	1698873628
2065224643	-580	41	395	-37	2	24	privprotector	1700357025
2102856252	-2083	23	1778	-131	1	111	protector	1702440628
863065299	-10599	10	-16221	-663	0	-1014	protector	1640038535
2102856253	-2083	23	1788	-131	1	111	protector	1702440628
863065303	-10599	10	-16177	-663	0	-1012	protector	1640038535
2086986750	-4527	-5	721	-283	-1	45	protector	1701593521
2086986751	-4525	-6	725	-283	-1	45	travelnet	1701593521
863065304	-10599	10	-16166	-663	0	-1011	protector	1640038535
2098856354	-2606	9	2749	-163	0	171	protector	1702210204
2098856355	-2605	10	2748	-163	0	171	protector	1702210204
92942	-2145	35	-17411	-135	2	-1089	protector	1610634604
92943	-1989	7	-17558	-125	0	-1098	protector	1610634608
2098856356	-2598	8	2746	-163	0	171	protector	1702210204
2098856357	-2605	10	2746	-163	0	171	sign	1702210204
663508003	-2702	5	862	-169	0	53	protector	1631090341
863065312	-10599	10	-16342	-663	0	-1022	protector	1640038535
2065224644	-600	41	395	-38	2	24	protector	1700357025
863065313	-10599	10	-16331	-663	0	-1021	protector	1640038535
1831321100	-730	34	-3907	-46	2	-245	protector	1688602822
2098856358	-2605	10	2747	-163	0	171	sign	1702210204
1796698750	-2362	4	-3405	-148	0	-213	protector	1686893461
863065315	-10599	10	-16309	-663	0	-1020	protector	1640038535
2098856359	-2603	10	2746	-163	0	171	sign	1702210204
2098856360	-2603	10	2747	-163	0	171	sign	1702210204
2099959631	-3085	35	-105	-193	2	-7	shop	1702269595
2065224645	-620	41	395	-39	2	24	protector	1700357025
1111995969	171	6574	201	10	410	12	protector	1654291894
1770620192	-1152	5259	-2170	-72	328	-136	technicswitch	1685342274
1770620193	-1151	5259	-2168	-72	328	-136	technicswitch	1685342274
2086986752	-4524	-3	734	-283	-1	45	protector	1701593521
1770620194	-1151	5263	-2168	-72	328	-136	jumpdrive	1685342274
1831321106	-730	1	-3918	-46	0	-245	protector	1688602822
97786	5461	5194	2657	341	324	166	protector	1610642067
1812389711	5430	5192	2725	339	324	170	protector	1687682442
1831321107	-730	1	-3907	-46	0	-245	protector	1688602822
1831321108	-730	12	-3918	-46	0	-245	protector	1688602822
1831321109	-730	12	-3907	-46	0	-245	protector	1688602822
1812389712	5434	5184	2732	339	324	170	travelnet	1687682442
1770620195	-1151	5251	-2168	-72	328	-136	protector	1685342274
1770620196	-1151	5262	-2168	-72	328	-136	protector	1685342274
2065224646	-610	41	395	-39	2	24	protector	1700357025
1831321110	-730	1	-3896	-46	0	-244	protector	1688602822
1831321111	-730	12	-3896	-46	0	-244	protector	1688602822
1831321112	-719	34	-3907	-45	2	-245	protector	1688602822
1831321113	-719	23	-3896	-45	1	-244	protector	1688602822
1770620197	-1140	5251	-2168	-72	328	-136	protector	1685342274
1770620198	-1140	5262	-2168	-72	328	-136	protector	1685342274
1831321114	-708	23	-3896	-45	1	-244	protector	1688602822
1831321115	-719	1	-3918	-45	0	-245	protector	1688602822
1831321116	-719	1	-3907	-45	0	-245	protector	1688602822
1831321117	-719	12	-3918	-45	0	-245	protector	1688602822
1603650219	-17200	4	-17129	-1075	0	-1071	digiterm	1675118486
1046834419	1381	-16	-230	86	-1	-15	protector	1650911063
1603650220	-17198	4	-17133	-1075	0	-1071	digiterm	1675118486
1603650221	-17195	4	-17129	-1075	0	-1071	digiterm	1675118486
1603650222	-17195	4	-17125	-1075	0	-1071	digiterm	1675118486
1603650223	-17190	4	-17133	-1075	0	-1071	digiterm	1675118486
1603650224	-17190	4	-17129	-1075	0	-1071	digiterm	1675118486
1603650225	-17190	4	-17125	-1075	0	-1071	digiterm	1675118486
1831321118	-719	12	-3907	-45	0	-245	protector	1688602822
1831321119	-708	1	-3918	-45	0	-245	protector	1688602822
1111995970	171	6634	234	10	414	14	travelnet	1654291894
1831321120	-708	1	-3907	-45	0	-245	protector	1688602822
1831321121	-708	12	-3918	-45	0	-245	protector	1688602822
1831321122	-708	12	-3907	-45	0	-245	protector	1688602822
1831321123	-719	0	-3907	-45	0	-245	poi	1688602822
1831321124	-719	1	-3896	-45	0	-244	protector	1688602822
102718111	-2998	9719	2	-188	607	0	travelnet	1614538003
1994022621	6624	178	22981	414	11	1436	technicswitch	1695243279
1994022622	6624	177	22980	414	11	1436	jumpdrive	1695243279
863065300	-10599	10	-16210	-663	0	-1014	protector	1640038535
863065301	-10599	10	-16199	-663	0	-1013	protector	1640038535
863065302	-10599	10	-16188	-663	0	-1012	protector	1640038535
2065929760	7384	-15	-3141	461	-1	-197	protector	1700391952
863065314	-10599	10	-16320	-663	0	-1020	protector	1640038535
863065316	-10599	10	-16298	-663	0	-1019	protector	1640038535
863065318	-10599	10	-16276	-663	0	-1018	protector	1640038535
2102856258	-2084	2	1761	-131	0	110	protector	1702440628
863065320	-10599	10	-16254	-663	0	-1016	protector	1640038535
1831321125	-719	12	-3896	-45	0	-244	protector	1688602822
1831321126	-708	1	-3896	-45	0	-244	protector	1688602822
1831321127	-708	12	-3896	-45	0	-244	protector	1688602822
2086986753	-4521	-16	723	-283	-1	45	protector	1701593521
1831321129	-730	1	-3929	-46	0	-246	protector	1688602823
2086986754	-4516	-3	734	-283	-1	45	protector	1701593521
1831321130	-730	12	-3929	-46	0	-246	protector	1688602823
1831321131	-730	-10	-3929	-46	-1	-246	protector	1688602823
1831321132	-719	1	-3929	-45	0	-246	protector	1688602823
1831321133	-719	12	-3929	-45	0	-246	protector	1688602823
1831321134	-708	1	-3929	-45	0	-246	protector	1688602823
863065322	-10599	10	-16232	-663	0	-1015	protector	1640038535
1831321135	-708	12	-3929	-45	0	-246	protector	1688602823
1779286421	-4144	30	-1135	-259	1	-71	protector	1685846542
1779286422	-4144	30	-1127	-259	1	-71	protector	1685846542
1831321137	-752	1	-3918	-47	0	-245	protector	1688602824
2085583619	-218	6646	81	-14	415	5	protector	1701501901
2085583620	-219	6647	80	-14	415	5	shop	1701501901
2085583621	-219	6647	81	-14	415	5	shop	1701501901
1831321138	-752	1	-3907	-47	0	-245	protector	1688602824
2085583622	-218	6646	82	-14	415	5	shop	1701501901
1831321139	-752	12	-3918	-47	0	-245	protector	1688602824
1831321140	-752	12	-3907	-47	0	-245	protector	1688602824
1831321141	-741	1	-3918	-47	0	-245	protector	1688602824
663508004	-2691	5	862	-169	0	53	protector	1631090341
1603118841	-2063	15	1000	-129	0	62	protector	1675075396
1603118842	-2052	15	1000	-129	0	62	protector	1675075396
1831321142	-741	1	-3907	-47	0	-245	protector	1688602824
2099959632	-3085	35	-105	-193	2	-7	shop	1702269595
2099959633	-3085	35	-103	-193	2	-7	shop	1702269595
1831321143	-741	12	-3918	-47	0	-245	protector	1688602824
1831321144	-741	12	-3907	-47	0	-245	protector	1688602824
1698121726	-1728	118	680	-108	7	42	protector	1680941768
863065317	-10599	10	-16287	-663	0	-1018	protector	1640038535
1698121727	-1717	118	680	-108	7	42	protector	1680941768
1831321145	-752	-10	-3918	-47	-1	-245	protector	1688602824
863065319	-10599	10	-16265	-663	0	-1017	protector	1640038535
2099959634	-3085	35	-103	-193	2	-7	shop	1702269595
863065321	-10599	10	-16243	-663	0	-1016	protector	1640038535
2099959635	-3085	35	-103	-193	2	-7	shop	1702269595
2099959636	-3085	35	-103	-193	2	-7	shop	1702269595
2099959637	-3085	35	-102	-193	2	-7	shop	1702269595
2099959638	-3085	35	-102	-193	2	-7	shop	1702269595
2099959639	-3085	35	-102	-193	2	-7	shop	1702269595
2099959640	-3085	35	-102	-193	2	-7	shop	1702269595
2099959641	-3085	35	-101	-193	2	-7	shop	1702269595
1757018214	-5662	14	-578	-354	0	-37	protector	1684298709
1831321146	-752	-10	-3907	-47	-1	-245	protector	1688602824
1831321147	-741	-10	-3918	-47	-1	-245	protector	1688602824
1757018215	-5651	14	-578	-354	0	-37	protector	1684298709
1831321148	-741	-10	-3907	-47	-1	-245	protector	1688602824
1831321149	-752	1	-3929	-47	0	-246	protector	1688602824
1831321150	-752	12	-3929	-47	0	-246	protector	1688602824
1757018216	-5640	14	-578	-353	0	-37	protector	1684298709
1831321151	-741	1	-3929	-47	0	-246	protector	1688602824
1831321152	-741	12	-3929	-47	0	-246	protector	1688602824
2098170774	-2201	24	853	-138	1	53	protector	1702177200
2098170775	-2194	20	853	-138	1	53	protector	1702177200
2098170776	-2222	27	854	-139	1	53	protector	1702177200
1831321155	-730	23	-3918	-46	1	-245	protector	1688602826
1831321156	-730	23	-3907	-46	1	-245	protector	1688602826
2098170777	-2211	27	854	-139	1	53	protector	1702177200
2098170778	-2206	22	869	-138	1	54	protector	1702177200
2098170779	-2190	20	850	-137	1	53	protector	1702177200
2098170780	-2187	17	853	-137	1	53	protector	1702177200
2098170781	-2187	21	846	-137	1	52	protector	1702177200
2099959642	-3085	35	-101	-193	2	-7	shop	1702269595
2099959643	-3085	35	-101	-193	2	-7	shop	1702269595
2099959644	-3085	35	-101	-193	2	-7	shop	1702269595
2097116773	-916	11	545	-58	0	34	protector	1702119323
1831321165	-730	23	-3896	-46	1	-244	protector	1688602826
2097116774	-915	3	549	-58	0	34	protector	1702119323
2099959645	-3085	35	-99	-193	2	-7	shop	1702269595
2099959646	-3085	35	-99	-193	2	-7	shop	1702269595
2099959647	-3085	35	-99	-193	2	-7	shop	1702269595
2099959648	-3085	35	-99	-193	2	-7	shop	1702269595
2099959649	-3085	35	-97	-193	2	-7	shop	1702269595
1845056459	-328	-9	97	-21	-1	6	protector	1689332165
1845056460	-328	-9	108	-21	-1	6	protector	1689332165
2099959650	-3085	35	-97	-193	2	-7	shop	1702269595
1736410990	-2763	5260	154	-173	328	9	protector	1682275396
1736410991	-2780	5255	128	-174	328	8	travelnet	1682275396
2099959651	-3085	35	-97	-193	2	-7	shop	1702269595
2099959652	-3085	35	-97	-193	2	-7	shop	1702269595
2099959653	-3085	39	-98	-193	2	-7	shop	1702269595
2099959654	-3085	39	-98	-193	2	-7	shop	1702269595
1736410992	-2783	5262	128	-174	328	8	protector	1682275396
2099959655	-3085	39	-98	-193	2	-7	shop	1702269595
2099959656	-3088	38	-111	-193	2	-7	protector	1702269595
1736410993	-2778	5259	128	-174	328	8	protector	1682275396
1371945819	5809	1	-746	363	0	-47	protector	1665323671
2099959657	-3088	41	-103	-193	2	-7	protector	1702269595
1753967028	2093	15952	-1280	130	997	-80	protector	1684013263
2105325700	7573	-7	-3179	473	-1	-199	protector	1702591594
2105325701	7583	-3	-3175	473	-1	-199	protector	1702591594
2104362049	-2014	25	-3474	-126	1	-218	sign	1702532989
2030926271	-2333	15	3952	-146	0	247	technicswitch	1697993625
2030926272	-2327	14	3958	-146	0	247	technicswitch	1697993625
2104362050	-2013	25	-3474	-126	1	-218	sign	1702532989
93197	-2000	8	-19000	-125	0	-1188	travelnet	1610634804
93198	-2000	7	-19000	-125	0	-1188	protector	1610634804
2030926273	-2326	15	3952	-146	0	247	technicswitch	1697993625
2104362051	-2012	25	-3474	-126	1	-218	sign	1702532989
2104362052	-2012	31	-3482	-126	1	-218	privprotector	1702532989
2104362053	-2006	27	-3483	-126	1	-218	protector	1702532990
2031897040	-3812	48	-1483	-239	3	-93	protector	1698028759
2031897041	-3812	46	-1475	-239	2	-93	protector	1698028759
2098170801	-2158	28	1005	-135	1	62	protector	1702177217
2098170802	-2157	18	993	-135	1	62	protector	1702177217
2093330045	-3156	141	-500	-198	8	-32	travelnet	1701895417
2098170803	-2157	18	1004	-135	1	62	protector	1702177217
2098170804	-2146	18	993	-135	1	62	protector	1702177217
2098170805	-2146	18	1004	-135	1	62	protector	1702177217
2098170806	-2158	28	994	-135	1	62	protector	1702177217
2098170807	-2149	28	994	-135	1	62	protector	1702177217
2098170808	-2149	28	1005	-135	1	62	protector	1702177217
2102683113	-3540	44	243	-222	2	15	protector	1702435621
2104362054	-2001	27	-3483	-126	1	-218	protector	1702532990
2102177493	-1085	7	-1045	-68	0	-66	protector	1702393282
2102177494	-1075	7	-1045	-68	0	-66	protector	1702393282
2102177495	-1095	7	-1045	-69	0	-66	protector	1702393282
2031897044	-3782	47	-1473	-237	2	-93	protector	1698028760
2102177496	-1065	7	-1045	-67	0	-66	protector	1702393282
2103851221	-3455	-6	-95	-216	-1	-6	protector	1702500921
2103851222	-3455	-6	-84	-216	-1	-6	protector	1702500921
2055950840	-1084	1	-136	-68	0	-9	privprotector	1699749604
2098170816	-2157	20	921	-135	1	57	protector	1702177217
2098170817	-2154	21	915	-135	1	57	protector	1702177217
2098170818	-2154	21	926	-135	1	57	protector	1702177217
2098170819	-2146	20	914	-135	1	57	protector	1702177217
2098170820	-2146	20	921	-135	1	57	protector	1702177217
1550406648	-13037	15	13300	-815	0	831	protector	1672361264
2098170821	-2154	21	937	-135	1	58	protector	1702177217
2098170822	-2146	20	932	-135	1	58	protector	1702177217
2098170823	-2146	20	936	-135	1	58	protector	1702177217
2098170824	-2109	23	938	-132	1	58	protector	1702177217
2098170825	-2098	23	938	-132	1	58	protector	1702177217
2098170826	-2098	26	928	-132	1	58	sign	1702177217
41702908	-7968	37	-5246	-498	2	-328	protector	1612114027
2031157463	-1355	8	-303	-85	0	-19	travelnet	1697999865
2102683114	-3537	35	243	-222	2	15	protector	1702435621
2102683115	-3537	42	240	-222	2	15	sign	1702435621
698813973	-19251	103	-24082	-1204	6	-1506	protector	1632791181
1797194389	9409	18	-3979	588	1	-249	travelnet	1686929245
1206911812	-1847	5199	-1261	-116	324	-79	travelnet	1659019537
2102683119	-3528	38	242	-221	2	15	protector	1702435621
2005600004	-5755	10	98	-360	0	6	protector	1696117585
2005600005	-5788	9	98	-362	0	6	protector	1696117585
2005600006	-5777	9	98	-362	0	6	protector	1696117585
2102683120	-3522	39	243	-221	2	15	protector	1702435621
1797194390	9422	16	-3981	588	1	-249	protector	1686929245
1831321193	-741	23	-3918	-47	1	-245	protector	1688602826
1831321194	-741	23	-3907	-47	1	-245	protector	1688602826
2102683121	-3534	42	242	-221	2	15	sign	1702435621
1371945824	5799	0	-746	362	0	-47	protector	1665323671
1370101849	1540	5245	-245	96	327	-16	travelnet	1665237333
2104362062	-2054	19	-3460	-129	1	-217	protector	1702532990
2005600008	-5832	11	98	-365	0	6	protector	1696117585
2104362063	-2054	25	-3471	-129	1	-217	protector	1702532990
2104362064	-2055	26	-3470	-129	1	-217	shop	1702532990
1977727686	-2555	85	3730	-160	5	233	protector	1694081410
1977727687	-2555	85	3740	-160	5	233	protector	1694081410
2005600009	-5766	9	98	-361	0	6	protector	1696117585
292566519	-8551	100	3300	-535	6	206	technicswitch	1619284353
1287286633	-6097	19	831	-382	1	51	protector	1661648559
2087099546	-3578	-2	-339	-224	-1	-22	protector	1701600413
2087099547	-3574	-2	-339	-224	-1	-22	protector	1701600413
2078479145	-5255	4	2307	-329	0	144	protector	1701062697
2078479146	-5255	14	2307	-329	0	144	protector	1701062697
2078479147	-5251	9	2311	-329	0	144	technicswitch	1701062697
1977727688	-2545	85	3730	-160	5	233	protector	1694081410
2078479149	-5266	4	2297	-330	0	143	protector	1701062697
93393	18215	25	-19562	1138	1	-1223	protector	1610634964
93396	18239	22	-19601	1139	1	-1226	protector	1610634964
93398	18239	22	-19579	1139	1	-1224	protector	1610634965
93399	18224	25	-19562	1139	1	-1223	protector	1610634965
93401	18228	22	-19568	1139	1	-1223	protector	1610634965
93404	18250	22	-19601	1140	1	-1226	protector	1610634965
93405	18250	22	-19590	1140	1	-1225	protector	1610634965
93406	18250	22	-19579	1140	1	-1224	protector	1610634965
93407	18250	22	-19568	1140	1	-1223	protector	1610634965
93408	18261	22	-19601	1141	1	-1226	protector	1610634965
2085949431	-1677	29	148	-105	1	9	protector	1701523375
2085949432	-1671	21	147	-105	1	9	protector	1701523375
2085949435	-1646	16	154	-103	1	9	protector	1701523375
93463	-5093	-4	-20071	-319	-1	-1255	protector	1610635097
93465	-5092	-4	-20071	-319	-1	-1255	protector	1610635097
93467	-5091	-4	-20072	-319	-1	-1255	protector	1610635097
93469	-5091	-4	-20070	-319	-1	-1255	protector	1610635097
93471	-5090	-4	-20071	-319	-1	-1255	protector	1610635097
93473	-5089	-4	-20072	-319	-1	-1255	protector	1610635097
93475	-5089	-4	-20070	-319	-1	-1255	protector	1610635097
93477	-5088	-4	-20071	-318	-1	-1255	protector	1610635097
93479	-5087	-4	-20072	-318	-1	-1255	protector	1610635097
93481	-5087	-4	-20070	-318	-1	-1255	protector	1610635097
93483	-5086	-4	-20071	-318	-1	-1255	protector	1610635097
93485	-2000	7	-20000	-125	0	-1250	protector	1610635101
2102683146	-3458	6	243	-217	0	15	sign	1702435621
2102683147	-3458	5	240	-217	0	15	protector	1702435621
41702909	-7956	37	-5246	-498	2	-328	protector	1612114027
2050641480	394	15	528	24	0	33	protector	1699400895
2050641481	403	15	528	25	0	33	protector	1699400895
41702910	-7980	37	-5246	-499	2	-328	protector	1612114027
1938457307	1236	79	2174	77	4	135	technicswitch	1691262949
1646868161	-64	5283	34	-4	330	2	travelnet	1677431277
2078479150	-5266	14	2296	-330	0	143	protector	1701062697
1841975685	-2394	23	2114	-150	1	132	protector	1689183770
1841975686	-2394	23	2125	-150	1	132	protector	1689183770
698813974	-19250	109	-24086	-1204	6	-1506	protector	1632791181
1841975687	-2383	23	2114	-149	1	132	protector	1689183770
1443327886	6298	25	-3272	393	1	-205	protector	1667693838
1841975688	-2383	23	2125	-149	1	132	protector	1689183770
1841975689	-2372	23	2114	-149	1	132	protector	1689183770
1938457308	1239	79	2173	77	4	135	technicswitch	1691262949
1443327887	6298	14	-3272	393	0	-205	protector	1667693838
1938457309	1237	74	2171	77	4	135	sign	1691262949
1938457310	1237	75	2171	77	4	135	sign	1691262949
2102683156	-3511	39	245	-220	2	15	protector	1702435621
1443327888	6269	72	-3288	391	4	-206	sign	1667693838
2078479151	-5266	4	2307	-330	0	144	protector	1701062697
2078479152	-5266	14	2307	-330	0	144	protector	1701062697
1736410994	-2774	5259	128	-174	328	8	protector	1682275396
1882827333	4488	18	54	280	1	3	privprotector	1690180038
1882827334	4488	18	63	280	1	3	privprotector	1690180038
93394	18215	25	-19556	1138	1	-1223	protector	1610634964
93395	18215	25	-19549	1138	1	-1222	protector	1610634964
93397	18228	22	-19579	1139	1	-1224	protector	1610634965
93400	18224	25	-19555	1139	1	-1223	protector	1610634965
93402	18239	22	-19568	1139	1	-1223	protector	1610634965
93403	18224	25	-19549	1139	1	-1222	protector	1610634965
1443327889	6271	70	-3285	391	4	-206	protector	1667693838
1443327890	6271	48	-3285	391	3	-206	protector	1667693838
1443327891	6271	59	-3285	391	3	-206	protector	1667693838
2078479153	-5270	6	2311	-330	0	144	travelnet	1701062697
2102683161	-3470	0	231	-217	0	14	sign	1702435621
2102683162	-3463	1	237	-217	0	14	sign	1702435621
1443327892	6271	37	-3285	391	2	-206	protector	1667693838
1443327893	6271	26	-3285	391	1	-206	protector	1667693838
1938457311	1237	76	2171	77	4	135	sign	1691262949
1938457312	1238	74	2171	77	4	135	sign	1691262949
1938457313	1238	75	2171	77	4	135	sign	1691262949
1443327894	6298	25	-3283	393	1	-206	protector	1667693838
93464	-5092	-4	-20072	-319	-1	-1255	protector	1610635097
93466	-5092	-4	-20070	-319	-1	-1255	protector	1610635097
93468	-5091	-4	-20071	-319	-1	-1255	protector	1610635097
93470	-5090	-4	-20072	-319	-1	-1255	protector	1610635097
93472	-5090	-4	-20070	-319	-1	-1255	protector	1610635097
93474	-5089	-4	-20071	-319	-1	-1255	protector	1610635097
93476	-5088	-4	-20072	-318	-1	-1255	protector	1610635097
93478	-5088	-4	-20070	-318	-1	-1255	protector	1610635097
93480	-5087	-4	-20071	-318	-1	-1255	protector	1610635097
93482	-5086	-4	-20072	-318	-1	-1255	protector	1610635097
93484	-5086	-4	-20070	-318	-1	-1255	protector	1610635097
93486	-2000	8	-20000	-125	0	-1250	travelnet	1610635101
1443327895	6303	19	-3291	393	1	-206	protector	1667693838
1443327896	6298	14	-3283	393	0	-206	protector	1667693838
1736410995	-2771	5262	128	-174	328	8	protector	1682275396
2098170893	-2176	20	937	-136	1	58	protector	1702177218
2098170894	-2165	20	937	-136	1	58	protector	1702177218
2092233315	-25597	7500	6809	-1600	468	425	privprotector	1701828371
2085949436	-1635	16	154	-103	1	9	protector	1701523375
2092233316	-25586	7500	6809	-1600	468	425	privprotector	1701828371
2092233317	-25575	7500	6809	-1599	468	425	privprotector	1701828371
2078479166	-5261	9	2296	-329	0	143	technicswitch	1701062697
2078479167	-5255	4	2296	-329	0	143	protector	1701062697
638214234	5174	-5	-326	323	-1	-21	protector	1630042114
54863049	-3629	48	-613	-227	3	-39	protector	1612551147
2085949438	-1656	114	133	-104	7	8	travelnet	1701523375
2085949439	-1656	115	136	-104	7	8	technicswitch	1701523375
2085949440	-1656	116	134	-104	7	8	jumpdrive	1701523375
2085949441	-1657	114	134	-104	7	8	protector	1701523375
1736410996	-2792	5262	128	-175	328	8	protector	1682275396
2078479168	-5255	14	2296	-329	0	143	protector	1701062697
1736410997	-2790	5255	128	-175	328	8	protector	1682275396
1736410998	-2787	5256	128	-175	328	8	protector	1682275396
1367807953	160	7323	-7072	10	457	-442	protector	1665101073
2100635702	7360	16	23486	460	1	1467	protector	1702322543
2100635703	7358	16	23473	459	1	1467	protector	1702322543
2100635704	7360	16	23491	460	1	1468	protector	1702322543
2100635705	7365	16	23491	460	1	1468	protector	1702322543
2099563327	-1327	34	1562	-83	2	97	protector	1702248068
2046805122	-2077	21	702	-130	1	43	protector	1699106367
2046805123	-2077	27	703	-130	1	43	protector	1699106367
2046805124	-2070	19	702	-130	1	43	protector	1699106367
904021920	-1018	5272	-336	-64	329	-21	protector	1641793408
2046805125	-2074	14	702	-130	0	43	protector	1699106367
2099281381	-1980	15	-3375	-124	0	-211	protector	1702231995
2099281382	-1969	0	-3361	-124	0	-211	protector	1702231995
2099281383	-1978	5	-3366	-124	0	-211	protector	1702231995
2026662003	5184	-2	-264	324	-1	-17	protector	1697786231
2026662004	5195	-7	-267	324	-1	-17	protector	1697786231
2081419736	821	5254	-432	51	328	-27	protector	1701235574
2044367589	7504	5	-2584	469	0	-162	protector	1698930420
2085949448	-1645	64	135	-103	4	8	protector	1701523375
2099281384	-1976	8	-3375	-124	0	-211	protector	1702231995
2044367590	7505	0	-2581	469	0	-162	protector	1698930420
2092346014	-1728	9	887	-108	0	55	protector	1701834463
2092346015	-1726	9	882	-108	0	55	protector	1701834463
2099281385	-1971	3	-3368	-124	0	-211	protector	1702231995
2099563328	-1316	34	1562	-83	2	97	protector	1702248068
2099563329	-1338	34	1562	-84	2	97	protector	1702248068
2092346016	-1720	4	890	-108	0	55	protector	1701834463
2092346017	-1720	9	887	-108	0	55	protector	1701834463
2092346018	-1715	6	882	-108	0	55	protector	1701834463
2098315619	298	5315	-21	18	332	-2	technicquarry	1702182613
1975522298	-2241	6	-2587	-141	0	-162	protector	1693933656
2098315620	298	5315	-20	18	332	-2	technicquarry	1702182613
2098315621	298	5315	-19	18	332	-2	technicquarry	1702182613
2098315622	299	5315	-22	18	332	-2	technicquarry	1702182613
2098315623	299	5315	-18	18	332	-2	technicquarry	1702182613
2098315624	300	5315	-22	18	332	-2	technicquarry	1702182613
2098315625	300	5315	-18	18	332	-2	technicquarry	1702182613
2098315626	301	5315	-22	18	332	-2	technicquarry	1702182613
2098315627	301	5315	-18	18	332	-2	technicquarry	1702182613
2098315628	302	5315	-21	18	332	-2	technicquarry	1702182613
2098315629	302	5315	-20	18	332	-2	technicquarry	1702182613
2099563330	-1406	34	1567	-88	2	97	protector	1702248068
2100635706	7388	26	23496	461	1	1468	protector	1702322543
2098315630	302	5315	-19	18	332	-2	technicquarry	1702182613
2098315631	300	5316	-20	18	332	-2	technicswitch	1702182613
2098315632	300	5318	-20	18	332	-2	protector	1702182613
2099563332	-1599	0	1558	-100	0	97	protector	1702248068
2099563333	-1588	0	1569	-100	0	98	protector	1702248068
2098315633	300	5317	-20	18	332	-2	jumpdrive	1702182613
2098315634	300	5317	-22	18	332	-2	travelnet	1702182613
2085949462	-1637	12	186	-103	0	11	protector	1701523376
2085949463	-1632	12	192	-102	0	12	protector	1701523376
2099563334	-1422	34	1557	-89	2	97	protector	1702248068
2099563335	-1422	34	1556	-89	2	97	travelnet	1702248068
2099563336	-1419	34	1573	-89	2	98	protector	1702248068
2044367598	7505	16	-2605	469	1	-163	protector	1698930420
2031529609	8	14935	110	0	933	6	technicquarry	1698010618
2099563337	-1409	34	1579	-89	2	98	protector	1702248068
2100635707	7367	16	23471	460	1	1466	protector	1702322543
1976526401	-3149	1	3214	-197	0	200	protector	1694002686
2090234281	-5729	1	1187	-359	0	74	border	1701687955
2035464246	-2830	5	2008	-177	0	125	protector	1698293711
2099563341	-1304	34	1590	-82	2	99	travelnet	1702248069
2099563342	-1302	34	1590	-82	2	99	travelnet	1702248069
1373902803	1	9952	-30000	0	622	-1875	protector	1665407372
1373902804	0	8617	-30000	0	538	-1875	protector	1665407372
1373902805	0	7716	-29998	0	482	-1875	protector	1665407372
2099563343	-1300	34	1590	-82	2	99	travelnet	1702248069
2099563344	-1322	33	1586	-83	2	99	protector	1702248069
2098968920	5370	12	-1545	335	0	-97	protector	1702216399
2098968921	5363	15	-1550	335	0	-97	train	1702216399
2099563345	-1291	29	1593	-81	1	99	protector	1702248069
2099563346	-1284	27	1607	-81	1	100	protector	1702248069
2099563347	-1360	34	1562	-85	2	97	protector	1702248069
2099563348	-1349	34	1562	-85	2	97	protector	1702248069
1983752213	-5659	18	417	-354	1	26	travelnet	1694568306
2099563349	-1338	34	1573	-84	2	98	protector	1702248069
2099563350	-1375	11	1566	-86	0	97	travelnet	1702248069
2035464251	-2839	12	2078	-178	0	129	protector	1698293711
2099563351	-1367	12	1558	-86	0	97	protector	1702248069
2099563352	-1360	34	1573	-85	2	98	protector	1702248069
2099563353	-1349	34	1573	-85	2	98	protector	1702248069
965797917	-2155	-8	-1313	-135	-1	-83	protector	1645700382
2099563354	-1360	14	1565	-85	0	97	protector	1702248069
2082688209	-1616	3	-3383	-101	0	-212	atm	1701315581
2082688210	-1616	2	-3384	-101	0	-212	travelnet	1701315581
2082688211	-1616	3	-3382	-101	0	-212	digiterm	1701315581
2098058442	-3997	-2	-463	-250	-1	-29	technicswitch	1702168531
2099563355	-1347	14	1565	-85	0	97	protector	1702248069
2085949468	-1613	16	167	-101	1	10	protector	1701523376
2099563359	-1296	39	1561	-81	2	97	protector	1702248087
2099563360	-1286	39	1561	-81	2	97	protector	1702248087
2099563361	-1292	41	1563	-81	2	97	technicswitch	1702248087
1915364555	242	5299	-506	15	331	-32	train	1690699295
2099563362	-1266	33	1556	-80	2	97	protector	1702248087
2096975523	3224	28	16434	201	1	1027	travelnet	1702112282
2096975524	3217	11	16443	201	0	1027	travelnet	1702112282
2096975525	3208	3	16422	200	0	1026	travelnet	1702112282
2099563367	-1298	41	1563	-82	2	97	technicswitch	1702248087
2099563368	-1282	35	1580	-81	2	98	protector	1702248087
2099563369	-1296	40	1568	-81	2	98	travelnet	1702248087
2099563370	-1295	36	1575	-81	2	98	protector	1702248087
2099563371	-1300	35	1581	-82	2	98	sign	1702248087
2099563372	-1288	39	1595	-81	2	99	sign	1702248087
2099563373	-1287	39	1595	-81	2	99	sign	1702248087
2100438464	-1737	156	724	-109	9	45	protector	1702306677
2092346041	-1672	2	1044	-105	0	65	protector	1701834463
2100438465	-1737	156	735	-109	9	45	protector	1702306677
2092346042	-1672	2	1055	-105	0	65	protector	1701834463
2092346044	-1704	1	952	-107	0	59	protector	1701834463
93627	-2000	8	-21000	-125	0	-1313	travelnet	1610635575
93628	-2000	7	-21000	-125	0	-1313	protector	1610635575
93629	10731	40	-21123	670	2	-1321	protector	1610635586
2099563379	-1327	34	1573	-83	2	98	protector	1702248087
2099563380	-1316	34	1573	-83	2	98	protector	1702248087
2100438467	-1737	166	724	-109	10	45	protector	1702306677
2100438468	-1737	167	734	-109	10	45	protector	1702306677
54863048	-3630	60	-611	-227	3	-39	protector	1612551147
2100438474	-1695	118	691	-106	7	43	protector	1702306677
2100438475	-1684	118	691	-106	7	43	protector	1702306677
2100579641	-3960	96	3013	-248	6	188	protector	1702319770
2085949514	-1586	34	195	-100	2	12	protector	1701523377
2085949515	-1592	15	187	-100	0	11	protector	1701523377
2085949516	-1581	33	186	-99	2	11	protector	1701523377
2085949517	-1570	32	186	-99	2	11	protector	1701523377
2085949518	-1575	33	195	-99	2	12	protector	1701523377
93660	18000	8	-21000	1125	0	-1313	travelnet	1610635604
93661	18000	7	-21000	1125	0	-1313	protector	1610635604
2085949519	-1592	37	164	-100	2	10	protector	1701523377
2085949520	-1592	37	175	-100	2	10	protector	1701523377
2085949521	-1581	32	164	-99	2	10	protector	1701523377
2081056547	-1884	15567	308	-118	972	19	protector	1701206418
1938457314	1238	76	2171	77	4	135	sign	1691262949
1938457315	1239	74	2171	77	4	135	sign	1691262949
2085949522	-1581	33	175	-99	2	10	protector	1701523377
54863051	-3556	47	-613	-223	2	-39	protector	1612551147
2085949523	-1570	32	175	-99	2	10	protector	1701523377
2085949524	-1570	31	164	-99	1	10	protector	1701523377
58158411	-5967	-16	-241	-373	-1	-16	protector	1612659512
1777920179	-2130	22	-3521	-134	1	-221	protector	1685772845
1938457316	1239	75	2171	77	4	135	sign	1691262949
1938457317	1239	76	2171	77	4	135	sign	1691262949
1938457318	1242	75	2171	77	4	135	sign	1691262949
1938457319	1243	75	2171	77	4	135	sign	1691262949
1938457320	1244	75	2171	77	4	135	sign	1691262949
2102092387	24428	5283	16560	1526	330	1035	protector	1702387476
2102092388	24428	5283	16568	1526	330	1035	protector	1702387476
2102092389	24428	5289	16571	1526	330	1035	protector	1702387476
2102092390	24428	5290	16563	1526	330	1035	protector	1702387476
2102092391	24427	5290	16564	1526	330	1035	technicswitch	1702387476
2100579650	-3960	92	2980	-248	5	186	protector	1702319770
2100579651	-3960	92	2991	-248	5	186	protector	1702319770
2102092392	24431	5283	16570	1526	330	1035	technicswitch	1702387476
2102092393	24426	5282	16560	1526	330	1035	technicquarry	1702387476
2100579654	-3949	92	2991	-247	5	186	protector	1702319770
2100579655	-3949	94	2980	-247	5	186	protector	1702319770
2100579656	-3938	92	2991	-247	5	186	protector	1702319770
2100579657	-3938	93	2980	-247	5	186	protector	1702319770
2102092394	24426	5282	16561	1526	330	1035	technicquarry	1702387476
58158412	-5956	-16	-241	-373	-1	-16	protector	1612659512
2102092395	24426	5282	16562	1526	330	1035	technicquarry	1702387476
2102092396	24426	5282	16566	1526	330	1035	technicquarry	1702387476
1061432368	-11484	5243	-3960	-718	327	-248	jumpdrive	1651580054
2102092397	24426	5282	16567	1526	330	1035	technicquarry	1702387476
2085668418	10852	36	-4350	678	2	-272	protector	1701507640
2085668419	10852	36	-4339	678	2	-272	protector	1701507640
58158413	-5945	-16	-241	-372	-1	-16	protector	1612659512
2079783097	-3960	93	2936	-248	5	183	protector	1701136559
2085668420	10863	36	-4339	678	2	-272	protector	1701507640
2102092398	24426	5282	16568	1526	330	1035	technicquarry	1702387476
1842060866	139	22	1296	8	1	81	travelnet	1689185944
2102092399	24426	5282	16569	1526	330	1035	technicquarry	1702387476
2102092400	24426	5282	16570	1526	330	1035	technicquarry	1702387476
1842561345	21252	7	-22000	1328	0	-1375	protector	1689200201
2102092401	24427	5282	16562	1526	330	1035	technicquarry	1702387476
965797918	-2151	-9	-1318	-135	-1	-83	protector	1645700382
1842561346	21263	7	-22000	1328	0	-1375	protector	1689200201
2102092402	24427	5282	16566	1526	330	1035	technicquarry	1702387476
2079783099	-3960	93	2947	-248	5	184	protector	1701136559
2079783100	-3945	88	2943	-247	5	183	travelnet	1701136559
1969923135	357	15487	1454	22	967	90	travelnet	1693519013
2079783101	-3949	93	2936	-247	5	183	protector	1701136559
2079783102	-3946	87	2941	-247	5	183	protector	1701136559
2079783103	-3938	94	2936	-247	5	183	protector	1701136559
1938457321	1245	75	2171	77	4	135	sign	1691262949
2079783104	-3949	93	2947	-247	5	184	protector	1701136559
2079783105	-3946	89	2958	-247	5	184	protector	1701136559
2079783106	-3938	94	2947	-247	5	184	protector	1701136559
2079783107	-3938	94	2958	-247	5	184	protector	1701136559
911054027	-10863	5270	-5159	-679	329	-323	protector	1642224463
2079783108	-3960	93	2925	-248	5	182	protector	1701136559
1874611230	-4714	167	-4518	-295	10	-283	protector	1690043820
1874611231	-4712	1	-4503	-295	0	-282	protector	1690043820
1950125459	-4	5326	858	-1	332	53	travelnet	1691942785
2079783109	-3949	93	2925	-247	5	182	protector	1701136560
2102092403	24427	5282	16570	1526	330	1035	technicquarry	1702387476
2102092404	24428	5282	16562	1526	330	1035	technicquarry	1702387476
1061432398	-11486	5248	-3943	-718	328	-247	technicswitch	1651580074
2085949546	-1606	12	199	-101	0	12	protector	1701523395
2085949547	-1606	12	206	-101	0	12	protector	1701523395
2085949548	-1605	7	203	-101	0	12	protector	1701523395
2085949549	-1601	8	199	-101	0	12	travelnet	1701523395
2102092405	24428	5282	16566	1526	330	1035	technicquarry	1702387476
2102092406	24428	5282	16570	1526	330	1035	technicquarry	1702387476
1820531288	8856	9499	6005	553	593	375	privprotector	1688111565
2102092407	24429	5282	16562	1526	330	1035	technicquarry	1702387476
2032230283	7296	4	-2714	456	0	-170	protector	1698056256
2032230284	7302	4	-2720	456	0	-170	protector	1698056256
2083419572	2970	6	361	185	0	22	protector	1701364323
2102092408	24429	5282	16566	1526	330	1035	technicquarry	1702387476
2102092409	24429	5282	16570	1526	330	1035	technicquarry	1702387476
2102092410	24430	5282	16560	1526	330	1035	technicquarry	1702387476
1949931198	490	18	2632	30	1	164	travelnet	1691935224
2102092411	24430	5282	16561	1526	330	1035	technicquarry	1702387476
2005600113	-5843	12	98	-366	0	6	protector	1696117602
2032230285	7296	2	-2718	456	0	-170	travelnet	1698056256
93878	-2000	8	-22000	-125	0	-1375	travelnet	1610636102
93879	-2000	7	-22000	-125	0	-1375	protector	1610636102
93881	-1000	8	-22000	-63	0	-1375	travelnet	1610636105
1061432400	-11486	5248	-3953	-718	328	-248	travelnet	1651580074
93886	2000	7	-22000	125	0	-1375	protector	1610636112
93888	3000	7	-22000	187	0	-1375	travelnet	1610636114
93889	3000	6	-22000	187	0	-1375	protector	1610636114
93890	4000	7	-22000	250	0	-1375	protector	1610636116
93892	5000	7	-22000	312	0	-1375	protector	1610636119
2005600116	-5940	20	99	-372	1	6	xpprotector	1696117602
2102092412	24430	5282	16562	1526	330	1035	technicquarry	1702387476
2102092413	24430	5282	16566	1526	330	1035	technicquarry	1702387476
2102092414	24430	5282	16567	1526	330	1035	technicquarry	1702387476
2102092415	24430	5282	16568	1526	330	1035	technicquarry	1702387476
2102092416	24430	5282	16569	1526	330	1035	technicquarry	1702387476
2102092417	24430	5282	16570	1526	330	1035	technicquarry	1702387476
1061432401	-11463	5249	-3964	-717	328	-248	sign	1651580074
2056034509	-4492	7	95	-281	0	5	protector	1699755191
1820531290	8867	9499	6005	554	593	375	privprotector	1688111565
2056034510	-4489	7	92	-281	0	5	protector	1699755191
1806601743	149	10	280	9	0	17	protector	1687372678
1806601744	160	10	301	10	0	18	protector	1687372678
1806601745	131	14	279	8	0	17	privprotector	1687372678
2044367648	7489	27	-2659	468	1	-167	protector	1698930438
1061432406	-11453	5248	-3925	-716	328	-246	travelnet	1651580074
2044367649	7472	31	-2669	467	1	-167	protector	1698930438
2044367650	7481	31	-2668	467	1	-167	protector	1698930438
1880381832	-3687	59	-688	-231	3	-43	protector	1690134266
1880381833	-3688	42	-673	-231	2	-43	protector	1690134266
1061432412	-11461	5244	-3953	-717	327	-248	technicswitch	1651580074
1806601746	138	14	279	8	0	17	privprotector	1687372678
1806601747	149	5	258	9	0	16	protector	1687372678
1806601748	149	7	269	9	0	16	protector	1687372678
1820531291	8878	9499	6005	554	593	375	privprotector	1688111565
1880381837	-3687	52	-699	-231	3	-44	protector	1690134266
1059612019	10000	22	-1000	625	1	-63	travelnet	1651493928
1880381838	-3687	59	-699	-231	3	-44	protector	1690134266
2098856587	-2619	9	2749	-164	0	171	protector	1702210205
2098856588	-2613	8	2749	-164	0	171	protector	1702210205
2098856589	-2620	10	2747	-164	0	171	sign	1702210205
2098856590	-2634	11	2747	-165	0	171	sign	1702210205
2098856591	-2637	11	2749	-165	0	171	protector	1702210205
2098856592	-2629	10	2749	-165	0	171	protector	1702210205
2098856593	-2678	15	2746	-168	0	171	sign	1702210205
2098856594	-2698	15	2746	-169	0	171	sign	1702210205
2098856595	-2695	15	2747	-169	0	171	sign	1702210205
2098856596	-2693	15	2747	-169	0	171	sign	1702210205
2092346060	-1709	4	928	-107	0	58	protector	1701834463
2092346061	-1709	4	939	-107	0	58	protector	1701834463
2092346062	-1704	1	941	-107	0	58	protector	1701834463
2092346063	-1698	4	928	-107	0	58	protector	1701834463
2092346064	-1698	4	939	-107	0	58	protector	1701834463
2092346065	-1724	0	959	-108	0	59	protector	1701834463
2092346066	-1724	1	948	-108	0	59	protector	1701834463
2092346067	-1714	1	952	-108	0	59	protector	1701834463
2081112446	4558	2	-175	284	0	-11	protector	1701209295
1972413883	4680	35	-228	292	2	-15	privprotector	1693685821
1972413884	4680	26	-228	292	1	-15	privprotector	1693685821
2092346068	-1728	9	898	-108	0	56	protector	1701834463
2092346069	-1728	9	909	-108	0	56	protector	1701834463
2092346070	-1720	9	898	-108	0	56	protector	1701834463
2081112447	4551	14	-180	284	0	-12	protector	1701209295
2098856597	-2689	15	2746	-169	0	171	sign	1702210205
2099705740	-1642	5	1156	-103	0	72	protector	1702256003
1024874932	2018	8817	-5054	126	551	-316	protector	1649946149
2081112449	4562	14	-180	285	0	-12	protector	1701209295
1972413885	4690	54	-238	293	3	-15	protector	1693685821
1972413886	4690	32	-238	293	2	-15	protector	1693685821
1672434810	-2022	7	0	-127	0	0	protector	1679924872
886616036	2240	78	2558	140	4	159	privprotector	1641039022
292566517	-8550	99	3302	-535	6	206	travelnet	1619284353
292566518	-8551	98	3300	-535	6	206	protector	1619284353
93880	-1000	7	-22000	-63	0	-1375	protector	1610636105
2091923479	771	21	-1872	48	1	-117	protector	1701806693
93887	2000	8	-22000	125	0	-1375	travelnet	1610636112
93891	4000	8	-22000	250	0	-1375	travelnet	1610636116
93893	5000	8	-22000	312	0	-1375	travelnet	1610636119
292566520	-8550	100	3300	-535	6	206	jumpdrive	1619284353
1379592156	-2890	-1	1283	-181	-1	80	protector	1665622296
1972413887	4690	43	-238	293	2	-15	protector	1693685821
1379592157	-2890	-1	1294	-181	-1	80	protector	1665622296
1379592158	-2879	-1	1283	-180	-1	80	protector	1665622296
1379592159	-2879	-1	1294	-180	-1	80	protector	1665622296
1379592160	-2868	-1	1283	-180	-1	80	protector	1665622296
1061432405	-11454	5248	-3923	-716	328	-246	travelnet	1651580074
1061432407	-11453	5248	-3924	-716	328	-246	travelnet	1651580074
1972413888	4691	21	-232	293	1	-15	protector	1693685821
1379592161	-2868	-1	1294	-180	-1	80	protector	1665622296
1972413889	4702	21	-232	293	1	-15	protector	1693685821
1379592162	-2857	-1	1283	-179	-1	80	protector	1665622296
2081112450	4574	15	-180	285	0	-12	protector	1701209295
1379592163	-2857	-1	1294	-179	-1	80	protector	1665622296
2081112451	4569	2	-185	285	0	-12	protector	1701209295
1059612020	10000	21	-1000	625	1	-63	protector	1651493928
2102092418	24428	5289	16557	1526	330	1034	protector	1702387476
2092346071	-1720	9	909	-108	0	56	protector	1701834463
2102092419	24431	5289	16558	1526	330	1034	protector	1702387476
907325083	15808	13	27404	988	0	1712	protector	1642012062
2091923480	777	23	-1872	48	1	-117	protector	1701806693
2098856598	-2715	14	2746	-170	0	171	sign	1702210205
2091923481	774	25	-1872	48	1	-117	sign	1701806693
2005600125	-5998	49	100	-375	3	6	protector	1696117603
2083419584	2970	5	383	185	0	23	protector	1701364323
1972413893	4694	22	-249	293	1	-16	protector	1693685821
2083419585	2970	6	372	185	0	23	protector	1701364323
2102092420	24426	5282	16558	1526	330	1034	technicquarry	1702387476
2091923482	774	30	-1870	48	1	-117	sign	1701806693
2091923483	775	30	-1869	48	1	-117	sign	1701806693
2086986877	-4531	5	736	-284	0	46	protector	1701593522
2091923484	777	25	-1872	48	1	-117	sign	1701806693
2091923485	778	25	-1865	48	1	-117	sign	1701806693
2085104486	5795	145	22355	362	9	1397	protector	1701466739
2085104487	5795	145	22366	362	9	1397	protector	1701466739
2085104488	5806	145	22355	362	9	1397	protector	1701466739
886616037	2240	78	2548	140	4	159	protector	1641039022
2085104489	5806	145	22366	362	9	1397	protector	1701466739
828832170	-3094	5200	32	-194	325	2	protector	1638604086
2085104490	5784	145	22355	361	9	1397	protector	1701466739
2085104491	5784	145	22366	361	9	1397	protector	1701466739
2098856599	-2706	14	2746	-170	0	171	sign	1702210205
2085104492	5795	129	22355	362	8	1397	protector	1701466739
2085104493	5795	129	22366	362	8	1397	protector	1701466739
2085104494	5795	140	22355	362	8	1397	protector	1701466739
1786921776	-1881	8	906	-118	0	56	protector	1686347310
2085104495	5795	140	22366	362	8	1397	protector	1701466739
642945876	-1706	3	3517	-107	0	219	protector	1630210786
2085104496	5806	129	22355	362	8	1397	protector	1701466739
1786921779	-1887	13	894	-118	0	55	protector	1686347310
1379592170	-3055	-1	1349	-191	-1	84	protector	1665622299
1786921780	-1885	9	893	-118	0	55	protector	1686347310
1379592171	-3044	-1	1349	-191	-1	84	protector	1665622299
1786921781	-1883	0	888	-118	0	55	protector	1686347310
61434241	21511	16	-22073	1344	1	-1380	protector	1612772272
2061989641	-107	21	605	-7	1	37	sign	1700182411
2061989642	-106	21	605	-7	1	37	sign	1700182411
2085104497	5806	129	22366	362	8	1397	protector	1701466739
2061989643	-104	21	605	-7	1	37	sign	1700182411
2085104498	5806	140	22355	362	8	1397	protector	1701466739
2050641589	322	6	629	20	0	39	protector	1699400897
2050641590	327	6	633	20	0	39	protector	1699400897
1989790241	-3416	17	1785	-214	1	111	protector	1694966114
1989790242	-3438	19	1785	-215	1	111	protector	1694966114
1989790243	-3427	17	1785	-215	1	111	protector	1694966114
1989790244	-3416	17	1796	-214	1	112	protector	1694966114
1989790245	-3416	18	1774	-214	1	110	protector	1694966114
1989790246	-3416	19	1763	-214	1	110	protector	1694966114
1989790247	-3438	19	1763	-215	1	110	protector	1694966114
1989790248	-3438	19	1774	-215	1	110	protector	1694966114
1820531302	8889	9499	6005	555	593	375	privprotector	1688111565
2050641591	329	10	637	20	0	39	protector	1699400897
1989790249	-3427	18	1774	-215	1	110	protector	1694966114
1989790250	-3427	19	1763	-215	1	110	protector	1694966114
2050641592	331	5	638	20	0	39	sign	1699400897
2050641593	319	5	639	19	0	39	protector	1699400897
2050641594	327	6	642	20	0	40	protector	1699400897
2085104499	5806	140	22366	362	8	1397	protector	1701466739
2050641595	333	10	643	20	0	40	protector	1699400897
2061989644	-103	21	605	-7	1	37	sign	1700182411
1972413894	4694	22	-260	293	1	-17	protector	1693685821
2061989645	-105	20	600	-7	1	37	protector	1700182411
2074485830	-2002	26	84	-126	1	5	protector	1700884266
2074485831	-2031	25	84	-127	1	5	protector	1700884266
2074485832	-1999	36	84	-125	2	5	protector	1700884266
2074485833	-1991	36	84	-125	2	5	protector	1700884266
2097663116	17743	5225	-2399	1108	326	-150	jumpdrive	1702141078
2056034544	-4442	10	63	-278	0	3	protector	1699755209
2091895054	270	15955	336	16	997	21	travelnet	1701805248
2091895055	274	15959	340	17	997	21	protector	1701805248
2091923494	774	34	-1872	48	2	-117	sign	1701806693
2025290736	-4470	18	-73	-280	1	-5	protector	1697677118
1218527350	20124	24	-735	1257	1	-46	protector	1659296712
2091923495	774	34	-1867	48	2	-117	sign	1701806693
2050641596	335	5	653	20	0	40	protector	1699400897
2056034545	-4430	10	65	-277	0	4	protector	1699755209
2091923496	777	34	-1867	48	2	-117	sign	1701806693
2091923497	739	24	-1867	46	1	-117	protector	1701806693
2086986888	-4534	6	730	-284	0	45	protector	1701593522
2086986889	-4527	6	724	-283	0	45	protector	1701593522
2086986890	-4517	6	735	-283	0	45	protector	1701593522
2086986891	-4527	5	739	-283	0	46	protector	1701593522
2086986892	-4516	6	713	-283	0	44	protector	1701593522
2074485842	-2014	26	73	-126	1	4	protector	1700884266
2074485843	-2002	25	73	-126	1	4	protector	1700884266
2074402356	-59	8645	64	-4	540	4	protector	1700878393
2074402357	-59	8642	64	-4	540	4	travelnet	1700878393
2074485844	-2031	25	73	-127	1	4	protector	1700884266
2102092421	24426	5282	16559	1526	330	1034	technicquarry	1702387476
2102092422	24427	5282	16558	1526	330	1034	technicquarry	1702387476
2102092423	24428	5282	16558	1526	330	1034	technicquarry	1702387476
2102092424	24429	5282	16558	1526	330	1034	technicquarry	1702387476
2097663117	17742	5227	-2398	1108	326	-150	technicswitch	1702141078
1786921782	-1874	9	893	-118	0	55	protector	1686347310
2085104504	5784	118	22366	361	7	1397	protector	1701466739
2077395351	5118	3	990	319	0	61	sign	1701014619
2085104505	5784	118	22355	361	7	1397	protector	1701466739
2085104506	5817	129	22355	363	8	1397	protector	1701466739
2097663118	17743	5224	-2399	1108	326	-150	protector	1702141078
2097663119	17744	5224	-2400	1109	326	-150	travelnet	1702141078
2097663120	17744	5224	-2397	1109	326	-150	technicquarry	1702141078
2085104507	5817	129	22366	363	8	1397	protector	1701466739
642945875	-1708	6	3510	-107	0	219	protector	1630210786
1820531309	8834	9499	6005	552	593	375	privprotector	1688111567
1820531310	8845	9499	6005	552	593	375	privprotector	1688111567
2085104508	5817	140	22355	363	8	1397	protector	1701466739
2102092425	24430	5282	16558	1526	330	1034	technicquarry	1702387476
2102092426	24430	5282	16559	1526	330	1034	technicquarry	1702387476
2102092427	24431	5283	16558	1526	330	1034	technicswitch	1702387476
2085104509	5817	140	22366	363	8	1397	protector	1701466739
2085104510	5795	145	22344	362	9	1396	protector	1701466739
2085104511	5806	145	22344	362	9	1396	protector	1701466739
2085104512	5795	129	22344	362	8	1396	protector	1701466739
2085104513	5795	140	22344	362	8	1396	protector	1701466739
1602851047	4314	-2	1287	269	-1	80	protector	1675043995
2085104514	5806	129	22344	362	8	1396	protector	1701466739
2085104515	5806	140	22344	362	8	1396	protector	1701466739
1795244903	22519	5287	3513	1407	330	219	protector	1686803764
2085104516	5795	118	22344	362	7	1396	protector	1701466740
2085104517	5806	118	22344	362	7	1396	protector	1701466740
61434242	21527	0	-22041	1345	0	-1378	protector	1612772272
2085104518	5784	118	22344	361	7	1396	protector	1701466740
2085104519	5817	145	22344	363	9	1396	protector	1701466740
2085104520	5817	129	22344	363	8	1396	protector	1701466740
2085104521	5817	140	22344	363	8	1396	protector	1701466740
2102092428	24433	5283	16558	1527	330	1034	technicswitch	1702387476
2102092429	24436	5292	16557	1527	330	1034	protector	1702387476
2050641597	336	5	643	21	0	40	protector	1699400897
1815259556	303	6674	-34	18	417	-3	protector	1687834250
2050641598	343	3	653	21	0	40	protector	1699400897
2102092430	24439	5284	16557	1527	330	1034	protector	1702387476
2102092431	24434	5282	16558	1527	330	1034	technicquarry	1702387476
2102092432	24434	5282	16559	1527	330	1034	technicquarry	1702387476
2102092433	24435	5282	16558	1527	330	1034	technicquarry	1702387476
2085104526	5795	145	22333	362	9	1395	protector	1701466740
2085104527	5806	145	22333	362	9	1395	protector	1701466740
2085104528	5784	145	22333	361	9	1395	protector	1701466740
2085104529	5795	129	22333	362	8	1395	protector	1701466740
2085104530	5795	140	22333	362	8	1395	protector	1701466740
2085104531	5806	129	22333	362	8	1395	protector	1701466740
2085104532	5806	140	22333	362	8	1395	protector	1701466740
2085104533	5795	118	22333	362	7	1395	protector	1701466740
2085104534	5806	118	22333	362	7	1395	protector	1701466740
2085104535	5784	118	22333	361	7	1395	protector	1701466740
2085104536	5817	145	22333	363	9	1395	protector	1701466740
2085104537	5817	129	22333	363	8	1395	protector	1701466740
2085104538	5817	140	22333	363	8	1395	protector	1701466740
2085104539	5817	118	22344	363	7	1396	protector	1701466742
2102092434	24436	5282	16558	1527	330	1034	technicquarry	1702387476
2102092435	24437	5282	16558	1527	330	1034	technicquarry	1702387476
2100438529	-1690	16	690	-106	1	43	protector	1702306677
2100438530	-1686	16	702	-106	1	43	protector	1702306677
2083671847	7256	7	23207	453	0	1450	protector	1701377049
2100438531	-1686	16	713	-106	1	44	protector	1702306677
874656648	10731	-16	-230	670	-1	-15	protector	1640537474
874656649	10742	-16	-230	671	-1	-15	protector	1640537474
874656650	10753	-16	-230	672	-1	-15	protector	1640537474
2102092436	24438	5282	16558	1527	330	1034	technicquarry	1702387476
2079783188	-3938	83	2969	-247	5	185	protector	1701136562
2098433465	-1874	19	557	-118	1	34	protector	1702186266
2098433466	-1906	26	564	-120	1	35	protector	1702186266
2098433467	-1906	26	573	-120	1	35	protector	1702186266
2050641607	401	17	532	25	1	33	sign	1699400914
2050641608	407	18	528	25	1	33	sign	1699400914
2100438532	-1673	111	694	-105	6	43	protector	1702306677
2069389631	-1	15961	-46	-1	997	-3	protector	1700570643
2069389632	-26	16076	-55	-2	1004	-4	protector	1700570643
2100438533	-1675	111	705	-105	6	44	protector	1702306677
2079783189	-3938	89	2969	-247	5	185	protector	1701136562
2102092437	24438	5282	16559	1527	330	1034	technicquarry	1702387476
2100438534	-1675	111	716	-105	6	44	protector	1702306677
1043823681	8935	9516	5876	558	594	367	jumpdrive	1650779989
70109283	-2714	-1	1316	-170	-1	82	protector	1613133315
70109284	-2736	-1	1316	-171	-1	82	protector	1613133315
2006549220	871	22	-691	54	1	-44	protector	1696191312
2079783194	-3968	79	2949	-248	4	184	protector	1701136562
2100438535	-1679	16	690	-105	1	43	protector	1702306677
2100438536	-1675	16	702	-105	1	43	protector	1702306677
2100438537	-1668	16	690	-105	1	43	protector	1702306677
1095478408	8650	4	-3044	540	0	-191	protector	1653299428
2100438538	-1695	129	680	-106	8	42	protector	1702306677
1556241163	266	15666	-511	16	979	-32	protector	1672709076
70109287	-2758	-1	1316	-173	-1	82	protector	1613133315
70109288	-2780	-1	1316	-174	-1	82	protector	1613133315
70109290	-2791	-1	1316	-175	-1	82	protector	1613133320
2100438539	-1695	140	680	-106	8	42	protector	1702306677
2100438540	-1684	129	680	-106	8	42	protector	1702306677
2100438541	-1684	140	680	-106	8	42	protector	1702306677
2100438542	-1695	118	680	-106	7	42	protector	1702306677
2079640961	6875	17	7338	429	1	458	travelnet	1701129544
2100438543	-1684	118	680	-106	7	42	protector	1702306677
2098884697	6263	1	11888	391	0	743	protector	1702211206
2100438544	-1688	84	679	-106	5	42	protector	1702306677
2096975612	-18958	16	-11686	-1185	1	-731	protector	1702112285
2096975613	-18958	20	-11682	-1185	1	-731	protector	1702112285
2098884698	6263	1	11892	391	0	743	protector	1702211206
2098884699	6263	1	11896	391	0	743	protector	1702211206
2078479311	-5283	9	2348	-331	0	146	protector	1701062698
1759063366	17377	5248	-3106	1086	328	-195	travelnet	1684521333
2078479312	-5283	7	2348	-331	0	146	travelnet	1701062698
2098884700	6267	1	11888	391	0	743	protector	1702211206
1784614128	-4837	5267	-13707	-303	329	-857	protector	1686206978
1784614129	-4837	5267	-13697	-303	329	-857	protector	1686206978
1784614130	-4837	5277	-13707	-303	329	-857	protector	1686206978
1784614131	-4837	5277	-13697	-303	329	-857	protector	1686206978
1283662403	296	38	-3605	18	2	-226	protector	1661522867
1784614132	-4833	5272	-13702	-303	329	-857	technicswitch	1686206978
2098884701	6267	1	11892	391	0	743	protector	1702211206
1784614133	-4836	5267	-13708	-303	329	-857	technicquarry	1686206978
2098884702	6267	1	11896	391	0	743	protector	1702211206
2098884703	6271	1	11888	391	0	743	protector	1702211206
2098856630	-2684	17	2771	-168	1	173	protector	1702210207
2098856631	-2691	17	2778	-169	1	173	protector	1702210207
2098856632	-2673	19	2788	-168	1	174	protector	1702210207
1784614134	-4836	5267	-13704	-303	329	-857	technicquarry	1686206978
70752351	-1402	-8	1711	-88	-1	106	protector	1613156735
2098856633	-2684	13	2781	-168	0	173	protector	1702210207
2098856634	-2681	18	2766	-168	1	172	protector	1702210207
2098856635	-2688	20	2760	-168	1	172	protector	1702210207
2098856636	-2693	19	2760	-169	1	172	travelnet	1702210207
2098856637	-2690	19	2765	-169	1	172	protector	1702210207
2098856638	-2732	13	2746	-171	0	171	sign	1702210207
2098856639	-2723	13	2746	-171	0	171	sign	1702210207
2098884704	6271	1	11892	391	0	743	protector	1702211206
2100438545	-1688	73	679	-106	4	42	protector	1702306677
1283662404	296	39	-3604	18	2	-226	protector	1661522867
2100438546	-1688	51	679	-106	3	42	protector	1702306677
2098884705	6271	1	11896	391	0	743	protector	1702211206
1536313239	-2458	75	-1128	-154	4	-71	protector	1671651326
2100438547	-1688	62	679	-106	3	42	protector	1702306677
1847921970	-1262	14	1622	-79	0	101	protector	1689444088
1847921971	-1254	12	1622	-79	0	101	protector	1689444088
2100438548	-1688	40	679	-106	2	42	protector	1702306677
2100438549	-1688	18	679	-106	1	42	protector	1702306677
2100438550	-1688	29	679	-106	1	42	protector	1702306677
2100438551	-1687	19	680	-106	1	42	travelnet	1702306677
1847921972	-1250	12	1646	-79	0	102	protector	1689444088
2059210524	4622	17	134	288	1	8	privprotector	1699985556
2100438552	-1673	111	683	-105	6	42	protector	1702306677
2100438553	-1757	18	748	-110	1	46	protector	1702306677
2100438554	-1753	15	723	-110	0	45	protector	1702306677
2100438555	-1753	15	734	-110	0	45	protector	1702306677
2100438557	-1741	16	727	-109	1	45	protector	1702306677
2100438558	-1730	13	735	-109	0	45	protector	1702306677
2100438559	-1730	15	724	-109	0	45	protector	1702306677
2059210532	4490	15	143	280	0	8	sign	1699985556
2059210533	4489	12	136	280	0	8	protector	1699985556
2069614953	-5106	29	-1859	-320	1	-117	protector	1700578303
672652962	-3273	-12	-1193	-205	-1	-75	protector	1631546687
2100438560	-1730	12	746	-109	0	46	protector	1702306677
2046805274	-2016	36	691	-126	2	43	protector	1699106387
2046805275	-2008	36	691	-126	2	43	protector	1699106387
895382108	27000	8	-25000	1687	0	-1563	travelnet	1641449111
1847921988	-1281	5	1656	-81	0	103	protector	1689444090
1847921989	-1281	11	1660	-81	0	103	protector	1689444090
1759063383	17377	5247	-3106	1086	327	-195	protector	1684521334
1839514771	24500	0	-20500	1531	0	-1282	protector	1689047380
2103423142	7701	20	23242	481	1	1452	sign	1702473448
2103423143	7706	19	23242	481	1	1452	sign	1702473448
2103423144	7696	16	23242	481	1	1452	border	1702473448
672652963	-3268	-12	-1187	-205	-1	-75	protector	1631546687
2103423145	7700	19	23242	481	1	1452	shop	1702473448
2074485892	-2011	26	58	-126	1	3	protector	1700884284
1830102681	-2616	14	1114	-164	0	69	protector	1688529331
2103423146	7700	19	23242	481	1	1452	shop	1702473448
2103423147	7700	19	23242	481	1	1452	shop	1702473448
2103423148	7700	19	23242	481	1	1452	shop	1702473448
2103423149	7706	18	23242	481	1	1452	shop	1702473448
2103423150	7706	18	23242	481	1	1452	shop	1702473448
2103423151	7706	18	23242	481	1	1452	shop	1702473448
2103423152	7706	18	23242	481	1	1452	shop	1702473448
1830102682	-2616	3	1114	-164	0	69	protector	1688529331
2103423153	7711	18	23242	481	1	1452	shop	1702473448
2104843598	-29775	-2	30641	-1861	-1	1915	protector	1702561647
2104843599	-29765	-2	30641	-1861	-1	1915	protector	1702561647
2056034672	-4395	7	0	-275	0	0	protector	1699755209
2056034673	-4452	10	58	-279	0	3	protector	1699755210
874656646	10709	-16	-230	669	-1	-15	protector	1640537474
874656647	10720	-16	-230	670	-1	-15	protector	1640537474
874656651	10764	-16	-230	672	-1	-15	protector	1640537474
874656652	10775	-16	-230	673	-1	-15	protector	1640537474
2100438572	-1753	15	712	-110	0	44	protector	1702306677
1882855763	-2737	23	1860	-172	1	116	protector	1690180650
1882855764	-2737	27	1871	-172	1	116	protector	1690180650
2100438575	-1741	15	711	-109	0	44	protector	1702306677
874656653	10786	-16	-230	674	-1	-15	protector	1640537474
2100438576	-1730	15	713	-109	0	44	protector	1702306677
2105440378	22042	-9	-19188	1377	-1	-1200	digiterm	1702596968
2100438577	-1720	157	739	-108	9	46	travelnet	1702306677
48231740	-2275	7	-1227	-143	0	-77	protector	1612331769
48231741	-2275	7	-1238	-143	0	-78	protector	1612331769
1742599642	-774	60	2568	-49	3	160	protector	1682954432
1742599643	-774	60	2571	-49	3	160	protector	1682954432
2087099693	-3649	20	-362	-229	1	-23	protector	1701600415
2087099694	-3649	21	-373	-229	1	-24	protector	1701600415
1963248829	-298	14147	897	-19	884	56	technicswitch	1692984353
1742599644	-763	34	2564	-48	2	160	protector	1682954432
1742599645	-763	43	2564	-48	2	160	protector	1682954432
1742599646	-771	34	2575	-49	2	160	protector	1682954432
1742599647	-769	43	2575	-49	2	160	protector	1682954432
1742599648	-749	51	2564	-47	3	160	protector	1682954432
1742599649	-749	51	2575	-47	3	160	protector	1682954432
1742599650	-747	59	2570	-47	3	160	protector	1682954432
1742599651	-749	34	2564	-47	2	160	protector	1682954432
1742599652	-749	43	2564	-47	2	160	protector	1682954432
1742599653	-743	43	2575	-47	2	160	protector	1682954432
895382109	27000	7	-25000	1687	0	-1563	protector	1641449111
1742599654	-741	34	2575	-47	2	160	protector	1682954432
874656654	10797	-16	-230	674	-1	-15	protector	1640537474
24264369	-640	15594	862	-40	974	53	protector	1611489064
2092346098	-1660	38	1041	-104	2	65	protector	1701834464
1963248832	-282	14147	889	-18	884	55	technicswitch	1692984353
2103851308	-3478	12	-123	-218	0	-8	travelnet	1702500921
2103851309	-3483	9	-113	-218	0	-8	travelnet	1702500921
1963248833	-282	14147	891	-18	884	55	technicswitch	1692984353
2103851310	-3482	11	-127	-218	0	-8	protector	1702500921
2103851311	-3487	9	-116	-218	0	-8	protector	1702500921
2103851312	-3478	9	-116	-218	0	-8	protector	1702500921
1963248834	-282	14147	893	-18	884	55	technicswitch	1692984353
2103851313	-3498	7	-125	-219	0	-8	protector	1702500921
1963248835	-282	14147	895	-18	884	55	technicswitch	1692984353
2103851314	-3498	7	-121	-219	0	-8	protector	1702500921
2103851315	-3498	12	-125	-219	0	-8	protector	1702500921
2100438590	-1719	16	724	-108	1	45	protector	1702306677
2100438591	-1719	16	735	-108	1	45	protector	1702306677
2100438592	-1719	16	746	-108	1	46	protector	1702306677
2103851316	-3498	14	-121	-219	0	-8	sign	1702500921
2103851317	-3502	11	-124	-219	0	-8	shop	1702500921
2103851318	-3502	11	-123	-219	0	-8	shop	1702500921
1327949610	-1790	-4	580	-112	-1	36	protector	1663316156
724552338	-5908	-3	1350	-370	-1	84	border	1633854689
2103851319	-3500	11	-121	-219	0	-8	shop	1702500921
1327949611	-1783	-12	580	-112	-1	36	protector	1663316156
1963248844	-282	14147	897	-18	884	56	technicswitch	1692984353
979043035	-3735	-2	3016	-234	-1	188	protector	1646737634
979043036	-3724	-2	3016	-233	-1	188	protector	1646737634
2103851320	-3499	11	-126	-219	0	-8	shop	1702500921
2103851321	-3499	11	-121	-219	0	-8	shop	1702500921
2100438593	-1698	165	748	-107	10	46	travelnet	1702306677
2103851322	-3498	11	-121	-219	0	-8	shop	1702500921
2103851323	-3497	11	-121	-219	0	-8	shop	1702500921
2103851324	-3496	11	-121	-219	0	-8	shop	1702500921
2103851325	-3494	11	-124	-219	0	-8	shop	1702500921
2103851326	-3494	11	-123	-219	0	-8	shop	1702500921
2103851327	-3502	12	-121	-219	0	-8	travelnet	1702500921
2103851328	-3502	14	-121	-219	0	-8	travelnet	1702500921
2103851329	-3389	20	-227	-212	1	-15	protector	1702500921
2103851330	-3387	16	-225	-212	1	-15	protector	1702500921
2103851331	-3400	20	-238	-213	1	-15	protector	1702500921
2103851332	-3400	20	-227	-213	1	-15	protector	1702500921
2103851333	-3400	31	-227	-213	1	-15	protector	1702500921
1556241164	266	15666	-503	16	979	-32	protector	1672709076
2103851334	-3389	20	-216	-212	1	-14	protector	1702500921
2103851335	-3378	4	-228	-212	0	-15	protector	1702500921
1327949612	-1786	-14	579	-112	-1	36	travelnet	1663316156
2103851336	-3400	9	-227	-213	0	-15	protector	1702500921
97947	5101	5241	2419	318	327	151	travelnet	1610642222
2103851337	-3390	7	-218	-212	0	-14	travelnet	1702500921
2103851338	-3371	28	-225	-211	1	-15	protector	1702500921
2103851339	-3372	4	-226	-211	0	-15	sign	1702500921
2092346102	-1652	34	1035	-104	2	64	protector	1701834464
863065554	-10599	10	-16144	-663	0	-1009	protector	1640038536
2092346103	-1652	24	1035	-104	1	64	protector	1701834464
2103851340	-3376	13	-235	-211	0	-15	protector	1702500921
2103851341	-3373	13	-230	-211	0	-15	protector	1702500921
1602851111	4314	8	1301	269	0	81	protector	1675043997
2103851342	-3371	11	-228	-211	0	-15	protector	1702500921
1761774261	-121	6584	65	-8	411	4	protector	1684739071
2103851343	-3369	8	-229	-211	0	-15	protector	1702500921
2103851344	-3361	5	-229	-211	0	-15	protector	1702500921
2103851345	-3376	10	-225	-211	0	-15	travelnet	1702500921
2092063967	-1799	9	-1831	-113	0	-115	travelnet	1701813270
2103851346	-3374	2	-229	-211	0	-15	travelnet	1702500921
2103851347	-3372	13	-223	-211	0	-14	sign	1702500921
2097663183	-2502	120	1195	-157	7	74	sign	1702141082
2097663184	-2501	118	1196	-157	7	74	sign	1702141082
2097663185	-2501	119	1188	-157	7	74	sign	1702141082
2054905553	-715	14265	2	-45	891	0	protector	1699701311
70109285	-2725	-1	1316	-171	-1	82	protector	1613133315
1948057915	-1079	6653	1872	-68	415	117	protector	1691825221
70109289	-2769	-1	1316	-174	-1	82	protector	1613133315
2054905554	-715	14265	1	-45	891	0	travelnet	1699701311
2097663186	-2501	119	1189	-157	7	74	sign	1702141082
2103851348	-3370	11	-221	-211	0	-14	sign	1702500921
2103851349	-3365	5	-209	-211	0	-14	protector	1702500921
2103851350	-3365	11	-209	-211	0	-14	protector	1702500921
2032983477	-2100	0	873	-132	0	54	protector	1698107557
2103851351	-3377	54	-243	-212	3	-16	protector	1702500921
97948	5100	5242	2420	318	327	151	protector	1610642222
2103851352	-3391	19	-250	-212	1	-16	protector	1702500921
1792809649	517	5251	-1294	32	328	-81	protector	1686620413
1792809650	517	5251	-1283	32	328	-81	protector	1686620413
2098433532	-1959	36	544	-123	2	34	protector	1702186267
1792809653	500	5251	-1294	31	328	-81	protector	1686620414
1792809654	500	5251	-1283	31	328	-81	protector	1686620414
1792809655	509	5248	-1293	31	328	-81	protector	1686620414
1792809656	509	5248	-1284	31	328	-81	protector	1686620414
1792809657	509	5254	-1291	31	328	-81	protector	1686620414
1792809658	509	5254	-1283	31	328	-81	protector	1686620414
2103851354	-3380	1	-254	-212	0	-16	protector	1702500921
2103851355	-3370	0	-255	-211	0	-16	protector	1702500921
2098433533	-1959	36	552	-123	2	34	protector	1702186267
2103851356	-3370	0	-248	-211	0	-16	protector	1702500921
2103851357	-3365	0	-252	-211	0	-16	protector	1702500921
2103793020	-2328	34	-773	-146	2	-49	protector	1702499924
2103793021	-2327	32	-782	-146	2	-49	protector	1702499924
2103793022	-2325	33	-777	-146	2	-49	protector	1702499924
1960371687	-3780	4	2898	-237	0	181	sign	1692719892
863065555	-10599	10	-16133	-663	0	-1009	protector	1640038536
2059210629	4633	17	134	289	1	8	privprotector	1699985556
863065556	-10599	10	-16122	-663	0	-1008	protector	1640038536
2059210630	4473	12	133	279	0	8	protector	1699985557
2059210631	4565	15	111	285	0	6	protector	1699985557
2103793023	-2332	36	-760	-146	2	-48	protector	1702499924
2103793024	-2325	34	-766	-146	2	-48	protector	1702499924
2103793025	-2316	31	-780	-145	1	-49	protector	1702499924
2103793026	-2309	30	-774	-145	1	-49	protector	1702499924
2103793027	-2316	31	-778	-145	1	-49	protector	1702499924
2102177694	-1038	7	-1040	-65	0	-65	protector	1702393301
2091585128	-1011	-2	-31	-64	-1	-2	protector	1701784008
2102177695	-1038	7	-1030	-65	0	-65	protector	1702393301
2102177696	-1055	7	-1045	-66	0	-66	protector	1702393301
2102177697	-1045	7	-1045	-66	0	-66	protector	1702393301
2102177698	-1038	7	-1045	-65	0	-66	train	1702393301
1960371692	-3768	9	2906	-236	0	181	protector	1692719893
1960371693	-3768	9	2917	-236	0	182	protector	1692719893
2103793028	-2320	33	-771	-145	2	-49	protector	1702499924
2103793029	-2319	33	-765	-145	2	-48	protector	1702499924
2078479421	-5266	-16	2318	-330	-1	144	protector	1701062714
2078479422	-5266	-6	2307	-330	-1	144	protector	1701062714
1960371694	-3757	9	2917	-235	0	182	protector	1692719893
1960371695	-3746	9	2917	-235	0	182	protector	1692719893
1960371696	-3757	9	2895	-235	0	180	protector	1692719893
1960371697	-3746	9	2895	-235	0	180	protector	1692719893
2103793030	-2315	32	-766	-145	2	-48	protector	1702499924
2103793031	-2365	41	-731	-148	2	-46	travelnet	1702499924
2103793032	-2421	21	-687	-152	1	-43	protector	1702499925
2103793033	-2421	21	-676	-152	1	-43	protector	1702499925
2103793034	-2421	21	-698	-152	1	-44	protector	1702499925
979043037	-3713	-2	3016	-233	-1	188	protector	1646737634
2103793035	-2363	38	-711	-148	2	-45	travelnet	1702499925
2102683296	-3489	-8	284	-219	-1	17	sign	1702435621
2103793036	-2367	37	-689	-148	2	-44	travelnet	1702499925
2103793037	-2367	38	-691	-148	2	-44	sign	1702499925
2032481227	58	5287	84	3	330	5	protector	1698073081
2103793038	-2366	39	-689	-148	2	-44	sign	1702499925
2085471970	-2256	49	-3240	-141	3	-203	protector	1701494075
1759417310	5256	57	11006	328	3	687	travelnet	1684555944
2103793039	-2365	45	-692	-148	2	-44	sign	1702499925
2103793040	-2365	45	-689	-148	2	-44	sign	1702499925
2085471971	-2243	48	-3263	-141	3	-204	sign	1701494075
2085471972	-2242	47	-3259	-141	2	-204	protector	1701494075
1759417311	5251	48	11007	328	3	687	protector	1684555944
1759417312	5258	48	11007	328	3	687	protector	1684555944
1759417313	5254	56	11007	328	3	687	technicswitch	1684555944
2103793041	-2343	37	-698	-147	2	-44	sign	1702499925
2103793042	-2343	38	-699	-147	2	-44	sign	1702499925
2032481228	58	5287	95	3	330	5	protector	1698073081
1939188296	-3231	-1	-61	-202	-1	-4	protector	1691307573
1939188297	-3224	-1	-53	-202	-1	-4	protector	1691307573
2103793047	-2400	39	-668	-150	2	-42	protector	1702499925
2032481230	60	5267	94	3	329	5	travelnet	1698073082
2032481231	58	5287	70	3	330	4	train	1698073082
2032481232	61	5287	67	3	330	4	train	1698073082
2032481233	58	5287	73	3	330	4	protector	1698073082
1939188298	-3223	-1	-61	-202	-1	-4	protector	1691307573
1939188299	-3233	-1	-53	-203	-1	-4	protector	1691307573
2032481234	59	5287	68	3	330	4	protector	1698073082
2103423254	7413	35	23478	463	2	1467	travelnet	1702473449
2103423255	7415	35	23472	463	2	1467	shop	1702473449
2103423256	7415	35	23474	463	2	1467	shop	1702473449
2103423257	7417	35	23473	463	2	1467	shop	1702473449
2105409420	1000	4	893	62	0	55	protector	1702596426
1782802197	-3014	-2	-904	-189	-1	-57	protector	1686070217
2019761538	1792	10	1342	112	0	83	protector	1697229395
2105409421	1002	3	887	62	0	55	protector	1702596426
2100438607	-1718	63	713	-108	3	44	protector	1702306678
2091895106	-148	5278	-123	-10	329	-8	travelnet	1701805265
2091895107	-149	5278	-123	-10	329	-8	protector	1701805265
1797468661	8169	2	-3391	510	0	-212	protector	1686946592
594271594	-2398	26	1366	-150	1	85	protector	1628792478
2104843652	-3399	12	-362	-213	0	-23	protector	1702561648
594271597	-2398	26	1388	-150	1	86	protector	1628792478
2104843653	-3396	12	-359	-213	0	-23	protector	1702561648
2104843654	-3393	4	-362	-213	0	-23	technicquarry	1702561648
2103793057	-2480	33	-611	-155	2	-39	travelnet	1702499927
2098171141	-2166	18	1015	-136	1	63	protector	1702177219
2019761539	1803	10	1331	112	0	83	protector	1697229395
2098171142	-2165	28	1012	-136	1	63	protector	1702177219
2019761540	1803	10	1342	112	0	83	protector	1697229395
2098171144	-2162	13	1019	-136	0	63	protector	1702177219
1963248903	-1906	101	2558	-120	6	159	protector	1692984360
1437512367	2336	5299	2117	146	331	132	protector	1667511108
1437512368	2336	5310	2117	146	331	132	protector	1667511108
2098171145	-2153	64	1013	-135	4	63	protector	1702177219
2097258672	-1	5293	303	-1	330	18	travelnet	1702125705
2098171146	-2153	70	1013	-135	4	63	protector	1702177219
2098171147	-2145	64	1013	-135	4	63	protector	1702177219
2098171148	-2145	70	1013	-135	4	63	protector	1702177219
1983752340	-1539	-10	758	-97	-1	47	protector	1694568323
2091585164	-1039	-6	0	-65	-1	0	privprotector	1701784008
2091585165	-1028	-6	0	-65	-1	0	privprotector	1701784008
2098171149	-2153	52	1013	-135	3	63	protector	1702177219
2098171150	-2153	58	1013	-135	3	63	protector	1702177219
2098171151	-2145	52	1013	-135	3	63	protector	1702177219
2098171152	-2145	58	1013	-135	3	63	protector	1702177219
2098171153	-2158	42	1009	-135	2	63	protector	1702177219
2098171154	-2154	44	1014	-135	2	63	protector	1702177219
2098171155	-2149	42	1018	-135	2	63	protector	1702177219
2098171156	-2158	28	1016	-135	1	63	protector	1702177219
2098171157	-2149	28	1016	-135	1	63	protector	1702177219
2098171158	-2155	16	1015	-135	1	63	protector	1702177219
1379592328	-3055	-1	1360	-191	-1	85	protector	1665622300
1379592329	-3055	-1	1371	-191	-1	85	protector	1665622300
1379592330	-3044	-1	1360	-191	-1	85	protector	1665622300
2098171159	-2151	13	1019	-135	0	63	protector	1702177219
1379592331	-3044	-1	1371	-191	-1	85	protector	1665622300
2098171160	-2153	64	1005	-135	4	62	protector	1702177219
2098171161	-2153	70	1005	-135	4	62	protector	1702177219
2098171162	-2145	64	1005	-135	4	62	protector	1702177219
2098171163	-2145	70	1005	-135	4	62	protector	1702177219
2098171164	-2153	52	1005	-135	3	62	protector	1702177219
2098171165	-2153	58	1005	-135	3	62	protector	1702177219
2098171166	-2145	52	1005	-135	3	62	protector	1702177219
2098171167	-2145	58	1005	-135	3	62	protector	1702177219
1550407070	-13052	15	13298	-816	0	831	protector	1672361266
1550407071	-13045	14	13286	-816	0	830	protector	1672361266
1550407072	-13045	15	13293	-816	0	830	protector	1672361266
2098171168	-2154	44	1004	-135	2	62	protector	1702177219
2092346171	-1727	1	1011	-108	0	63	protector	1701834468
1550407073	-13042	14	13280	-816	0	830	protector	1672361266
334884510	-11321	19	2386	-708	1	149	protector	1620247948
334884512	-11328	19	2410	-708	1	150	protector	1620247948
2092346172	-1727	1	1022	-108	0	63	protector	1701834468
2092346173	-1717	2	1016	-108	0	63	protector	1701834468
2092346174	-1716	0	1022	-108	0	63	protector	1701834468
2098171169	-2149	42	1000	-135	2	62	protector	1702177219
2098171170	-2176	20	915	-136	1	57	protector	1702177219
2098171171	-2176	20	926	-136	1	57	protector	1702177219
2098171172	-2165	20	915	-136	1	57	protector	1702177219
2098171173	-2165	20	926	-136	1	57	protector	1702177219
1379592346	-3066	-1	1360	-192	-1	85	protector	1665622300
1379592347	-3066	-1	1371	-192	-1	85	protector	1665622300
2091923596	752	24	-1865	47	1	-117	sign	1701806694
2005600228	-6093	40	104	-381	2	6	protector	1696117619
2091923597	753	28	-1865	47	1	-117	sign	1701806694
2030868741	-2131	5298	96	-134	331	6	protector	1697992070
2030868742	-2134	5294	96	-134	330	6	protector	1697992070
2030868743	-2131	5292	97	-134	330	6	protector	1697992070
2005600229	-6081	42	102	-381	2	6	protector	1696117619
2030868744	-2127	5294	96	-133	330	6	protector	1697992070
2091923598	755	28	-1864	47	1	-117	sign	1701806694
2091923599	760	29	-1869	47	1	-117	sign	1701806694
2091923600	761	29	-1869	47	1	-117	sign	1701806694
1963248919	-1900	101	2559	-119	6	159	travelnet	1692984360
2091923601	766	28	-1867	47	1	-117	sign	1701806694
2091923602	766	28	-1866	47	1	-117	sign	1701806694
594271595	-2397	23	1375	-150	1	85	protector	1628792478
594271596	-2398	26	1377	-150	1	86	protector	1628792478
1982532067	-1450	1	0	-91	0	0	protector	1694465835
1963248920	-1899	101	2559	-119	6	159	travelnet	1692984360
2091923603	729	11	-1849	45	0	-116	sign	1701806694
2091923604	725	3	-1850	45	0	-116	protector	1701806694
2091923605	729	3	-1852	45	0	-116	protector	1701806694
2091923606	729	3	-1850	45	0	-116	protector	1701806694
874582668	-676	-16	-230	-43	-1	-15	protector	1640536089
2005600231	-6067	39	104	-380	2	6	protector	1696117619
2005600232	-6080	27	103	-380	1	6	protector	1696117619
2005600233	-6067	29	103	-380	1	6	protector	1696117619
2005600234	-6057	39	104	-379	2	6	protector	1696117619
2005600235	-6055	29	104	-379	1	6	protector	1696117619
2005600236	-6045	30	102	-378	1	6	protector	1696117619
2005600237	-6045	27	96	-378	1	6	xpprotector	1696117619
2005600238	-6032	32	102	-377	2	6	protector	1696117619
2005600239	-6032	44	103	-377	2	6	protector	1696117619
2005600240	-6020	29	104	-377	1	6	protector	1696117619
2005600241	-6015	36	108	-376	2	6	protector	1696117619
2098171174	-2187	20	915	-137	1	57	protector	1702177219
594271598	-2397	23	1386	-150	1	86	protector	1628792478
2098171175	-2187	21	926	-137	1	57	protector	1702177219
334884511	-11318	18	2398	-708	1	149	protector	1620247948
2092346179	-1694	0	1044	-106	0	65	protector	1701834468
2092346180	-1694	0	1055	-106	0	65	protector	1701834468
2092346181	-1683	0	1044	-106	0	65	protector	1701834468
2005600242	-5999	40	102	-375	2	6	protector	1696117619
1804174978	-957	-8	605	-60	-1	37	protector	1687252721
2092346182	-1683	0	1055	-106	0	65	protector	1701834468
2098171176	-2176	21	904	-136	1	56	protector	1702177219
2098171177	-2165	21	904	-136	1	56	protector	1702177219
990937680	24378	-5	3513	1523	-1	219	travelnet	1647776220
2098171178	-2187	20	904	-137	1	56	protector	1702177219
1804174979	-946	-8	605	-60	-1	37	protector	1687252721
2098171179	-2154	21	904	-135	1	56	protector	1702177219
2098171180	-2146	20	903	-135	1	56	protector	1702177219
2098171181	-2171	23	949	-136	1	59	protector	1702177219
594271604	-2400	19	1349	-150	1	84	protector	1628792478
2103423271	7816	11	23229	488	0	1451	travelnet	1702473449
2098171182	-2149	23	949	-135	1	59	protector	1702177219
2098171183	-2160	30	956	-135	1	59	travelnet	1702177219
2098171184	-2185	21	936	-137	1	58	protector	1702177219
594271606	-2398	26	1344	-150	1	84	protector	1628792478
1912271965	-2138	0	1255	-134	0	78	protector	1690663800
594271608	-2387	24	1358	-150	1	84	protector	1628792478
1915364678	235	5299	-474	14	331	-30	train	1690699296
1915364679	242	5299	-488	15	331	-31	train	1690699296
2073725030	-30912	20	5056	-1932	1	316	travelnet	1700836598
2005600249	-6125	34	102	-383	2	6	protector	1696117619
2005600250	-6113	32	102	-383	2	6	protector	1696117619
2005600253	-6032	55	105	-377	3	6	protector	1696117619
2005600254	-6154	13	112	-385	0	7	protector	1696117620
1812006030	-552	15519	907	-35	969	56	travelnet	1687661851
1812006031	-550	15519	912	-35	969	57	technicswitch	1687661851
2073725031	-30909	20	5070	-1932	1	316	travelnet	1700836598
2086987049	-4623	6	775	-289	0	48	protector	1701593540
2081419968	821	5249	-437	51	328	-28	travelnet	1701235574
2005600258	-6105	27	103	-382	1	6	protector	1696117636
2005600259	-6104	21	102	-382	1	6	protector	1696117636
2005600260	-6132	12	96	-384	0	6	xpprotector	1696117636
1912271984	-2167	15	1245	-136	0	77	protector	1690663800
2005600261	-6139	14	102	-384	0	6	protector	1696117636
94742	21714	2	-21837	1357	0	-1365	xpprotector	1610636213
2073105736	6	6632	246	0	414	15	travelnet	1700792620
2073105737	7	6635	242	0	414	15	protector	1700792620
2102683347	-3484	2	252	-218	0	15	protector	1702435622
1812006032	-578	15546	902	-37	971	56	protector	1687661851
1784614252	-4837	5288	-13727	-303	330	-858	protector	1686206978
2097889290	-2618	32	2262	-164	2	141	sign	1702154530
480170808	-6025	60	11322	-377	3	707	protector	1624738121
1912271985	-2171	0	1244	-136	0	77	protector	1690663800
2102683348	-3473	2	252	-218	0	15	protector	1702435622
480170809	-6025	38	11322	-377	2	707	protector	1624738121
1912271987	-2156	15	1245	-135	0	77	protector	1690663800
2102683349	-3495	2	252	-219	0	15	protector	1702435622
1784614253	-4837	5288	-13717	-303	330	-858	protector	1686206978
2102683350	-3477	4	239	-218	0	14	protector	1702435622
2102683351	-3484	2	307	-218	0	19	protector	1702435622
212429225	7000	6	-1000	437	0	-63	travelnet	1617777321
212429226	7000	5	-1000	437	0	-63	protector	1617777321
2102683352	-3484	2	318	-218	0	19	protector	1702435622
874582666	-698	-16	-230	-44	-1	-15	protector	1640536089
874582667	-687	-16	-230	-43	-1	-15	protector	1640536089
480170812	-6025	60	11311	-377	3	706	protector	1624738121
480170813	-6025	38	11311	-377	2	706	protector	1624738121
2098969110	5362	20	-1538	335	1	-97	protector	1702216400
2098969111	5366	20	-1539	335	1	-97	protector	1702216400
1965537156	5784	145	22344	361	9	1396	protector	1693145488
1812006033	-571	15546	903	-36	971	56	protector	1687661851
1965537157	5784	129	22344	361	8	1396	protector	1693145488
1965537158	5784	140	22344	361	8	1396	protector	1693145488
2098969112	5359	12	-1545	334	0	-97	protector	1702216400
2102683353	-3473	2	307	-218	0	19	protector	1702435622
2102683354	-3473	2	318	-218	0	19	protector	1702435622
2102683355	-3495	2	307	-219	0	19	protector	1702435622
1912271988	-2145	15	1245	-135	0	77	protector	1690663800
1912271989	-2160	0	1244	-135	0	77	protector	1690663800
2102683356	-3495	2	318	-219	0	19	protector	1702435622
2102683357	-3495	2	296	-219	0	18	protector	1702435622
904022230	-1019	5272	-337	-64	329	-22	travelnet	1641793414
2103423293	7703	21	23250	481	1	1453	border	1702473449
2103423294	7710	19	23250	481	1	1453	border	1702473449
2103423296	7809	12	23208	488	0	1450	travelnet	1702473449
2103423297	7808	14	23208	488	0	1450	sign	1702473449
2103423298	7809	14	23208	488	0	1450	sign	1702473449
2102683365	-3584	6	322	-224	0	20	protector	1702435624
2102683366	-3556	1	313	-223	0	19	protector	1702435624
480170806	-6061	29	11319	-379	1	707	protector	1624738121
2103423299	7699	9	23248	481	0	1453	sign	1702473449
2103423300	7699	9	23249	481	0	1453	sign	1702473449
480170807	-6025	49	11322	-377	3	707	protector	1624738121
480170810	-6036	38	11311	-378	2	706	protector	1624738121
480170811	-6025	49	11311	-377	3	706	protector	1624738121
2103423301	7699	9	23250	481	0	1453	sign	1702473449
594271605	-2398	24	1355	-150	1	84	protector	1628792478
1912271990	-2149	0	1244	-135	0	77	protector	1690663800
594271607	-2392	19	1349	-150	1	84	protector	1628792478
2103423302	7699	9	23251	481	0	1453	sign	1702473449
2103423303	7699	9	23252	481	0	1453	sign	1702473449
2103423304	7699	9	23253	481	0	1453	sign	1702473449
2103423305	7698	8	23255	481	0	1453	protector	1702473449
2103423306	7708	13	23252	481	0	1453	protector	1702473449
2103423307	7710	15	23250	481	0	1453	protector	1702473449
2103423308	7701	15	23253	481	0	1453	sign	1702473449
1204299856	-173	7004	1896	-11	437	118	travelnet	1658884552
1812006034	-562	15546	904	-36	971	56	protector	1687661851
70089713	-3441	9	97	-216	0	6	protector	1613132605
1912271991	-2171	0	1255	-136	0	78	protector	1690663800
2044367776	7500	28	-2696	468	1	-169	protector	1698930441
2084376745	7513	-13	-3017	469	-1	-189	protector	1701422765
2104673251	8006	25	23257	500	1	1453	atm	1702551518
2102856538	-2064	0	1818	-129	0	113	protector	1702440645
2104673252	8004	25	23254	500	1	1453	travelnet	1702551518
332500701	-27567	5256	-19934	-1723	328	-1246	protector	1620203128
2104673253	8005	25	23254	500	1	1453	travelnet	1702551518
2031897403	-3821	17	-1500	-239	1	-94	protector	1698028810
2031897404	-3816	18	-1502	-239	1	-94	protector	1698028810
2031897405	-3811	18	-1502	-239	1	-94	protector	1698028810
2031897406	-3813	19	-1503	-239	1	-94	digiterm	1698028810
2031897407	-3812	19	-1503	-239	1	-94	digiterm	1698028810
2104362285	-1991	24	-3504	-125	1	-219	privprotector	1702532991
2097663187	-2501	119	1190	-157	7	74	sign	1702141082
2104362286	-1991	26	-3495	-125	1	-219	privprotector	1702532991
1936774550	-1530	10	-250	-96	0	-16	privprotector	1691177292
2097663188	-2501	119	1191	-157	7	74	sign	1702141082
2097663189	-2501	119	1192	-157	7	74	sign	1702141082
2104362287	-1986	27	-3492	-125	1	-219	travelnet	1702532991
1180757150	167	15594	762	10	974	47	protector	1658163094
2104362290	-1953	21	-3499	-123	1	-219	privprotector	1702532991
2104362291	-1953	21	-3489	-123	1	-219	privprotector	1702532991
2099959897	-3037	15	-82	-190	0	-6	protector	1702269597
2099959898	-3033	15	-91	-190	0	-6	protector	1702269597
64118792	-4322	13	548	-271	0	34	protector	1612874974
1061432575	-11466	5249	-3978	-717	328	-249	protector	1651580075
2104362293	-1982	24	-3510	-124	1	-220	privprotector	1702532991
2104362294	-1974	21	-3510	-124	1	-220	privprotector	1702532991
2104362295	-1991	24	-3510	-125	1	-220	privprotector	1702532991
2104362296	-1964	21	-3510	-123	1	-220	privprotector	1702532991
2104362297	-1953	21	-3510	-123	1	-220	privprotector	1702532991
70089712	-3448	9	97	-216	0	6	protector	1613132605
980658037	-1021	5084	128	-64	317	8	protector	1646863872
2102683419	-3455	5	242	-216	0	15	travelnet	1702435625
2102683420	-3456	5	238	-216	0	14	sign	1702435625
2102683421	-3456	6	238	-216	0	14	sign	1702435625
2102683422	-3454	6	238	-216	0	14	sign	1702435625
1810788570	8947	-5	22591	559	-1	1411	protector	1687598982
2097663190	-2501	119	1193	-157	7	74	sign	1702141082
2083447454	1041	12	-444	65	0	-28	privprotector	1701365761
1810788571	8947	-3	22585	559	-1	1411	protector	1687598982
2083447455	1049	11	-440	65	0	-28	privprotector	1701365761
1180757163	262	15613	723	16	975	45	protector	1658163094
2049386582	-3196	2	4313	-200	0	269	travelnet	1699295509
1180757167	262	15613	690	16	975	43	protector	1658163094
2083447456	1055	10	-435	65	0	-28	privprotector	1701365761
2097663191	-2501	119	1194	-157	7	74	sign	1702141082
2097663192	-2500	118	1196	-157	7	74	sign	1702141082
2097663193	-2500	119	1192	-157	7	74	sign	1702141082
2034156573	-5542	47	628	-347	2	39	sign	1698186669
1937226750	-4244	39	2704	-266	2	169	protector	1691198154
2034156574	-5548	45	628	-347	2	39	protector	1698186669
1937226751	-4253	36	2704	-266	2	169	protector	1691198154
1810788572	8947	-1	22579	559	-1	1411	protector	1687598982
1937226752	-4248	36	2709	-266	2	169	protector	1691198154
1937226753	-4248	38	2704	-266	2	169	protector	1691198154
2034156575	-5548	45	636	-347	2	39	protector	1698186669
1964507995	-2437	15	3795	-153	0	237	train	1693067771
2034156576	-5543	45	636	-347	2	39	protector	1698186669
2085668625	10852	36	-4328	678	2	-271	protector	1701507641
1937226754	-4238	42	2704	-265	2	169	protector	1691198154
1204299857	-173	7002	1896	-11	437	118	protector	1658884552
1937226755	-4232	44	2704	-265	2	169	protector	1691198154
2085668626	10852	25	-4328	678	1	-271	protector	1701507641
1937226756	-4248	38	2693	-266	2	168	protector	1691198154
2085668627	10852	25	-4350	678	1	-272	protector	1701507641
2085668628	10852	25	-4339	678	1	-272	protector	1701507641
2085668629	10863	25	-4339	678	1	-272	protector	1701507641
783832368	-10520	5254	-6907	-658	328	-432	protector	1636509529
2096975809	-18941	19	-11677	-1184	1	-730	protector	1702112287
2096975810	-18950	17	-11697	-1185	1	-732	protector	1702112287
94953	21447	96	-22153	1340	6	-1385	protector	1610636408
2096975811	-18957	24	-11678	-1185	1	-730	protector	1702112287
1964507996	-2436	15	3795	-153	0	237	train	1693067771
2096975812	-18936	1	-11712	-1184	0	-732	protector	1702112287
2096975813	-18930	4	-11708	-1184	0	-732	travelnet	1702112287
1964507997	-2440	15	3796	-153	0	237	protector	1693067771
2096975814	-18955	4	-11701	-1185	0	-732	travelnet	1702112287
2097663194	-2500	119	1193	-157	7	74	sign	1702141082
2097663195	-2500	119	1194	-157	7	74	sign	1702141082
2097663196	-2500	119	1195	-157	7	74	sign	1702141082
67573019	-2379	-3	307	-149	-1	19	protector	1613027148
1787590218	105	3	341	6	0	21	privprotector	1686383138
67573021	-2370	-3	316	-149	-1	19	protector	1613027148
346054672	-653	15622	868	-41	976	54	protector	1620479670
346054674	-642	15622	879	-41	976	54	protector	1620479670
2097663197	-2499	118	1191	-157	7	74	sign	1702141082
2097663198	-2503	118	1195	-157	7	74	protector	1702141082
2097663199	-2502	117	1188	-157	7	74	protector	1702141082
2097663200	-2502	124	1187	-157	7	74	protector	1702141082
2097663201	-2502	127	1197	-157	7	74	protector	1702141082
2097663202	-2499	119	1196	-157	7	74	protector	1702141082
2097663203	-2499	123	1196	-157	7	74	protector	1702141082
2097663204	-2499	125	1188	-157	7	74	protector	1702141082
2049693434	-3563	21	-970	-223	1	-61	protector	1699325580
2049693435	-3563	26	-970	-223	1	-61	protector	1699325580
2049693436	-3562	18	-965	-223	1	-61	protector	1699325580
2049693437	-3553	21	-970	-223	1	-61	protector	1699325580
2049693438	-3553	26	-970	-223	1	-61	protector	1699325580
2104673254	8007	26	23257	500	1	1453	technicswitch	1702551518
2097663205	-2498	121	1187	-157	7	74	protector	1702141082
2104673255	8006	26	23257	500	1	1453	atm	1702551518
2104673256	8004	25	23257	500	1	1453	travelnet	1702551518
2097663206	-2501	121	1196	-157	7	74	travelnet	1702141082
2034156612	-5514	41	608	-345	2	38	sign	1698186669
2034156613	-5513	41	608	-345	2	38	sign	1698186669
2034156614	-5512	41	608	-345	2	38	sign	1698186669
2104673257	8005	25	23257	500	1	1453	travelnet	1702551518
2104673258	8019	26	23263	501	1	1453	technicswitch	1702551518
2103423374	7701	13	23242	481	0	1452	atm	1702473449
2103423375	7699	7	23246	481	0	1452	protector	1702473449
2103423376	7710	6	23237	481	0	1452	protector	1702473449
2103423377	7711	2	23236	481	0	1452	protector	1702473449
1839350103	22500	2	-20500	1406	0	-1282	protector	1689037442
2103423378	7703	15	23242	481	0	1452	sign	1702473449
2103423379	7700	13	23242	481	0	1452	shop	1702473449
2104673259	8002	25	23232	500	1	1452	travelnet	1702551518
1379320130	-532	7945	-47	-34	496	-3	protector	1665615977
1379320131	-532	7946	-47	-34	496	-3	travelnet	1665615977
2102856593	-2083	23	1767	-131	1	110	protector	1702440647
2101588992	-3083	24	2537	-193	1	158	protector	1702353936
2101588993	-3073	23	2536	-193	1	158	protector	1702353936
2078479549	256	15986	-963	16	999	-61	travelnet	1701062732
2078479552	257	15657	-964	16	978	-61	travelnet	1701062732
2085612874	182	6629	840	11	414	52	protector	1701503478
2085612875	182	6627	839	11	414	52	technicquarry	1701503478
1972470028	-2765	43	6684	-173	2	417	protector	1693687796
1972470029	-2754	42	6682	-173	2	417	protector	1693687796
1972470030	-2747	40	6682	-172	2	417	protector	1693687796
2085612876	181	6628	840	11	414	52	technicswitch	1701503478
2085612877	182	6630	840	11	414	52	jumpdrive	1701503478
2085612878	182	6629	842	11	414	52	travelnet	1701503478
1972470031	-2743	39	6687	-172	2	417	protector	1693687796
2103338391	-2634	36	2293	-165	2	143	atm	1702468887
2098997110	-2076	16	-3916	-130	1	-245	protector	1702217977
2098997111	-2075	18	-3906	-130	1	-245	protector	1702217977
346054673	-653	15622	879	-41	976	54	protector	1620479670
2098997112	-2023	5	-3917	-127	0	-245	travelnet	1702217977
2098997113	-2023	13	-3916	-127	0	-245	technicswitch	1702217977
2098997114	-2027	10	-3908	-127	0	-245	sign	1702217977
2098997115	-2026	10	-3908	-127	0	-245	sign	1702217977
2098997116	-2025	10	-3908	-127	0	-245	sign	1702217977
2098997117	-2024	10	-3908	-127	0	-245	sign	1702217977
2098997118	-2022	6	-3914	-127	0	-245	sign	1702217977
2098997119	-2020	6	-3914	-127	0	-245	sign	1702217977
2098997120	-2025	8	-3911	-127	0	-245	protector	1702217977
2098997121	-2021	4	-3918	-127	0	-245	protector	1702217977
2032230523	7309	1	-2676	456	0	-168	protector	1698056257
2098997122	-2020	8	-3913	-127	0	-245	protector	1702217977
2098997123	-2031	2	-3931	-127	0	-246	protector	1702217978
2098997124	-2028	9	-3922	-127	0	-246	protector	1702217978
61434422	21527	0	-22025	1345	0	-1377	protector	1612772279
2098997125	-2025	4	-3924	-127	0	-246	protector	1702217978
2098997126	-2025	5	-3923	-127	0	-246	travelnet	1702217978
2085104695	5813	113	22329	363	7	1395	label	1701466742
1972470032	-2739	39	6692	-172	2	418	protector	1693687796
61434423	21527	16	-22025	1345	1	-1377	protector	1612772279
1180757161	262	15613	712	16	975	44	protector	1658163094
1180757162	262	15602	734	16	975	45	protector	1658163094
1180757164	262	15613	734	16	975	45	protector	1658163094
2085104696	5817	118	22333	363	7	1395	protector	1701466742
2098997127	-1995	45	-3930	-125	2	-246	protector	1702217978
2103338392	-2629	34	2293	-165	2	143	technicswitch	1702468887
2056034824	-4448	11	-70	-278	0	-5	protector	1699755227
2056034825	-4444	10	-70	-278	0	-5	protector	1699755227
1180757168	262	15613	701	16	975	43	protector	1658163094
2056034826	-4438	12	-74	-278	0	-5	protector	1699755227
2056034827	-4438	12	-69	-278	0	-5	protector	1699755227
67573018	-2382	-3	303	-149	-1	18	protector	1613027148
2097145882	7590	-11	23551	474	-1	1471	protector	1702120412
2060109417	293	5606	293	18	350	18	border	1700055379
2097145883	7592	-7	23543	474	-1	1471	protector	1702120412
2097145884	7594	-10	23551	474	-1	1471	protector	1702120412
67573020	-2379	-3	311	-149	-1	19	protector	1613027148
2085104707	5795	118	22355	362	7	1397	protector	1701466760
977650178	7726	-10	23194	482	-1	1449	protector	1646633107
1782802301	-3132	22	-828	-196	1	-52	protector	1686070217
67573024	-2368	-3	309	-148	-1	19	protector	1613027148
1786117321	4707	7	405	294	0	25	privprotector	1686311315
2005600363	-6205	5	100	-388	0	6	protector	1696117636
2005600364	-6197	7	101	-388	0	6	protector	1696117636
2005600365	-6195	14	101	-388	0	6	protector	1696117636
2005600366	-6183	6	101	-387	0	6	protector	1696117636
2005600367	-6172	9	101	-386	0	6	protector	1696117636
2005600368	-6165	13	106	-386	0	6	protector	1696117636
2085104708	5806	118	22355	362	7	1397	protector	1701466760
2059210743	4536	17	80	283	1	5	privprotector	1699985575
2085949830	-1581	32	153	-99	2	9	protector	1701523395
2085104709	5795	118	22366	362	7	1397	protector	1701466760
2085104710	5806	118	22366	362	7	1397	protector	1701466760
2102798434	-3565	16	-272	-223	1	-17	shop	1702438280
2102798435	-3565	26	-272	-223	1	-17	shop	1702438281
2085949835	-1660	17	146	-104	1	9	protector	1701523395
480170938	-6025	71	11322	-377	4	707	protector	1624738127
2085949836	-1660	17	157	-104	1	9	protector	1701523395
2085949837	-1605	10	222	-101	0	13	protector	1701523395
2085949838	-1652	14	182	-104	0	11	protector	1701523395
2102798436	-3565	31	-272	-223	1	-17	shop	1702438281
2102798437	-3564	16	-272	-223	1	-17	shop	1702438281
2102798438	-3564	26	-272	-223	1	-17	shop	1702438281
2102798439	-3564	31	-272	-223	1	-17	shop	1702438281
2102798440	-3563	16	-272	-223	1	-17	shop	1702438281
1937226819	-4109	44	2748	-257	2	171	protector	1691198171
2102798441	-3563	21	-272	-223	1	-17	shop	1702438281
2102798442	-3563	26	-272	-223	1	-17	shop	1702438281
2102798443	-3563	31	-272	-223	1	-17	shop	1702438281
1937226820	-4120	44	2737	-258	2	171	protector	1691198171
1937226821	-4115	44	2742	-258	2	171	protector	1691198171
2102798444	-3562	16	-272	-223	1	-17	shop	1702438281
2102798445	-3562	21	-272	-223	1	-17	shop	1702438281
1786117322	4711	2	405	294	0	25	privprotector	1686311315
2085949839	-1652	14	191	-104	0	11	protector	1701523395
1786117323	4716	7	405	294	0	25	privprotector	1686311315
2085949840	-1663	16	172	-104	1	10	protector	1701523395
2085949841	-1660	16	168	-104	1	10	protector	1701523395
2085949842	-1636	14	174	-103	0	10	protector	1701523395
2085949843	-1629	13	172	-102	0	10	protector	1701523395
2082493947	-16416	5	482	-1026	0	30	xpprotector	1701298420
1786117324	4689	7	405	293	0	25	privprotector	1686311315
1786117325	4698	7	405	293	0	25	privprotector	1686311315
1782802302	-3028	17	-912	-190	1	-57	protector	1686070217
2082493948	-16465	13	541	-1030	0	33	xpprotector	1701298420
873959792	-3088	-10	1864	-193	-1	116	protector	1640520598
2104815735	-16241	7	-200	-1016	0	-13	jumpdrive	1702559862
2104815736	-16242	8	-201	-1016	0	-13	digiterm	1702559862
2098997156	-2088	24	-3951	-131	1	-247	protector	1702217980
2005600369	-6155	13	101	-385	0	6	protector	1696117636
2098997157	-2088	24	-3941	-131	1	-247	protector	1702217980
2098997158	-2088	24	-3961	-131	1	-248	protector	1702217980
2098997159	-2087	24	-3966	-131	1	-248	protector	1702217980
2098997160	-2095	20	-3967	-131	1	-248	protector	1702217980
2098997161	-2048	12	-3928	-128	0	-246	protector	1702217980
2098997162	-2047	15	-3929	-128	0	-246	protector	1702217980
2005600370	-6151	13	107	-385	0	6	protector	1696117636
2098997163	-2038	3	-3934	-128	0	-246	protector	1702217980
1782802303	-3028	8	-899	-190	0	-57	technicswitch	1686070217
1782802304	-3038	6	-901	-190	0	-57	protector	1686070217
1786117326	4680	7	405	292	0	25	privprotector	1686311315
2085949844	-1624	13	163	-102	0	10	travelnet	1701523395
1786117327	4681	2	405	292	0	25	privprotector	1686311315
1786117328	4662	7	405	291	0	25	privprotector	1686311315
2071419951	7909	9278	1828	494	579	114	travelnet	1700678029
2071419952	7906	9250	1828	494	578	114	technicquarry	1700678029
2071419953	7906	9250	1829	494	578	114	technicquarry	1700678029
2071419954	7914	9250	1829	494	578	114	technicquarry	1700678029
61434417	21399	48	-22057	1337	3	-1379	protector	1612772279
2071419955	7919	9250	1824	494	578	114	technicquarry	1700678029
1982532189	-1472	1	0	-92	0	0	protector	1694465851
1786117329	4671	7	405	291	0	25	privprotector	1686311315
2005600371	-6158	21	105	-385	1	6	protector	1696117636
2005600372	-6127	17	104	-383	1	6	protector	1696117636
1786117330	4644	7	405	290	0	25	privprotector	1686311315
61434424	21527	31	-22025	1345	1	-1377	protector	1612772279
1786117331	4651	2	405	290	0	25	privprotector	1686311315
1786117332	4653	7	405	290	0	25	privprotector	1686311315
1982532190	-1461	1	0	-92	0	0	protector	1694465851
2071419956	7921	9250	1825	495	578	114	technicquarry	1700678029
1288171502	3555	10	8749	222	0	546	travelnet	1661690957
2071419957	7921	9250	1828	495	578	114	technicquarry	1700678029
2005600373	-6115	18	103	-383	1	6	protector	1696117636
2071419958	7927	9250	1829	495	578	114	technicquarry	1700678029
2071419959	7931	9250	1825	495	578	114	technicquarry	1700678029
2005600374	-6092	24	104	-381	1	6	protector	1696117636
2071419960	7934	9250	1828	495	578	114	technicquarry	1700678029
2071419961	7934	9250	1829	495	578	114	technicquarry	1700678029
1938427306	4101	15	342	256	0	21	privprotector	1691262263
2102798446	-3562	26	-272	-223	1	-17	shop	1702438281
2102798447	-3562	31	-272	-223	1	-17	shop	1702438281
2005600379	-6228	8	101	-390	0	6	protector	1696117636
2005629550	-1627	17	-1419	-102	1	-89	privprotector	1696119986
2005629551	-1627	17	-1420	-102	1	-89	train	1696119986
6917765	21527	48	-22057	1345	3	-1379	protector	1610921582
1938427307	4101	15	351	256	0	21	privprotector	1691262263
6917769	21527	32	-22041	1345	2	-1378	protector	1610921582
61434449	21496	18	-22040	1343	1	-1378	atm	1612772279
61434450	21495	16	-22041	1343	1	-1378	protector	1612772279
1371235801	-10165	20	3007	-636	1	187	protector	1665288688
1371235802	-10165	31	2996	-636	1	187	protector	1665288688
1371235803	-10165	31	3007	-636	1	187	protector	1665288688
1982532199	-1439	1	0	-90	0	0	protector	1694465852
1982532200	-1428	1	0	-90	0	0	protector	1694465852
2005600382	-6227	20	100	-390	1	6	protector	1696117637
61434457	21559	31	-22025	1347	1	-1377	protector	1612772279
2005600383	-6162	13	112	-386	0	7	protector	1696117637
2005629552	-1631	18	-1422	-102	1	-89	travelnet	1696119986
222550637	-26642	11	0	-1666	0	0	protector	1618002048
2102798448	-3561	16	-272	-223	1	-17	shop	1702438281
1938427308	4107	8	336	256	0	21	privprotector	1691262263
222550638	-26631	11	0	-1665	0	0	protector	1618002048
1938427309	4107	15	343	256	0	21	privprotector	1691262263
2098997164	-2048	7	-3928	-128	0	-246	protector	1702217980
1836530638	10819	-8	-4339	676	-1	-272	protector	1688921572
1938427311	4101	15	324	256	0	20	privprotector	1691262263
1938427312	4101	15	333	256	0	20	privprotector	1691262263
2102798449	-3561	21	-272	-223	1	-17	shop	1702438281
1938427313	4107	2	332	256	0	20	privprotector	1691262263
2005629553	-1627	17	-1408	-102	1	-88	privprotector	1696119986
2102798450	-3561	26	-272	-223	1	-17	shop	1702438281
2102798451	-3561	31	-272	-223	1	-17	shop	1702438281
1831321426	-730	23	-3929	-46	1	-246	protector	1688602827
2103366287	-3462	3	2425	-217	0	151	protector	1702470499
2005629554	-1627	17	-1397	-102	1	-88	privprotector	1696119986
1815833082	-1920	7	-3149	-120	0	-197	privprotector	1687879795
2097830912	-4210	4	436	-264	0	27	protector	1702152694
1815833083	-1920	7	-3138	-120	0	-197	privprotector	1687879795
1024207982	-2687	-13	-568	-168	-1	-36	protector	1649893149
1815833084	-1909	7	-3149	-120	0	-197	privprotector	1687879795
1815833085	-1909	7	-3138	-120	0	-197	privprotector	1687879795
1024207984	-2687	-3	-568	-168	-1	-36	protector	1649893149
1815833086	-1920	7	-3127	-120	0	-196	privprotector	1687879795
1815833087	-1909	7	-3127	-120	0	-196	privprotector	1687879795
2097830913	-4210	9	444	-264	0	27	protector	1702152694
2097830914	-4210	13	446	-264	0	27	protector	1702152694
61434494	21511	31	-22025	1344	1	-1377	protector	1612772287
2097830916	-4282	24	559	-268	1	34	protector	1702152694
2097830917	-4266	20	542	-267	1	33	protector	1702152694
2097830918	-4263	21	542	-267	1	33	protector	1702152694
2097830919	-4257	20	536	-267	1	33	protector	1702152694
2097830920	-4257	21	542	-267	1	33	protector	1702152694
2097830921	-4260	27	543	-267	1	33	protector	1702152694
2097830922	-4257	20	548	-267	1	34	protector	1702152694
2097830923	-4253	27	543	-266	1	33	protector	1702152695
2097830924	-4251	21	541	-266	1	33	protector	1702152695
2097830925	-4247	20	542	-266	1	33	protector	1702152695
1912272005	-2123	15	1256	-133	0	78	protector	1690663800
1782802305	-3028	6	-912	-190	0	-57	protector	1686070217
1912272006	-2115	15	1256	-133	0	78	protector	1690663800
1912272007	-2127	0	1255	-133	0	78	protector	1690663800
1912272008	-2116	0	1255	-133	0	78	protector	1690663800
1912272009	-2138	0	1244	-134	0	77	protector	1690663800
1912272010	-2134	15	1245	-134	0	77	protector	1690663800
1912272011	-2129	15	1234	-134	0	77	protector	1690663800
61434504	21575	16	-22025	1348	1	-1377	protector	1612772287
747750766	871	88	-691	54	5	-44	protector	1634956546
1912272012	-2127	0	1244	-133	0	77	protector	1690663800
1912272013	-2116	0	1244	-133	0	77	protector	1690663800
1912272014	-2123	15	1234	-133	0	77	protector	1690663800
795684442	14000	7	-1000	875	0	-63	protector	1636881540
1782802306	-3027	6	-901	-190	0	-57	protector	1686070217
1782802307	-3017	16	-901	-189	1	-57	protector	1686070217
1782802308	-3016	2	-891	-189	0	-56	protector	1686070217
61434456	21559	16	-22025	1347	1	-1377	protector	1612772279
1782802309	-3028	6	-923	-190	0	-58	protector	1686070217
6917766	21527	63	-22057	1345	3	-1379	protector	1610921582
61434458	21559	0	-22025	1347	0	-1377	protector	1612772279
6917770	21527	47	-22041	1345	2	-1378	protector	1610921582
1912272015	-2123	15	1245	-133	0	77	protector	1690663800
1912272016	-2115	15	1245	-133	0	77	protector	1690663800
1264926378	-1000	5134	252	-63	320	15	sign	1660668561
2103851503	-3514	128	-112	-220	8	-7	protector	1702500923
2103851504	-3514	128	-102	-220	8	-7	protector	1702500923
2103851505	-3534	128	-112	-221	8	-7	protector	1702500923
2103851506	-3534	128	-102	-221	8	-7	protector	1702500923
2103851507	-3524	128	-112	-221	8	-7	protector	1702500923
2103851508	-3524	128	-102	-221	8	-7	protector	1702500923
2103851509	-3504	128	-112	-219	8	-7	protector	1702500923
2103851510	-3504	128	-102	-219	8	-7	protector	1702500923
2103851511	-3514	128	-122	-220	8	-8	protector	1702500923
2103851512	-3534	128	-122	-221	8	-8	protector	1702500923
2103851513	-3524	128	-122	-221	8	-8	protector	1702500923
2103851514	-3526	30	-127	-221	1	-8	protector	1702500923
2103851515	-3526	31	-116	-221	1	-8	protector	1702500923
2103851516	-3511	10	-117	-220	0	-8	protector	1702500923
2103851517	-3526	12	-122	-221	0	-8	protector	1702500923
2103851518	-3504	128	-122	-219	8	-8	protector	1702500923
2103851519	-3499	21	-123	-219	1	-8	protector	1702500923
2103851520	-3493	20	-125	-219	1	-8	protector	1702500923
1960371829	-3768	9	2895	-236	0	180	protector	1692719910
1960371830	-3761	8	2894	-236	0	180	sign	1692719910
795684443	14000	8	-1000	875	0	-63	travelnet	1636881540
61434493	21511	16	-22025	1344	1	-1377	protector	1612772287
2085949870	-1677	8	160	-105	0	10	privprotector	1701523396
2085949871	-1674	10	168	-105	0	10	privprotector	1701523396
2065054751	-4446	2	-1471	-278	0	-92	protector	1700350220
2065054752	-4446	2	-1460	-278	0	-92	protector	1700350220
2065054753	-4435	2	-1471	-278	0	-92	protector	1700350220
222550636	-26653	11	0	-1666	0	0	protector	1618002048
2065054754	-4435	2	-1460	-278	0	-92	protector	1700350220
2085949872	-1672	8	164	-105	0	10	privprotector	1701523396
2065054755	-4424	2	-1471	-277	0	-92	protector	1700350220
2065054756	-4424	2	-1460	-277	0	-92	protector	1700350220
2065054757	-4424	2	-1461	-277	0	-92	travelnet	1700350220
2056034867	-4423	19	-71	-277	1	-5	protector	1699755229
2056034868	-4423	22	-71	-277	1	-5	protector	1699755229
2056034869	-4423	31	-71	-277	1	-5	protector	1699755229
1024207983	-2687	-8	-568	-168	-1	-36	protector	1649893149
2059210809	4518	17	80	282	1	5	privprotector	1699985576
2059210810	4527	17	80	282	1	5	privprotector	1699985576
2059210811	4500	18	80	281	1	5	privprotector	1699985576
2059210812	4509	17	80	281	1	5	privprotector	1699985576
2056034872	-4423	9	-71	-277	0	-5	protector	1699755229
977650179	7726	-5	23195	482	-1	1449	protector	1646633107
61434505	21575	31	-22025	1348	1	-1377	protector	1612772287
2075051269	-1562	7950	57	-98	496	3	protector	1700915499
61434506	21575	0	-22025	1348	0	-1377	protector	1612772287
95517	-4924	1	-22744	-308	0	-1422	travelnet	1610636928
95518	-4923	1	-22744	-308	0	-1422	protector	1610636928
95523	-26747	107	-22813	-1672	6	-1426	protector	1610637213
2075051270	-1562	7949	57	-98	496	3	jumpdrive	1700915499
2075051271	-1563	7949	57	-98	496	3	technicswitch	1700915499
2085584057	-125	6675	25	-8	417	1	protector	1701501920
2085584058	-128	6676	26	-8	417	1	travelnet	1701501920
2104334445	-4637	9	3064	-290	0	191	shop	1702531561
2104334446	-4637	9	3064	-290	0	191	shop	1702531561
2104334447	-4637	9	3064	-290	0	191	shop	1702531561
2078479660	-517	5249	-1617	-33	328	-102	travelnet	1701062749
2104334448	-4637	9	3064	-290	0	191	shop	1702531561
2104334449	-4637	9	3065	-290	0	191	shop	1702531561
2104334450	-4637	10	3064	-290	0	191	shop	1702531561
2054677712	385	15962	-295	24	997	-19	travelnet	1699691674
95524	-26750	113	-22813	-1672	7	-1426	protector	1610637213
2104334451	-4637	10	3064	-290	0	191	shop	1702531561
2104334452	-4637	10	3064	-290	0	191	shop	1702531561
1247699135	13637	7580	-15369	852	473	-961	protector	1660025474
2104334453	-4637	10	3064	-290	0	191	shop	1702531561
1839043308	23000	7	-22000	1437	0	-1375	protector	1689025345
2104334454	-4637	10	3065	-290	0	191	shop	1702531561
2080973548	-2661	-4	2483	-167	-1	155	protector	1701202488
1839043309	22997	7	-22000	1437	0	-1375	train	1689025345
1839043310	23000	7	-21997	1437	0	-1375	train	1689025345
2104334455	-4637	10	3065	-290	0	191	shop	1702531561
1831321442	-730	23	-3885	-46	1	-243	protector	1688602827
1831321443	-730	1	-3885	-46	0	-243	protector	1688602827
2103395675	-1987	12	3062	-125	0	191	protector	1702471758
2103395676	-1986	11	3062	-125	0	191	travelnet	1702471758
2104334456	-4637	10	3065	-290	0	191	shop	1702531561
1347594569	7504	1	-4882	469	0	-306	protector	1664117434
1831321444	-730	1	-3874	-46	0	-243	protector	1688602827
2104334457	-4637	10	3065	-290	0	191	shop	1702531561
2104334458	-4637	12	3065	-290	0	191	protector	1702531561
2104334459	-4635	9	3065	-290	0	191	atm	1702531561
1831321445	-730	12	-3885	-46	0	-243	protector	1688602827
1831321446	-730	12	-3874	-46	0	-243	protector	1688602827
2104334460	-4617	4	3054	-289	0	190	protector	1702531561
1831321448	-730	-10	-3885	-46	-1	-243	protector	1688602827
115832	-601	15701	385	-38	981	24	travelnet	1610664677
115833	-601	15699	385	-38	981	24	protector	1610664677
1831321449	-719	23	-3885	-45	1	-243	protector	1688602827
1831321450	-708	23	-3885	-45	1	-243	protector	1688602827
1831321451	-719	1	-3885	-45	0	-243	protector	1688602827
1839043311	23006	8	-21994	1437	0	-1375	travelnet	1689025345
1839043312	22994	8	-21994	1437	0	-1375	travelnet	1689025345
1839043313	23000	8	-22000	1437	0	-1375	travelnet	1689025345
2103851536	-3387	10	-193	-212	0	-13	protector	1702500924
1831321452	-719	1	-3874	-45	0	-243	protector	1688602827
2103851537	-3398	10	-204	-213	0	-13	protector	1702500924
2103851538	-3398	10	-193	-213	0	-13	protector	1702500924
2103851539	-3400	11	-195	-213	0	-13	travelnet	1702500924
1819968272	-179	9598	-406	-12	599	-26	travelnet	1688092881
2103366335	-2648	5	2499	-166	0	156	protector	1702470499
2103366336	-2646	3	2505	-166	0	156	travelnet	1702470499
2103366337	-2631	0	2477	-165	0	154	protector	1702470499
2086987197	-4634	6	775	-290	0	48	protector	1701593559
28020135	-2780	65	793	-174	4	49	protector	1611598229
1831321453	-719	12	-3885	-45	0	-243	protector	1688602827
28020137	-2769	65	793	-174	4	49	protector	1611598229
2086987198	-4656	6	775	-291	0	48	protector	1701593559
2086987199	-4645	6	775	-291	0	48	protector	1701593559
1831321454	-719	12	-3874	-45	0	-243	protector	1688602827
2103395693	-2000	7	3000	-125	0	187	protector	1702471777
2103395694	-2000	8	3000	-125	0	187	travelnet	1702471777
2103395695	-2000	7	3003	-125	0	187	train	1702471777
2103395696	-1997	7	3000	-125	0	187	train	1702471777
1650977354	-471	5107	-111	-30	319	-7	travelnet	1677759243
2103851540	-3387	10	-182	-212	0	-12	protector	1702500924
1831321455	-708	1	-3885	-45	0	-243	protector	1688602827
1831321456	-708	1	-3874	-45	0	-243	protector	1688602827
2016403311	-19866	24	-5161	-1242	1	-323	travelnet	1696970105
95561	18000	6	-23000	1125	0	-1438	protector	1610637279
95562	18000	7	-23000	1125	0	-1438	travelnet	1610637279
1479235204	-80	7208	2128	-5	450	133	technicquarry	1669461309
1479235205	-80	7209	2128	-5	450	133	technicquarry	1669461309
1836530688	10841	-8	-4339	677	-1	-272	protector	1688921572
1479235206	-80	7210	2128	-5	450	133	technicquarry	1669461309
1479235207	-80	7211	2128	-5	450	133	technicquarry	1669461309
2103338497	-2630	63	2292	-165	3	143	protector	1702468888
1479235208	-80	7212	2128	-5	450	133	technicquarry	1669461309
1807535951	-212	6587	1	-14	411	0	protector	1687429135
2103338498	-2625	31	2314	-165	1	144	protector	1702468888
2103338499	-2637	34	2285	-165	2	142	travelnet	1702468888
886616346	2245	78	2566	140	4	160	protector	1641039041
1479235209	-80	7213	2128	-5	450	133	technicquarry	1669461309
95581	-26500	3	-23200	-1657	0	-1450	protector	1610637400
95583	-26202	3	-23200	-1638	0	-1450	protector	1610637407
95584	-26001	3	-23200	-1626	0	-1450	protector	1610637412
1479235210	-80	7214	2128	-5	450	133	technicquarry	1669461309
1479235211	-80	7215	2128	-5	450	133	technicquarry	1669461309
95587	-25804	3	-23200	-1613	0	-1450	protector	1610637418
1831321457	-708	12	-3885	-45	0	-243	protector	1688602827
95589	-25201	3	-23200	-1576	0	-1450	protector	1610637428
95590	-25000	3	-23277	-1563	0	-1455	protector	1610637432
1831321458	-708	12	-3874	-45	0	-243	protector	1688602827
1831321459	-719	-10	-3885	-45	-1	-243	protector	1688602827
2103851541	-3370	17	-198	-211	1	-13	protector	1702500924
2098462077	-3000	21	436	-188	1	27	protector	1702187013
1831321460	-708	-10	-3885	-45	-1	-243	protector	1688602827
2103851542	-3362	13	-184	-211	0	-12	protector	1702500924
2103851543	-3362	14	-181	-211	0	-12	protector	1702500924
2103851544	-3376	10	-182	-211	0	-12	protector	1702500924
698814468	-19250	124	-24069	-1204	7	-1505	protector	1632791187
698814469	-19250	106	-24075	-1204	6	-1505	protector	1632791187
2103851545	-3397	21	-218	-213	1	-14	technicswitch	1702500924
2103851546	-3400	20	-216	-213	1	-14	protector	1702500924
2103851547	-3400	31	-216	-213	1	-14	protector	1702500924
2103851548	-3400	9	-216	-213	0	-14	protector	1702500924
2097145992	16799	5251	-2349	1049	328	-147	technicswitch	1702120412
698814470	-19247	112	-24078	-1203	7	-1505	protector	1632791187
2103851549	-3371	32	-221	-211	2	-14	protector	1702500924
2082038432	8657	15	-2465	541	0	-155	sign	1701275405
1981756110	-4187	6	58	-262	0	3	protector	1694411219
1270413105	-19118	62	13392	-1195	3	837	protector	1660920716
1270413106	-19132	30	13423	-1196	1	838	protector	1660920716
2096947649	221	7002	600	13	437	37	technicswitch	1702110946
2096947650	220	6999	600	13	437	37	protector	1702110946
2096947651	220	7000	600	13	437	37	jumpdrive	1702110946
2096947652	217	6997	603	13	437	37	travelnet	1702110946
2096947653	211	6621	609	13	413	38	travelnet	1702110946
2102683616	-3396	9	260	-213	0	16	protector	1702435626
2102683617	-3396	9	271	-213	0	16	protector	1702435626
2105326135	17890	5290	-4494	1118	330	-281	protector	1702591615
1763216656	20023	23	-21482	1251	1	-1343	travelnet	1684909295
2105326136	17890	5290	-4484	1118	330	-281	protector	1702591615
2105326137	17900	5290	-4494	1118	330	-281	protector	1702591615
2104531424	-29781	14	30588	-1862	0	1911	protector	1702543862
2085472251	-2182	1	-3129	-137	0	-196	protector	1701494094
2105326138	17900	5290	-4484	1118	330	-281	protector	1702591615
95647	-25000	3	-23478	-1563	0	-1468	protector	1610637596
95649	20257	1	-23469	1266	0	-1467	protector	1610637646
95664	-26500	3	-23602	-1657	0	-1476	protector	1610637696
95665	-25000	3	-23679	-1563	0	-1480	protector	1610637719
886616347	2249	78	2560	140	4	160	protector	1641039041
345552536	-2852	-1	1942	-179	-1	121	protector	1620472299
2100977492	8513	9086	1406	532	567	87	technicquarry	1702335967
2098885075	7489	7	23702	468	0	1481	protector	1702211226
1407335499	-5654	2	1418	-354	0	88	travelnet	1666529457
2098885076	7479	7	23702	467	0	1481	protector	1702211226
2077537465	-9471	1	-1793	-592	0	-113	protector	1701018680
2077537466	-9471	11	-1793	-592	0	-113	protector	1701018680
2098885077	7510	8	23698	469	0	1481	protector	1702211226
2098885078	7489	7	23691	468	0	1480	protector	1702211226
2077537467	-9460	1	-1793	-592	0	-113	protector	1701018680
95739	18000	7	-24000	1125	0	-1500	travelnet	1610637866
1719377235	30399	55	29765	1899	3	1860	digiterm	1681594202
2077537468	-9460	11	-1793	-592	0	-113	protector	1701018680
698814467	-19250	112	-24072	-1204	7	-1505	protector	1632791187
1470933772	18049	5254	-2592	1128	328	-162	travelnet	1668959528
2098827808	-14470	148	688	-905	9	43	protector	1702208780
95757	-26500	3	-24298	-1657	0	-1519	protector	1610637984
95760	-26500	3	-24499	-1657	0	-1532	protector	1610638115
2098827809	-14470	149	688	-905	9	43	jumpdrive	1702208780
95769	-25000	3	-24597	-1563	0	-1538	protector	1610638295
95772	-21044	-2	-24740	-1316	-1	-1547	protector	1610638301
95774	-21041	-11	-24749	-1316	-1	-1547	protector	1610638301
2098827810	-14470	146	688	-905	9	43	technicquarry	1702208780
2098827811	-14470	146	689	-905	9	43	technicquarry	1702208780
95782	12338	16	-24563	771	1	-1536	protector	1610638314
2100977493	8518	9086	1396	532	567	87	technicquarry	1702335967
2098827812	-14472	148	687	-905	9	42	technicswitch	1702208780
2098827813	-14470	146	687	-905	9	42	technicquarry	1702208780
2098827814	-14468	147	686	-905	9	42	travelnet	1702208780
1797194723	11904	9802	53	744	612	3	travelnet	1686929263
1797194724	11904	9802	54	744	612	3	travelnet	1686929263
1797194725	11904	9802	55	744	612	3	travelnet	1686929263
2098885079	7489	7	23680	468	0	1480	protector	1702211226
2098885080	7487	2	23682	467	0	1480	technicswitch	1702211226
1838705230	5074	7	-395	317	0	-25	protector	1689015920
1838705231	5074	12	-395	317	0	-25	protector	1689015920
1838705232	5079	7	-394	317	0	-25	protector	1689015920
1838705233	5090	0	-411	318	0	-26	protector	1689015920
95820	-26298	3	-25200	-1644	0	-1575	protector	1610638569
1838705234	5072	5	-403	317	0	-26	protector	1689015920
2098885081	7478	7	23680	467	0	1480	protector	1702211226
1826507020	6867	77	-1987	429	4	-125	protector	1688333820
1826507021	6867	75	-1987	429	4	-125	travelnet	1688333820
2098885082	7478	7	23691	467	0	1480	protector	1702211226
2098885083	7478	5	23680	467	0	1480	sign	1702211226
2077537472	-9449	1	-1782	-591	0	-112	protector	1701018680
2077537473	-9449	11	-1785	-591	0	-112	protector	1701018680
2066305164	-15504	20	-224	-969	1	-14	protector	1700401364
2098885084	7487	9	23687	467	0	1480	sign	1702211226
2092966094	-3326	10	-122	-208	0	-8	protector	1701871942
2098885085	7487	9	23688	467	0	1480	sign	1702211226
1831402762	-1500	-16	488	-94	-1	30	protector	1688607343
1831402763	-1490	-16	488	-94	-1	30	protector	1688607343
2077537477	-9433	2	-1781	-590	0	-112	protector	1701018680
434015750	-2175	6	-5999	-136	0	-375	protector	1623088796
2024065841	7216	22	-1797	451	1	-113	travelnet	1697561677
2077537478	-9462	2	-1786	-592	0	-112	travelnet	1701018680
1831402764	-1520	-16	488	-95	-1	30	protector	1688607343
2024065842	7225	22	-1801	451	1	-113	travelnet	1697561677
2024065843	7226	22	-1797	451	1	-113	protector	1697561677
1962030781	10957	3	-198	684	0	-13	technicswitch	1692877721
2074627648	870	16	-99	54	1	-7	technicswitch	1700891857
2077537479	-9471	1	-1782	-592	0	-112	protector	1701018680
2074627649	870	19	-99	54	1	-7	technicswitch	1700891857
2074627650	870	22	-99	54	1	-7	technicswitch	1700891857
28020136	-2780	76	793	-174	4	49	protector	1611598229
28020138	-2769	76	793	-174	4	49	protector	1611598229
2074627651	875	16	-99	54	1	-7	technicswitch	1700891857
2074627652	875	19	-99	54	1	-7	technicswitch	1700891857
2077537480	-9471	11	-1785	-592	0	-112	protector	1701018680
2077537481	-9460	1	-1782	-592	0	-112	protector	1701018680
2074627653	875	22	-99	54	1	-7	technicswitch	1700891857
1643401181	-222	8130	-150	-14	508	-10	jumpdrive	1677237822
1344368569	-4209	-14	15	-264	-1	0	protector	1663991935
1344368570	-4209	-3	4	-264	-1	0	protector	1663991935
1344368571	-4209	-3	15	-264	-1	0	protector	1663991935
1643401182	-220	8128	-145	-14	508	-10	sign	1677237822
2038670334	6123	34	320	382	2	20	digiterm	1698510447
2038670335	6123	34	330	382	2	20	digiterm	1698510447
2038670336	6123	36	330	382	2	20	digiterm	1698510447
2038670337	6123	38	330	382	2	20	digiterm	1698510447
1912272124	-2160	0	1255	-135	0	78	protector	1690663801
1912272125	-2149	0	1255	-135	0	78	protector	1690663801
2038670338	6123	40	330	382	2	20	digiterm	1698510447
1323625904	-967	6932	-6445	-61	433	-403	protector	1663109260
2038670339	6126	34	321	382	2	20	digiterm	1698510447
2077537482	-9460	11	-1785	-592	0	-112	protector	1701018680
1323625905	-967	6937	-6447	-61	433	-403	protector	1663109260
2105269494	-3389	22	-400	-212	1	-25	protector	1702589798
626409601	-27227	118	-23999	-1702	7	-1500	protector	1629631678
2055781691	12100	16014	3400	756	1000	212	technicswitch	1699739998
2105269495	-3391	18	-399	-212	1	-25	technicswitch	1702589798
2098885086	7487	9	23689	467	0	1480	sign	1702211226
133588348	-9854	10	-14626	-616	0	-915	protector	1615854937
2098885087	7510	8	23687	469	0	1480	protector	1702211226
133588350	-9832	10	-14626	-615	0	-915	protector	1615854937
133588351	-9821	10	-14626	-614	0	-915	protector	1615854937
133588355	-9777	10	-14626	-612	0	-915	protector	1615854937
133588357	-9766	10	-14626	-611	0	-915	protector	1615854937
133588359	-9909	10	-14626	-620	0	-915	protector	1615854937
2098885088	7516	15	23684	469	0	1480	technicswitch	1702211226
2092966095	-3324	5	-121	-208	0	-8	protector	1701871942
1831402765	-1510	-16	488	-95	-1	30	protector	1688607343
2092966096	-3315	12	-120	-208	0	-8	protector	1701871942
2092966097	-3321	5	-128	-208	0	-8	travelnet	1701871942
2092966098	-3324	7	-126	-208	0	-8	technicswitch	1701871942
95734	-26500	3	-24004	-1657	0	-1501	protector	1610637824
95735	-26500	3	-23803	-1657	0	-1488	protector	1610637826
95736	-25000	3	-23994	-1563	0	-1500	protector	1610637851
2100977494	8519	9086	1396	532	567	87	technicquarry	1702335967
95738	18000	6	-24000	1125	0	-1500	protector	1610637866
434015751	-2164	6	-5999	-136	0	-375	protector	1623088796
95758	-26500	3	-24205	-1657	0	-1513	protector	1610637984
95759	-25000	3	-24195	-1563	0	-1513	protector	1610638010
2103366432	-3548	2	2401	-222	0	150	travelnet	1702470501
95767	-26500	3	-24700	-1657	0	-1544	protector	1610638264
95768	-25000	3	-24798	-1563	0	-1550	protector	1610638295
95771	-21053	-4	-24745	-1316	-1	-1547	protector	1610638301
95773	-21043	-4	-24745	-1316	-1	-1547	protector	1610638301
95775	-21034	-11	-24755	-1315	-1	-1548	protector	1610638301
2105269513	-3367	22	-400	-211	1	-25	protector	1702589798
2105269514	-3389	22	-411	-212	1	-26	protector	1702589798
2105269515	-3378	22	-411	-212	1	-26	protector	1702589798
2105269516	-3378	22	-401	-212	1	-26	protector	1702589798
95785	-26500	3	-24901	-1657	0	-1557	protector	1610638409
2105269518	-3367	22	-411	-211	1	-26	protector	1702589798
1949931557	439	26	2649	27	1	165	protector	1691935243
1947027288	-6180	9	-221	-387	0	-14	protector	1691773559
911054336	-10761	5278	-5118	-673	329	-320	protector	1642224487
1936973829	-1816	14	-3801	-114	0	-238	protector	1691182808
1936973830	-1732	9	-3750	-109	0	-235	protector	1691182808
2099563696	-1256	33	1536	-79	2	96	travelnet	1702248088
1947027289	-6180	10	-221	-387	0	-14	travelnet	1691773559
1949931560	441	67	2624	27	4	164	protector	1691935243
1949931561	439	55	2624	27	3	164	protector	1691935243
2099563697	-1264	33	1545	-79	2	96	protector	1702248088
95821	-26214	3	-25200	-1639	0	-1575	protector	1610638570
1949931562	458	173	2581	28	10	161	protector	1691935243
1949931563	446	170	2582	27	10	161	protector	1691935243
1786922084	-1886	18	883	-118	1	55	protector	1686347311
95828	-25081	3	-25200	-1568	0	-1575	protector	1610638589
2075884937	-4146	6	53	-260	0	3	protector	1700943747
95831	12527	-3	-25558	782	-1	-1598	travelnet	1610638685
2099563698	-1254	34	1544	-79	2	96	protector	1702248088
1786922085	-1886	18	892	-118	1	55	protector	1686347311
95837	-15994	4	-26977	-1000	0	-1687	technicswitch	1610639210
1855625915	4294	34	-96	268	2	-6	protector	1689706982
1855625916	4294	45	-96	268	2	-6	protector	1689706982
1949931564	464	174	2581	29	10	161	protector	1691935243
1949931565	475	173	2580	29	10	161	protector	1691935243
1949931566	475	174	2579	29	10	161	protector	1691935243
2075884938	-4166	6	58	-261	0	3	protector	1700943747
1855625917	4294	23	-96	268	1	-6	protector	1689706982
1786922086	-1875	18	883	-118	1	55	protector	1686347311
2075884939	-4133	21	62	-259	1	3	protector	1700943747
1786922087	-1875	18	892	-118	1	55	protector	1686347311
1855625918	4294	1	-96	268	0	-6	protector	1689706982
1949931567	465	171	2578	29	10	161	travelnet	1691935243
2075884940	-4134	-4	62	-259	-1	3	protector	1700943747
1855625919	4294	12	-96	268	0	-6	protector	1689706982
1949931568	478	171	2579	29	10	161	sign	1691935243
95889	27512	16	-29057	1719	1	-1817	protector	1610640076
1949931569	478	171	2580	29	10	161	sign	1691935243
1949931570	478	171	2581	29	10	161	sign	1691935243
1949931571	456	35	2575	28	2	160	protector	1691935244
1949931572	459	36	2567	28	2	160	sign	1691935244
1855625922	4312	1	-107	269	0	-7	protector	1689706982
1949931573	459	36	2568	28	2	160	sign	1691935244
2099563707	-1249	46	1560	-79	2	97	protector	1702248088
2005629642	-1627	17	-1386	-102	1	-87	privprotector	1696119987
95902	-28599	6	-29575	-1788	0	-1849	protector	1610640196
1536313609	-2507	24	-1109	-157	1	-70	travelnet	1671651344
2005629643	-1627	17	-1375	-102	1	-86	privprotector	1696119987
1137930923	8179	-5	23375	511	-1	1460	protector	1655951560
2005629644	-1627	17	-1364	-102	1	-86	privprotector	1696119987
2005629645	-1627	17	-1551	-102	1	-97	privprotector	1696119988
2099563708	-1264	34	1572	-79	2	98	travelnet	1702248088
1937227031	-4221	44	2704	-264	2	169	protector	1691198172
1937227032	-4210	44	2704	-264	2	169	protector	1691198172
2099563709	-1250	23	1566	-79	1	97	sign	1702248088
95912	-2904	55	-29978	-182	3	-1874	sign	1610640434
95913	-2910	54	-29957	-182	3	-1873	sign	1610640434
95914	-2901	60	-29963	-182	3	-1873	sign	1610640434
95915	-2887	66	-29963	-181	4	-1873	sign	1610640434
95916	-2902	58	-29944	-182	3	-1872	sign	1610640435
95917	-2912	33	-29943	-182	2	-1872	sign	1610640435
95918	-2910	47	-29952	-182	2	-1872	sign	1610640435
95919	-2905	43	-29944	-182	2	-1872	sign	1610640435
95920	-2894	74	-29949	-181	4	-1872	sign	1610640435
1937227034	-4125	44	2732	-258	2	170	protector	1691198172
2099563710	-1250	21	1552	-79	1	97	protector	1702248088
1607272475	-2479	0	1227	-155	0	76	protector	1675351436
1607272476	-2468	0	1227	-155	0	76	protector	1675351436
2099563711	-1256	21	1568	-79	1	98	protector	1702248088
2099563712	-1251	17	1574	-79	1	98	protector	1702248088
1607272478	-2479	0	1238	-155	0	77	protector	1675351436
1607272479	-2468	0	1238	-155	0	77	protector	1675351436
2099563713	-1249	21	1583	-79	1	98	protector	1702248088
2031897669	-3748	24	-1444	-235	1	-91	protector	1698028830
1999359353	7379	2	-2130	461	0	-134	travelnet	1695635053
1999359354	7379	4	-2129	461	0	-134	sign	1695635053
1999359355	7380	5	-2129	461	0	-134	sign	1695635053
1999359356	7381	4	-2129	461	0	-134	sign	1695635053
2103423635	7754	-2	23236	484	-1	1452	protector	1702473450
2005629646	-1627	17	-1540	-102	1	-97	privprotector	1696119988
2005629647	-1627	17	-1529	-102	1	-96	privprotector	1696119988
2005629648	-1627	17	-1562	-102	1	-98	privprotector	1696119988
2005629649	-1627	17	-1518	-102	1	-95	privprotector	1696119988
2031897670	-3757	24	-1427	-235	1	-90	protector	1698028830
1936774816	-1534	-16	-230	-96	-1	-15	protector	1691177292
1936774817	-1523	-16	-230	-96	-1	-15	protector	1691177292
2099563714	-1249	11	1581	-79	0	98	protector	1702248088
2031897671	-3754	24	-1434	-235	1	-90	protector	1698028830
2031897672	-3752	24	-1440	-235	1	-90	protector	1698028830
2103423636	7759	-2	23234	484	-1	1452	protector	1702473450
2005629650	-1627	17	-1507	-102	1	-95	privprotector	1696119988
2081001931	-13933	2	2361	-871	0	147	protector	1701203356
2081001932	-13922	2	2361	-871	0	147	protector	1701203356
2103395817	7610	76	23468	475	4	1466	jumpdrive	1702471777
2085472265	-2234	42	-3243	-140	2	-203	protector	1701494095
2085104884	5828	145	22388	364	9	1399	protector	1701466761
2078197609	20791	1	13497	1299	0	843	protector	1701043108
2085472266	-2229	42	-3248	-140	2	-203	protector	1701494095
2085104885	5839	145	22388	364	9	1399	protector	1701466761
2085104886	5828	140	22388	364	8	1399	protector	1701466761
2085104887	5839	140	22388	364	8	1399	protector	1701466761
98388	471	5312	1048	29	332	65	protector	1610643108
2082494150	-16493	14	553	-1031	0	34	travelnet	1701298421
2082494151	-16493	14	555	-1031	0	34	protector	1701298421
2049693641	-3552	22	-979	-222	1	-62	protector	1699325581
2021969287	-1853	15685	322	-116	980	20	protector	1697396516
2049693642	-3541	25	-979	-222	1	-62	protector	1699325581
2021969288	-1853	15694	322	-116	980	20	protector	1697396516
1839015555	21011	8	-21011	1313	0	-1314	travelnet	1689024204
2082494152	-16548	15	568	-1035	0	35	xpprotector	1701298422
2085104888	5828	129	22388	364	8	1399	protector	1701466761
2078197610	20798	1	13490	1299	0	843	protector	1701043108
2085104889	5839	129	22388	364	8	1399	protector	1701466761
2085104890	5828	118	22388	364	7	1399	protector	1701466761
2085104891	5839	118	22388	364	7	1399	protector	1701466761
2103395818	7611	76	23468	475	4	1466	technicswitch	1702471777
1989790511	-3405	19	1763	-213	1	110	protector	1694966132
2078197611	20798	5	13497	1299	0	843	protector	1701043108
2078197612	20793	3	13496	1299	0	843	travelnet	1701043108
1989790512	-3394	18	1763	-213	1	110	protector	1694966132
2085104892	5839	129	22377	364	8	1398	protector	1701466761
2085104893	5828	129	22377	364	8	1398	protector	1701466761
2044367998	7519	5	-2727	469	0	-171	protector	1698930458
2085104894	5828	140	22377	364	8	1398	protector	1701466761
1950125853	-4	5326	833	-1	332	52	travelnet	1691942786
2085104895	5839	140	22377	364	8	1398	protector	1701466761
2085472267	-2235	48	-3263	-140	3	-204	sign	1701494095
2065225015	-480	41	395	-30	2	24	protector	1700357049
2044367999	7529	3	-2717	470	0	-170	protector	1698930458
2044368000	7537	18	-2727	471	1	-171	protector	1698930458
2099394359	-3975	23	314	-249	1	19	protector	1702239416
2099394360	-3973	18	308	-249	1	19	travelnet	1702239416
435279189	10575	3	25941	660	0	1621	protector	1623112707
435279191	10575	3	25948	660	0	1621	protector	1623112707
2099394361	-3971	18	308	-249	1	19	travelnet	1702239416
2044368001	7537	6	-2728	471	0	-171	protector	1698930458
2065225016	-470	41	395	-30	2	24	protector	1700357049
435279192	10575	3	25955	660	0	1622	protector	1623112707
2085472268	-2234	48	-3263	-140	3	-204	sign	1701494095
2085472269	-2230	48	-3263	-140	3	-204	sign	1701494095
98476	1653	5248	1161	103	328	72	protector	1610643133
98478	1675	5248	1161	104	328	72	protector	1610643134
98480	1697	5248	1161	106	328	72	protector	1610643134
1807536031	-201	6587	-4	-13	411	-1	protector	1687429135
1855625974	4326	-2	-146	270	-1	-10	protector	1689706986
435279193	10582	2	25955	661	0	1622	protector	1623112707
2099394362	-3970	18	308	-249	1	19	travelnet	1702239416
2099394363	-3997	23	314	-250	1	19	protector	1702239416
1968508455	-120	41	395	-8	2	24	privprotector	1693405535
1968508456	-140	41	395	-9	2	24	protector	1693405535
2046805601	-2010	29	713	-126	1	44	protector	1699106388
2085472270	-2231	43	-3260	-140	2	-204	travelnet	1701494095
2085472271	-2231	44	-3255	-140	2	-204	sign	1701494095
72881359	7497	-11	-3190	468	-1	-200	protector	1613230112
2085472272	-2235	47	-3259	-140	2	-204	protector	1701494095
2065225017	-490	41	395	-31	2	24	protector	1700357049
2085472273	-2229	47	-3260	-140	2	-204	protector	1701494095
2085472274	-2228	43	-3260	-140	2	-204	protector	1701494095
2085472275	-2223	42	-3261	-139	2	-204	protector	1701494095
2099394364	-3986	23	314	-250	1	19	protector	1702239416
1919807529	-11000	166	-21464	-688	10	-1342	protector	1690801015
98522	-507	5245	931	-32	327	58	protector	1610643285
98526	-507	5245	975	-32	327	60	protector	1610643285
98527	-507	5245	986	-32	327	61	protector	1610643285
2055837362	5027	6	54	314	0	3	protector	1699743908
2055837363	5038	8	54	314	0	3	protector	1699743908
2046805602	-2010	29	702	-126	1	43	protector	1699106388
2044368016	7525	22	-2727	470	1	-171	protector	1698930475
2044368017	7525	22	-2722	470	1	-171	protector	1698930475
2044368018	7534	22	-2722	470	1	-171	protector	1698930475
2021969323	-1853	15604	322	-116	975	20	protector	1697396533
2021969324	-1853	15615	322	-116	975	20	protector	1697396533
2046805603	-2021	29	713	-127	1	44	protector	1699106388
2046805604	-2032	36	691	-127	2	43	protector	1699106388
1968508457	-130	41	395	-9	2	24	protector	1693405535
1968508458	-116	16	399	-8	1	24	privprotector	1693405535
1968508459	-110	41	395	-7	2	24	protector	1693405535
1968508460	-100	41	395	-7	2	24	protector	1693405535
1968508461	-109	15	391	-7	0	24	privprotector	1693405535
1968508462	-98	15	391	-7	0	24	privprotector	1693405535
1968508463	-153	15	391	-10	0	24	privprotector	1693405535
1968508465	-110	-11	383	-7	-1	23	protector	1693405535
1968508466	-160	41	395	-10	2	24	protector	1693405535
2085472276	-2222	42	-3250	-139	2	-204	protector	1701494095
1968508467	-150	41	395	-10	2	24	protector	1693405535
1968508468	-170	41	395	-11	2	24	protector	1693405535
98384	-794	5268	1178	-50	329	73	protector	1610643089
1968508469	-175	15	391	-11	0	24	privprotector	1693405535
98387	472	5309	1048	29	331	65	travelnet	1610643108
2055837365	5027	10	73	314	0	4	protector	1699743908
2055837366	5038	10	73	314	0	4	protector	1699743908
1968508470	-164	15	391	-11	0	24	privprotector	1693405535
2055837367	5027	6	78	314	0	4	protector	1699743908
2055837368	5038	6	78	314	0	4	protector	1699743908
1945633463	-2017	7	-4999	-127	0	-313	train	1691685694
2085472277	-2216	42	-3249	-139	2	-204	protector	1701494095
2046805605	-2024	36	691	-127	2	43	protector	1699106388
2046805606	-2027	29	702	-127	1	43	label	1699106388
2046805607	-2032	29	702	-127	1	43	protector	1699106388
2046805608	-2021	29	702	-127	1	43	protector	1699106388
2046805609	-2038	36	688	-128	2	43	protector	1699106388
2046805610	-2042	29	702	-128	1	43	protector	1699106388
2046805611	-2058	28	691	-129	1	43	protector	1699106388
133588349	-9843	10	-14626	-616	0	-915	protector	1615854937
1839015556	21011	7	-21011	1313	0	-1314	protector	1689024204
2046805612	-2058	28	702	-129	1	43	protector	1699106388
1839015558	21000	7	-21000	1312	0	-1313	protector	1689024204
1839015559	21000	7	-21003	1312	0	-1313	train	1689024204
2046805613	-2058	28	680	-129	1	42	protector	1699106388
2085949971	-1667	67	122	-105	4	7	protector	1701523396
1974187729	-1728	15543	298	-108	971	18	protector	1693828369
1974187730	-1720	15543	298	-108	971	18	protector	1693828369
133588352	-9810	10	-14626	-614	0	-915	protector	1615854937
1974187731	-1712	15543	298	-107	971	18	protector	1693828369
1974187732	-1704	15543	298	-107	971	18	protector	1693828369
435279183	10582	2	25941	661	0	1621	protector	1623112706
1839015560	21003	7	-21000	1312	0	-1313	train	1689024204
1839015561	20994	8	-21006	1312	0	-1313	travelnet	1689024204
133588353	-9799	10	-14626	-613	0	-915	protector	1615854937
98474	1642	5248	1161	102	328	72	protector	1610643133
98477	1664	5248	1161	104	328	72	protector	1610643134
98479	1686	5248	1161	105	328	72	protector	1610643134
98481	1708	5248	1161	106	328	72	protector	1610643134
1839015562	20994	8	-20994	1312	0	-1313	travelnet	1689024204
1839015563	21000	2	-21000	1312	0	-1313	travelnet	1689024204
1839015564	21000	8	-21000	1312	0	-1313	travelnet	1689024204
1839015565	21006	8	-20995	1312	0	-1313	travelnet	1689024204
133588354	-9788	10	-14626	-612	0	-915	protector	1615854937
348616804	-461	8634	-6	-29	539	-1	protector	1620550596
2097663466	-2528	70	1209	-158	4	75	protector	1702141083
435279190	10575	3	25947	660	0	1621	protector	1623112707
2097663467	-2516	70	1209	-158	4	75	protector	1702141083
2097663468	-2518	62	1201	-158	3	75	travelnet	1702141083
2097663469	-2524	62	1205	-158	3	75	protector	1702141083
98510	-2588	5248	974	-162	328	60	protector	1610643259
2097663470	-2524	62	1213	-158	3	75	protector	1702141083
98514	-584	5245	865	-37	327	54	protector	1610643280
2078197636	20805	-7	13504	1300	-1	844	protector	1701043108
2097663471	-2523	57	1208	-158	3	75	protector	1702141083
2085949979	-1631	11	228	-102	0	14	protector	1701523396
98523	-507	5245	942	-32	327	58	protector	1610643285
98524	-507	5245	953	-32	327	59	protector	1610643285
98525	-507	5245	964	-32	327	60	protector	1610643285
2085949980	-1631	11	239	-102	0	14	protector	1701523396
2081982134	-12894	3	2000	-806	0	125	sign	1701272414
2081982135	-12885	3	2000	-806	0	125	sign	1701272414
2085949981	-1605	6	233	-101	0	14	protector	1701523396
2085949982	-1648	13	204	-103	0	12	protector	1701523396
133588356	-9755	10	-14626	-610	0	-915	protector	1615854937
1937227145	-4055	44	2767	-254	2	172	protector	1691198190
2082494198	-16360	2	377	-1023	0	23	xpprotector	1701298440
2085949983	-1642	13	196	-103	0	12	protector	1701523396
2085949984	-1639	13	200	-103	0	12	protector	1701523396
2097663472	-2523	60	1200	-158	3	75	protector	1702141083
2097663473	-2519	61	1203	-158	3	75	protector	1702141083
2097663474	-2518	62	1202	-158	3	75	protector	1702141083
1974187735	-1744	15543	298	-109	971	18	protector	1693828370
1974187736	-1736	15543	298	-109	971	18	protector	1693828370
1974187737	-1760	15543	298	-110	971	18	protector	1693828370
2084377091	7502	-13	-3048	468	-1	-191	protector	1701422801
133588358	-9920	10	-14626	-620	0	-915	protector	1615854937
2005600528	-6212	2	86	-389	0	5	travelnet	1696117654
1488059887	17895	5239	-2143	1118	327	-134	sign	1669903250
1488059888	17895	5240	-2143	1118	327	-134	sign	1669903250
2084377092	7491	-13	-3070	468	-1	-192	protector	1701422801
2055837373	5049	10	73	315	0	4	protector	1699743910
1974187738	-1752	15543	298	-110	971	18	protector	1693828370
2097663475	-2518	62	1205	-158	3	75	protector	1702141083
2055837374	5049	6	78	315	0	4	protector	1699743910
2084377093	7491	-13	-3059	468	-1	-192	protector	1701422801
2005600533	-6214	5	100	-389	0	6	protector	1696117654
2084377094	7502	-13	-3070	468	-1	-192	protector	1701422801
2084377095	7502	-13	-3059	468	-1	-192	protector	1701422801
2097577828	7176	7	-3230	448	0	-202	protector	1702135849
2097577829	7176	7	-3219	448	0	-202	protector	1702135849
2097663476	-2518	62	1213	-158	3	75	protector	1702141083
2078479809	-7383	-3	3388	-462	-1	211	protector	1701062784
2078479810	-7383	-2	3388	-462	-1	211	travelnet	1701062784
2097663477	-2517	57	1209	-158	3	75	protector	1702141083
2097663478	-2530	62	1205	-159	3	75	protector	1702141083
2097663479	-2530	62	1213	-159	3	75	protector	1702141083
2032370559	-1763	38	-2242	-111	2	-141	protector	1698066101
2032370560	-1769	37	-2252	-111	2	-141	protector	1698066101
2032370561	-1763	37	-2250	-111	2	-141	protector	1698066101
2097663480	-2529	57	1208	-159	3	75	protector	1702141083
2097663481	-2529	58	1203	-159	3	75	protector	1702141083
2097663482	-2505	132	1210	-157	8	75	protector	1702141083
2097663483	-2500	130	1204	-157	8	75	protector	1702141083
2097663484	-2501	127	1201	-157	7	75	protector	1702141083
72284454	7543	2	23466	471	0	1466	protector	1613209219
2097663485	-2501	127	1210	-157	7	75	protector	1702141083
2097663486	-2499	126	1219	-157	7	76	protector	1702141083
2097663487	-2503	70	1209	-157	4	75	protector	1702141083
2097663488	-2512	62	1205	-157	3	75	protector	1702141083
2097663489	-2512	62	1213	-157	3	75	protector	1702141083
2097663490	-2511	57	1209	-157	3	75	protector	1702141083
2097663491	-2506	57	1209	-157	3	75	protector	1702141083
2102374171	5401	28	-643	337	1	-41	protector	1702408602
2102374172	5394	29	-655	337	1	-41	travelnet	1702408602
2097663492	-2506	62	1205	-157	3	75	protector	1702141083
1974187745	-1776	15543	298	-111	971	18	protector	1693828370
2097663493	-2506	62	1213	-157	3	75	protector	1702141083
2097663494	-2503	55	1209	-157	3	75	protector	1702141083
2097663496	-2506	131	1188	-157	8	74	protector	1702141083
2097663497	-2505	133	1197	-157	8	74	protector	1702141083
2097663498	-2499	65	1188	-157	4	74	protector	1702141083
2097663499	-2497	67	1189	-157	4	74	protector	1702141083
2046805653	-2021	29	724	-127	1	45	protector	1699106388
65399236	-2521	20	1531	-158	1	95	protector	1612923510
2031530126	-11204	5170	-9333	-701	323	-584	technicquarry	1698010624
2031530127	-11204	5171	-9344	-701	323	-584	technicquarry	1698010624
65399237	-2510	20	1520	-157	1	95	protector	1612923510
1974187746	-1768	15543	298	-111	971	18	protector	1693828370
65399239	-2499	20	1520	-157	1	95	protector	1612923510
65399241	-2532	20	1520	-159	1	95	protector	1612923510
2031530128	-11204	5171	-9334	-701	323	-584	technicquarry	1698010624
2031530129	-11209	5175	-9333	-701	323	-584	digilinelcd	1698010624
2031530130	-11213	5175	-9335	-701	323	-584	digiterm	1698010624
2104759785	-3502	5	2640	-219	0	165	protector	1702556509
2031530131	-11213	5175	-9329	-701	323	-584	digiterm	1698010624
2031530132	-11213	5176	-9329	-701	323	-584	digiterm	1698010624
2031530133	-11209	5175	-9334	-701	323	-584	digiterm	1698010624
2031530134	-11204	5171	-9342	-701	323	-584	privprotector	1698010624
2031530135	-11204	5171	-9336	-701	323	-584	privprotector	1698010624
2046805654	-2021	29	735	-127	1	45	protector	1699106388
2104759786	-3491	5	2640	-219	0	165	protector	1702556509
2073725282	-30897	23	5049	-1932	1	315	protector	1700836632
2073725283	-30912	20	5044	-1932	1	315	travelnet	1700836632
1919807596	-11000	171	-21484	-688	10	-1343	poi	1690801018
2073725284	-30912	20	5055	-1932	1	315	travelnet	1700836632
1919807597	-11001	165	-21476	-688	10	-1343	protector	1690801018
1831212310	-3782	22	-1383	-237	1	-87	protector	1688596098
2073725285	-30897	21	5044	-1932	1	315	travelnet	1700836632
255149117	-16229	7875	-103	-1015	492	-7	border	1618550557
1919807598	-11001	165	-21478	-688	10	-1343	travelnet	1690801018
1589870431	-3908	19	-849	-245	1	-54	protector	1674455076
1919807599	-11000	172	-21475	-688	10	-1343	travelnet	1690801018
2049693697	-3584	17	-976	-224	1	-61	protector	1699325581
1830102963	-2605	2	1114	-163	0	69	protector	1688529331
1830102964	-2597	3	1104	-163	0	69	protector	1688529331
2099563764	-1254	32	1535	-79	2	95	protector	1702248092
1830102965	-2597	3	1115	-163	0	69	protector	1688529331
1830102966	-2586	6	1093	-162	0	68	protector	1688529331
1830102967	-2583	4	1089	-162	0	68	protector	1688529331
2049693698	-3584	17	-965	-224	1	-61	protector	1699325581
83192469	-3587	7	-403	-225	0	-26	protector	1613603105
1830102968	-2578	12	1093	-162	0	68	protector	1688529331
2049693699	-3584	21	-965	-224	1	-61	protector	1699325581
2049693700	-3573	20	-976	-224	1	-61	protector	1699325581
2049693701	-3573	21	-965	-224	1	-61	protector	1699325581
2049693702	-3563	43	-970	-223	2	-61	protector	1699325581
2049693703	-3553	43	-970	-223	2	-61	protector	1699325581
2032649488	-3195	15	-598	-200	0	-38	sign	1698081572
2034156960	-5563	44	631	-348	2	39	protector	1698186670
2049693707	-3563	22	-979	-223	1	-62	protector	1699325581
2034156961	-5563	43	622	-348	2	38	protector	1698186671
2049693709	-3552	43	-927	-222	2	-58	protector	1699325581
2049693710	-3546	16	-944	-222	1	-59	protector	1699325581
2049693712	-3546	13	-933	-222	0	-59	protector	1699325581
1951910858	-1389	5248	4702	-87	328	293	travelnet	1692048635
2049693713	-3568	14	-938	-223	0	-59	protector	1699325581
2049693714	-3557	15	-938	-223	0	-59	protector	1699325581
1594595897	-3737	9	-942	-234	0	-59	protector	1674686065
1594595898	-3737	9	-931	-234	0	-59	protector	1674686065
2086204926	-2318	6	259	-145	0	16	protector	1701536144
2057608313	-2789	5214	-2532	-175	325	-159	protector	1699847166
72760050	-3702	-2	3038	-232	-1	189	protector	1613225841
1594595903	-3737	9	-920	-234	0	-58	protector	1674686065
1594595904	-3726	9	-942	-233	0	-59	protector	1674686065
1594595905	-3726	9	-931	-233	0	-59	protector	1674686065
1594595906	-3726	9	-921	-233	0	-58	protector	1674686065
65399235	-2521	20	1520	-158	1	95	protector	1612923510
1741335565	-2023	7	-3384	-127	0	-212	protector	1682878196
65399238	-2510	20	1531	-157	1	95	protector	1612923510
65399240	-2499	20	1531	-157	1	95	protector	1612923510
65399242	-2532	20	1531	-159	1	95	protector	1612923510
2076114472	-19065	-12	13562	-1192	-1	847	protector	1700948877
2076114473	-19057	-12	13554	-1192	-1	847	protector	1700948877
1841949182	553	101	2803	34	6	175	privprotector	1689182694
2076114474	-19057	-12	13563	-1192	-1	847	protector	1700948877
2032649492	-3200	144	-513	-200	9	-33	protector	1698081572
2032649493	-3193	154	-517	-200	9	-33	protector	1698081572
2104759787	-3489	7	2637	-219	0	164	technicswitch	1702556509
2104759788	-3502	5	2629	-219	0	164	protector	1702556509
2104759789	-3502	5	2635	-219	0	164	protector	1702556509
2104759790	-3492	0	2633	-219	0	164	protector	1702556509
2104759791	-3491	5	2629	-219	0	164	protector	1702556509
2076114475	-19060	-6	13564	-1192	-1	847	sign	1700948877
2076114476	-19061	-12	13554	-1192	-1	847	nuclearreactor	1700948877
2076114477	-19061	-6	13564	-1192	-1	847	shop	1700948877
2047449244	8929	-15	22609	558	-1	1413	protector	1699143552
2047449245	8935	-15	22615	558	-1	1413	protector	1699143552
2047449246	8935	-13	22609	558	-1	1413	protector	1699143552
2047449247	8941	-15	22621	558	-1	1413	protector	1699143552
2047449248	8941	-13	22615	558	-1	1413	protector	1699143552
2047449249	8941	-11	22609	558	-1	1413	protector	1699143552
2076114478	-19057	-4	13554	-1192	-1	847	technicswitch	1700948877
2105498405	-2607	25	2168	-163	1	135	protector	1702597932
1846246273	-719	23	-3918	-45	1	-245	protector	1689371346
1846246274	-719	23	-3907	-45	1	-245	protector	1689371346
2105498406	-2596	28	2171	-163	1	135	protector	1702597932
1846246275	-708	23	-3918	-45	1	-245	protector	1689371346
1846246276	-708	23	-3907	-45	1	-245	protector	1689371346
2105498407	-2608	26	2168	-163	1	135	travelnet	1702597932
2046805669	-2038	36	672	-128	2	42	protector	1699106389
1846246280	-697	-10	-3896	-44	-1	-244	protector	1689371346
2105498408	-2607	26	2167	-163	1	135	travelnet	1702597932
2105498409	-2605	26	2157	-163	1	134	travelnet	1702597932
2105498410	-2602	24	2148	-163	1	134	train	1702597932
2105498411	-2572	21	2146	-161	1	134	protector	1702597932
2105498412	-2566	21	2146	-161	1	134	protector	1702597932
1846246281	-686	1	-3918	-43	0	-245	protector	1689371346
1846246282	-686	1	-3907	-43	0	-245	protector	1689371346
2100438847	-1757	161	767	-110	10	47	protector	1702306678
2100438848	-1757	172	767	-110	10	47	protector	1702306678
1846246283	-686	12	-3918	-43	0	-245	protector	1689371346
1846246284	-686	12	-3907	-43	0	-245	protector	1689371346
2046805670	-2038	36	680	-128	2	42	protector	1699106389
1943432143	4032	-16	-230	252	-1	-15	protector	1691537698
1943432144	4043	-16	-230	252	-1	-15	protector	1691537698
1771499540	-1273	5244	-903	-80	327	-57	travelnet	1685389944
1771499541	-1278	5249	-925	-80	328	-58	protector	1685389944
1846246285	-686	1	-3896	-43	0	-244	protector	1689371346
1846246286	-686	12	-3896	-43	0	-244	protector	1689371346
1846246287	-719	23	-3929	-45	1	-246	protector	1689371346
1846246288	-708	23	-3929	-45	1	-246	protector	1689371346
1846246289	-697	1	-3929	-44	0	-246	protector	1689371346
1796972628	-54	3	-6015	-4	0	-376	travelnet	1686915446
1846246290	-697	12	-3929	-44	0	-246	protector	1689371346
1846246291	-719	-10	-3929	-45	-1	-246	protector	1689371346
1796972629	-54	2	-6015	-4	0	-376	protector	1686915446
1846246292	-708	-10	-3929	-45	-1	-246	protector	1689371346
2100438851	-1757	150	767	-110	9	47	protector	1702306678
2100438852	-1757	128	767	-110	8	47	protector	1702306678
2100438853	-1757	139	767	-110	8	47	protector	1702306678
1846246293	-686	1	-3929	-43	0	-246	protector	1689371347
1846246294	-686	12	-3929	-43	0	-246	protector	1689371347
2100438854	-1757	117	767	-110	7	47	protector	1702306678
2100438855	-1757	97	767	-110	6	47	protector	1702306678
2100438856	-1757	107	767	-110	6	47	protector	1702306678
2103968684	7790	14	23218	486	0	1451	technicswitch	1702502946
2103968685	7786	13	23218	486	0	1451	nuclearreactor	1702502946
2103968686	7787	15	23216	486	0	1451	protector	1702502946
2080801257	988	31	-652	61	1	-41	protector	1701195542
2080801258	988	109	-664	61	6	-42	protector	1701195543
2080801259	988	109	-660	61	6	-42	protector	1701195543
2092346450	-1661	0	1066	-104	0	66	protector	1701834471
2092346451	-1650	0	1066	-104	0	66	protector	1701834471
2092346452	-1663	1	1044	-104	0	65	protector	1701834471
2092346453	-1663	1	1055	-104	0	65	protector	1701834471
72760049	-3702	-2	3027	-232	-1	189	protector	1613225841
2100438860	-1757	86	767	-110	5	47	protector	1702306679
2076114501	-19054	-5	13561	-1191	-1	847	sign	1700948895
2076114502	-19053	-5	13561	-1191	-1	847	sign	1700948895
2076114503	-19045	-5	13560	-1191	-1	847	sign	1700948895
72760059	-3702	-2	2983	-232	-1	186	protector	1613225841
2076114504	-19042	-5	13560	-1191	-1	847	sign	1700948895
2076114505	-19056	-6	13557	-1191	-1	847	technicswitch	1700948895
2076114506	-19054	-6	13538	-1191	-1	846	protector	1700948895
2076114507	-19049	-6	13538	-1191	-1	846	protector	1700948895
2076114508	-19056	-6	13536	-1191	-1	846	shop	1700948895
2076114509	-19056	-6	13538	-1191	-1	846	shop	1700948895
2076114510	-19056	-6	13539	-1191	-1	846	shop	1700948895
2076114511	-19056	-5	13537	-1191	-1	846	shop	1700948895
2100438861	-1757	75	767	-110	4	47	protector	1702306679
2100438862	-1757	52	767	-110	3	47	protector	1702306679
324277219	701	-2	-552	43	-1	-35	protector	1619980964
2100438863	-1757	63	767	-110	3	47	protector	1702306679
2100438864	-1757	41	767	-110	2	47	protector	1702306679
2073246150	3478	5248	-230	217	328	-15	travelnet	1700805510
2105183895	-3511	36	-398	-220	2	-25	protector	1702586270
2105183896	-3510	25	-397	-220	1	-25	protector	1702586270
2098997358	-2078	10	-3936	-130	0	-246	sign	1702217997
2105183897	-3511	36	-409	-220	2	-26	protector	1702586270
2105183898	-3510	25	-408	-220	1	-26	protector	1702586270
2105183899	-3499	24	-408	-219	1	-26	protector	1702586270
2100438872	-1757	19	756	-110	1	47	protector	1702306679
2098997359	-2080	12	-3930	-130	0	-246	protector	1702217997
2100438873	-1757	19	767	-110	1	47	protector	1702306679
2100438874	-1757	30	767	-110	1	47	protector	1702306679
2098997360	-2075	8	-3936	-130	0	-246	travelnet	1702217997
2098997361	-2079	8	-3936	-130	0	-246	travelnet	1702217997
2098997362	-2079	2	-3936	-130	0	-246	protector	1702217997
2098997363	-2078	14	-3929	-130	0	-246	protector	1702217997
2098997364	-2076	13	-3923	-130	0	-246	protector	1702217997
2086148446	-3396	9	282	-213	0	17	protector	1701533565
2098997365	-2049	6	-3930	-129	0	-246	protector	1702217997
2098997367	-2093	8	-3940	-131	0	-247	protector	1702217998
2084573453	-2126	2	-988	-133	0	-62	protector	1701435337
2094290082	-1784	64	113	-112	4	7	protector	1701954453
2094290083	-1784	53	113	-112	3	7	protector	1701954453
72760065	-3702	-2	3016	-232	-1	188	protector	1613225841
2094290084	-1784	19	124	-112	1	7	protector	1701954453
2094290085	-1784	30	113	-112	1	7	protector	1701954453
2094290086	-1806	19	124	-113	1	7	protector	1701954453
2098997368	-2087	12	-3952	-131	0	-247	protector	1702217998
2098997369	-2086	12	-3942	-131	0	-247	protector	1702217998
2098997370	-2085	12	-3945	-131	0	-247	protector	1702217998
2098997371	-2093	7	-3950	-131	0	-247	protector	1702217998
2098997372	-2088	14	-3941	-131	0	-247	protector	1702217998
24466461	-4922	-16	-241	-308	-1	-16	protector	1611494684
1771499573	-1306	5250	-898	-82	328	-57	travelnet	1685389944
2100438881	-1730	12	757	-109	0	47	protector	1702306679
2098997373	-2089	9	-3950	-131	0	-247	sign	1702217998
2098997374	-2089	9	-3948	-131	0	-247	digilinelcd	1702217998
1771499577	-1229	5232	-808	-77	327	-51	protector	1685389944
2098997375	-2010	9	-3908	-126	0	-245	technicswitch	1702218014
2098997376	-2015	10	-3910	-126	0	-245	sign	1702218014
2098997377	-2006	9	-3909	-126	0	-245	sign	1702218014
2098997378	-2013	8	-3907	-126	0	-245	protector	1702218014
2098997379	-2010	3	-3917	-126	0	-245	protector	1702218014
2104390251	-2024	32	-3492	-127	2	-219	protector	1702534682
2104390252	-2027	33	-3494	-127	2	-219	sign	1702534682
2104165855	-810	15	666	-51	0	41	protector	1702518164
1815833353	-1909	7	-3116	-120	0	-195	privprotector	1687879814
1815833354	-1909	7	-3105	-120	0	-195	privprotector	1687879814
1815833355	-1909	7	-3094	-120	0	-194	privprotector	1687879814
2094290087	-1795	19	124	-113	1	7	protector	1701954453
324277218	690	-2	-552	43	-1	-35	protector	1619980964
2076114553	-19033	5	13573	-1190	0	848	protector	1700948895
2100438891	-1741	16	740	-109	1	46	protector	1702306679
2094290089	-1766	56	120	-111	3	7	protector	1701954453
2100724910	-955	25	310	-60	1	19	jumpdrive	1702325028
2100724911	-956	29	310	-60	1	19	technicswitch	1702325028
2012915253	-4997	0	2193	-313	0	137	sign	1696691187
2012915254	-4997	0	2195	-313	0	137	sign	1696691187
2078479923	-7383	1	3389	-462	0	211	travelnet	1701062784
2094290090	-1766	41	119	-111	2	7	protector	1701954453
1566474052	295	100	29999	18	6	1874	travelnet	1673297012
2094290091	-1766	45	117	-111	2	7	protector	1701954453
1566474053	299	100	29995	18	6	1874	travelnet	1673297012
1566474054	301	100	29995	18	6	1874	travelnet	1673297012
1566474055	301	98	29997	18	6	1874	technicswitch	1673297012
1566474056	298	97	30000	18	6	1875	technicswitch	1673297015
2094290092	-1763	25	115	-111	1	7	protector	1701954453
2094290093	-1784	42	102	-112	2	6	protector	1701954453
2094290094	-1784	30	102	-112	1	6	protector	1701954453
2094290095	-1773	64	102	-111	4	6	protector	1701954453
2094290096	-1773	53	102	-111	3	6	protector	1701954453
2094290097	-1766	41	103	-111	2	6	travelnet	1701954453
2094290098	-1773	42	102	-111	2	6	protector	1701954453
1566474057	302	97	30000	18	6	1875	technicswitch	1673297015
2073725402	-30910	22	5074	-1932	1	317	sign	1700836632
1566474058	295	100	30000	18	6	1875	travelnet	1673297015
2104165856	-813	14	655	-51	0	40	protector	1702518164
2012915255	-4997	0	2197	-313	0	137	sign	1696691187
1566474059	295	100	30001	18	6	1875	travelnet	1673297015
2012915256	-4997	0	2199	-313	0	137	sign	1696691187
2104390253	-2024	31	-3503	-127	1	-219	protector	1702534682
2012915257	-4997	0	2201	-313	0	137	sign	1696691187
2012915258	-4997	0	2203	-313	0	137	sign	1696691187
2105326331	17890	5290	-4525	1118	330	-283	protector	1702591616
1566474060	300	100	30005	18	6	1875	travelnet	1673297015
2105326332	17890	5290	-4515	1118	330	-283	protector	1702591616
1810584820	-181	5181	-660	-12	323	-42	travelnet	1687595498
2105326333	17900	5290	-4525	1118	330	-283	protector	1702591616
2012915259	-4996	0	2192	-313	0	137	sign	1696691187
133184158	431	15538	112	26	971	7	protector	1615845935
2100724912	-955	27	309	-60	1	19	technicswitch	1702325028
2105326334	17900	5290	-4515	1118	330	-283	protector	1702591616
2046805711	-2010	29	724	-126	1	45	protector	1699106390
1825916565	4741	34	1526	296	2	95	protector	1688316010
1825916566	4739	40	1526	296	2	95	protector	1688316010
1825916567	4739	40	1533	296	2	95	protector	1688316010
2034157011	-5532	54	640	-346	3	40	protector	1698186671
2034157012	-5522	54	640	-346	3	40	protector	1698186671
2031897795	-3807	19	-1483	-238	1	-93	travelnet	1698028846
2034157013	-5531	55	640	-346	3	40	travelnet	1698186671
1281543650	-3887	10	3697	-243	0	231	protector	1661437121
2046805712	-2010	29	735	-126	1	45	protector	1699106390
1281543651	-3887	10	3693	-243	0	230	protector	1661437121
1566474061	301	100	30005	18	6	1875	travelnet	1673297015
2012915260	-4996	0	2194	-313	0	137	sign	1696691187
1441495453	21495	32	-22073	1343	2	-1380	protector	1667659022
1281543652	-3879	8	3695	-243	0	230	protector	1661437121
1441495454	21495	32	-22105	1343	2	-1382	protector	1667659022
2012915261	-4996	0	2196	-313	0	137	sign	1696691187
2049693790	-3546	19	-954	-222	1	-60	protector	1699325599
2049693791	-3542	20	-957	-222	1	-60	protector	1699325599
2012915262	-4996	0	2198	-313	0	137	sign	1696691187
2077911471	11679	9826	-23	729	614	-2	technicquarry	1701031319
2077911472	11679	9827	-23	729	614	-2	technicquarry	1701031319
2077911473	11679	9828	-23	729	614	-2	technicquarry	1701031319
2077911474	11679	9829	-23	729	614	-2	technicquarry	1701031319
2077911475	11679	9830	-23	729	614	-2	technicquarry	1701031319
2077911476	11676	9828	-23	729	614	-2	jumpdrive	1701031319
2077911477	11676	9828	-24	729	614	-2	protector	1701031319
2077911478	11676	9831	-23	729	614	-2	technicswitch	1701031319
2077911479	11676	9831	-16	729	614	-1	technicswitch	1701031319
2077911480	11676	9831	-9	729	614	-1	technicswitch	1701031319
2077911481	11676	9826	-16	729	614	-1	travelnet	1701031319
2077911482	11679	9826	-16	729	614	-1	technicquarry	1701031319
2077911483	11679	9826	-9	729	614	-1	technicquarry	1701031319
2077911484	11679	9827	-16	729	614	-1	technicquarry	1701031319
2012915263	-4996	0	2200	-313	0	137	sign	1696691187
2077911485	11679	9827	-9	729	614	-1	technicquarry	1701031319
2077911486	11679	9828	-16	729	614	-1	technicquarry	1701031319
2077911487	11679	9828	-9	729	614	-1	technicquarry	1701031319
2077911488	11679	9829	-16	729	614	-1	technicquarry	1701031319
2077911489	11679	9829	-9	729	614	-1	technicquarry	1701031319
2077911490	11679	9830	-16	729	614	-1	technicquarry	1701031319
2077911491	11679	9830	-9	729	614	-1	technicquarry	1701031319
2005629798	-1372	3	-1393	-86	0	-88	sign	1696119993
2077911492	11676	9827	-15	729	614	-1	protector	1701031319
2077911493	11676	9828	-8	729	614	-1	protector	1701031319
2012915264	-4996	0	2202	-313	0	137	sign	1696691187
2012915265	-4996	0	2204	-313	0	137	sign	1696691187
99121	-1026	5244	394	-65	327	24	protector	1610643580
99122	-1026	5258	415	-65	328	25	protector	1610643580
2012915266	-4993	0	2193	-313	0	137	sign	1696691187
99125	-1012	5247	405	-64	327	25	protector	1610643584
99126	-1023	5248	417	-64	328	26	protector	1610643584
99128	-1001	5248	417	-63	328	26	protector	1610643584
2077911494	11676	9828	-16	729	614	-1	jumpdrive	1701031319
2077911495	11676	9828	-9	729	614	-1	jumpdrive	1701031319
2012915267	-4993	0	2195	-313	0	137	sign	1696691187
99136	-913	5248	417	-58	328	26	protector	1610643585
2012915268	-4993	0	2197	-313	0	137	sign	1696691187
2005629799	-1371	3	-1393	-86	0	-88	sign	1696119993
2012915269	-4993	0	2199	-313	0	137	sign	1696691187
2012915270	-4993	0	2201	-313	0	137	sign	1696691187
2037703976	-4385	7	-734	-275	0	-46	travelnet	1698465324
2005629800	-1373	1	-1389	-86	0	-87	protector	1696119995
2005629801	-1384	12	-1389	-87	0	-87	protector	1696119995
2005629802	-1388	2	-1386	-87	0	-87	sign	1696119995
2104447105	-29755	-2	30633	-1860	-1	1914	protector	1702538084
1963278713	57	5274	446	3	329	27	protector	1692984960
2100438895	-1694	157	740	-106	9	46	atm	1702306679
2005629803	-1388	4	-1392	-87	0	-87	sign	1696119995
2005629804	-1388	4	-1391	-87	0	-87	sign	1696119995
1820531750	8823	9499	6005	551	593	375	privprotector	1688111585
2100438896	-1693	156	743	-106	9	46	shop	1702306679
2100438897	-1693	156	744	-106	9	46	shop	1702306679
1440069138	-506	5244	811	-32	327	50	travelnet	1667625191
2005629805	-1388	4	-1390	-87	0	-87	sign	1696119995
2005629806	-1388	4	-1389	-87	0	-87	sign	1696119995
2005629807	-1388	4	-1388	-87	0	-87	sign	1696119995
2005629808	-1388	4	-1386	-87	0	-87	sign	1696119995
2005629809	-1388	5	-1386	-87	0	-87	sign	1696119995
2005629810	-1388	6	-1386	-87	0	-87	sign	1696119995
2012915271	-4993	0	2203	-313	0	137	sign	1696691187
1566474062	300	100	30000	18	6	1875	jumpdrive	1673297015
2100438898	-1693	156	745	-106	9	46	shop	1702306679
2005629811	-1387	3	-1386	-87	0	-87	sign	1696119995
1486838861	7413	7	24666	463	0	1541	border	1669845649
2005629812	-1387	4	-1386	-87	0	-87	sign	1696119995
2005629813	-1386	2	-1386	-87	0	-87	sign	1696119995
2005629814	-1386	3	-1386	-87	0	-87	sign	1696119995
2005629815	-1386	4	-1386	-87	0	-87	sign	1696119995
99233	467	5183	384	29	323	24	protector	1610643639
99234	465	5182	400	29	323	25	protector	1610643639
99243	539	5181	380	33	323	23	protector	1610643643
99244	537	5181	391	33	323	24	protector	1610643643
2005629816	-1386	5	-1386	-87	0	-87	sign	1696119995
2100438899	-1693	156	746	-106	9	46	shop	1702306679
2100438900	-1693	156	747	-106	9	46	shop	1702306679
2100438901	-1694	157	737	-106	9	46	atm	1702306679
2100724913	-960	20	305	-60	1	19	protector	1702325028
2005629817	-1385	2	-1386	-87	0	-87	sign	1696119995
2005629818	-1385	3	-1386	-87	0	-87	sign	1696119995
2005629819	-1385	4	-1392	-87	0	-87	sign	1696119995
2100724914	-960	20	315	-60	1	19	protector	1702325028
2100724915	-960	30	305	-60	1	19	protector	1702325028
2005629820	-1385	4	-1391	-87	0	-87	sign	1696119995
2100724916	-960	30	315	-60	1	19	protector	1702325028
1893461749	24153	16218	145	1509	1013	9	jumpdrive	1690400823
2005629821	-1385	4	-1390	-87	0	-87	sign	1696119995
2005629822	-1385	4	-1389	-87	0	-87	sign	1696119995
2005629823	-1385	4	-1388	-87	0	-87	sign	1696119995
2100724917	-950	20	305	-60	1	19	protector	1702325028
2100724918	-950	20	315	-60	1	19	protector	1702325028
1893461750	24131	16218	145	1508	1013	9	jumpdrive	1690400823
2029937134	-4992	0	2192	-312	0	137	sign	1697943804
1893461751	24142	16218	145	1508	1013	9	jumpdrive	1690400823
99124	-1023	5247	405	-64	327	25	protector	1610643584
99127	-1012	5248	417	-64	328	26	protector	1610643584
2029937135	-4992	0	2194	-312	0	137	sign	1697943804
2005629824	-1385	4	-1386	-87	0	-87	sign	1696119995
874583037	-643	-16	-230	-41	-1	-15	protector	1640536098
99135	-924	5248	417	-58	328	26	protector	1610643585
2005629825	-1385	5	-1386	-87	0	-87	sign	1696119995
2005629826	-1385	6	-1386	-87	0	-87	sign	1696119995
1782913681	-2766	11	-4675	-173	0	-293	technicswitch	1686074216
874583038	-632	-16	-230	-40	-1	-15	protector	1640536098
1782913682	-2780	42	-4690	-174	2	-294	technicswitch	1686074216
1782913683	-2780	39	-4690	-174	2	-294	protector	1686074216
1893461752	24120	16218	134	1507	1013	8	jumpdrive	1690400823
2005629827	-1381	2	-1391	-87	0	-87	sign	1696119995
1966926221	-1132	5255	3880	-71	328	242	protector	1693272636
2005629828	-1381	2	-1390	-87	0	-87	sign	1696119995
2005629829	-1381	3	-1390	-87	0	-87	sign	1696119995
1782913684	-2780	40	-4690	-174	2	-294	jumpdrive	1686074216
2005629830	-1381	4	-1390	-87	0	-87	sign	1696119995
1893461755	24105	16229	112	1506	1014	7	jumpdrive	1690400823
1893461756	24105	16224	113	1506	1014	7	travelnet	1690400823
2005629831	-1381	5	-1390	-87	0	-87	sign	1696119995
1825916579	4741	34	1537	296	2	96	protector	1688316010
2005629832	-1384	2	-1389	-87	0	-87	protector	1696119995
2005629833	-1382	4	-1387	-87	0	-87	technicswitch	1696119995
1966926222	-1121	5255	3880	-71	328	242	protector	1693272636
2005629834	-1378	3	-1387	-87	0	-87	technicswitch	1696119995
1966926223	-1127	5259	3874	-71	328	242	jumpdrive	1693272636
2029937136	-4992	0	2196	-312	0	137	sign	1697943804
874583039	-621	-16	-230	-39	-1	-15	protector	1640536098
1634981529	30913	3	29706	1932	0	1856	sign	1676729687
2029937137	-4992	0	2198	-312	0	137	sign	1697943804
1495281889	11	5300	-622	0	331	-39	travelnet	1670160051
1893461758	24072	16229	90	1504	1014	5	jumpdrive	1690400823
1893461759	24072	16224	90	1504	1014	5	travelnet	1690400823
874583043	-577	-16	-230	-37	-1	-15	protector	1640536098
874583044	-566	-16	-230	-36	-1	-15	protector	1640536098
874583045	-555	-16	-230	-35	-1	-15	protector	1640536098
2005629835	-1374	8	-1370	-86	0	-86	protector	1696119995
874583046	-544	-16	-230	-34	-1	-15	protector	1640536098
1966926224	-1125	5251	3874	-71	328	242	travelnet	1693272636
1893461763	24098	16218	35	1506	1013	2	jumpdrive	1690400823
1825916580	4741	34	1548	296	2	96	protector	1688316010
1893461764	24098	16218	46	1506	1013	2	jumpdrive	1690400823
1893461765	24109	16218	35	1506	1013	2	jumpdrive	1690400823
1893461766	24109	16218	46	1506	1013	2	jumpdrive	1690400823
1893461767	24153	16218	90	1509	1013	5	jumpdrive	1690400823
1204378204	-5788	-3	-2096	-362	-1	-131	travelnet	1658886852
1893461768	24155	16220	89	1509	1013	5	travelnet	1690400823
874583050	-500	-16	-230	-32	-1	-15	protector	1640536098
874583051	-489	-16	-230	-31	-1	-15	protector	1640536098
99232	448	5182	376	28	323	23	travelnet	1610643639
1966926225	-1136	5250	3872	-71	328	242	technicquarry	1693272636
2005629836	-1363	8	-1368	-86	0	-86	protector	1696119995
1893461771	24032	16218	35	1502	1013	2	jumpdrive	1690400823
2005629837	-1388	4	-1393	-87	0	-88	sign	1696119995
99240	520	5182	372	32	323	23	protector	1610643643
874583052	-478	-16	-230	-30	-1	-15	protector	1640536098
99242	528	5183	374	33	323	23	protector	1610643643
2103395933	-2126	30	1146	-133	1	71	train	1702471796
2103395934	-2124	30	1143	-133	1	71	train	1702471796
2103395935	-2119	30	1141	-133	1	71	privprotector	1702471796
2005629838	-1385	4	-1393	-87	0	-88	sign	1696119995
1893461772	24032	16218	46	1502	1013	2	jumpdrive	1690400823
1847922295	-1243	14	1621	-78	0	101	protector	1689444091
1847922296	-1233	14	1621	-78	0	101	protector	1689444091
1893461773	24043	16218	35	1502	1013	2	jumpdrive	1690400823
1204378208	-77	8684	4	-5	542	0	protector	1658886852
2005629839	-1406	8	-1370	-88	0	-86	protector	1696119995
725299256	-3284	15	-272	-206	0	-17	protector	1633880149
2005629840	-1396	8	-1370	-88	0	-86	protector	1696119995
2005629841	-1385	8	-1370	-87	0	-86	protector	1696119995
1893461774	24043	16218	46	1502	1013	2	jumpdrive	1690400823
1893461775	24032	16218	57	1502	1013	3	jumpdrive	1690400823
1893461776	24043	16218	57	1502	1013	3	jumpdrive	1690400823
1966926226	-1136	5250	3874	-71	328	242	technicquarry	1693272636
2005629842	-1126	16	-1419	-71	1	-89	protector	1696119995
2029937138	-4992	0	2200	-312	0	137	sign	1697943804
2029937139	-4992	0	2202	-312	0	137	sign	1697943804
1204378202	-8897	8631	7981	-557	539	498	protector	1658886852
2029937140	-4992	0	2204	-312	0	137	sign	1697943804
2100724919	-950	30	305	-60	1	19	protector	1702325028
1893461781	24098	16218	145	1506	1013	9	jumpdrive	1690400823
1893461782	24109	16218	145	1506	1013	9	jumpdrive	1690400823
2100724920	-950	30	315	-60	1	19	protector	1702325028
2094290113	-1817	19	113	-114	1	7	protector	1701954453
2094290114	-1806	53	113	-113	3	7	protector	1701954453
1966926227	-1136	5250	3876	-71	328	242	technicquarry	1693272636
2094290115	-1795	53	113	-113	3	7	protector	1701954453
2085950033	-1625	56	131	-102	3	8	protector	1701523397
2085950034	-1625	56	142	-102	3	8	protector	1701523397
2094290116	-1806	42	113	-113	2	7	protector	1701954453
2094290117	-1817	42	102	-114	2	6	protector	1701954453
480171167	-6025	71	11311	-377	4	706	protector	1624738127
1204378216	-68	7944	43	-5	496	2	travelnet	1658886872
2084741123	-11873	18	-2472	-743	1	-155	protector	1701444189
2085950035	-1614	52	131	-101	3	8	protector	1701523397
2085950036	-1614	52	142	-101	3	8	protector	1701523397
2094290118	-1817	30	102	-114	1	6	protector	1701954453
2085950037	-1603	48	130	-101	3	8	protector	1701523397
2084741124	-11839	24	-2470	-740	1	-155	protector	1701444190
1204378218	-67	7943	43	-5	496	2	protector	1658886872
1966926228	-1136	5250	3878	-71	328	242	technicquarry	1693272636
1966926229	-1136	5250	3880	-71	328	242	technicquarry	1693272636
2084741125	-11828	24	-2470	-740	1	-155	protector	1701444190
2085950038	-1613	27	101	-101	1	6	protector	1701523397
2085950039	-1602	5	111	-101	0	6	protector	1701523397
2087100159	-3617	25	-358	-227	1	-23	travelnet	1701600435
2094290119	-1806	42	102	-113	2	6	protector	1701954453
2094290120	-1795	42	102	-113	2	6	protector	1701954453
2094290121	-1806	30	102	-113	1	6	protector	1701954453
2096805181	-3607	18	4349	-226	1	271	nuclearreactor	1702102215
1893461802	23944	16218	112	1496	1013	7	jumpdrive	1690400824
2084797380	-16234	8	-1608	-1015	0	-101	protector	1701448015
2084797381	-16229	7	-1607	-1015	0	-101	protector	1701448015
2103395936	-2135	12	1182	-134	0	73	sign	1702471796
2103395937	-2144	10	1168	-134	0	73	protector	1702471796
2103395938	-2144	10	1179	-134	0	73	protector	1702471796
2103395939	-2130	14	1177	-134	0	73	protector	1702471796
1830103107	-2586	6	1104	-162	0	69	protector	1688529351
725299255	-3296	15	-271	-206	0	-17	protector	1633880149
1440121924	56	5053	423	3	315	26	protector	1667628431
1486838877	7427	7	24658	464	0	1541	border	1669845651
1830103108	-2586	6	1115	-162	0	69	protector	1688529351
2103395940	-2121	32	1145	-133	2	71	travelnet	1702471796
2103395941	-2121	34	1144	-133	2	71	sign	1702471796
1310152687	48	15594	773	3	974	48	protector	1662551733
1310152688	53	15594	773	3	974	48	protector	1662551733
1830103109	-2578	12	1104	-162	0	69	protector	1688529351
1310152689	58	15594	773	3	974	48	protector	1662551733
1486838878	7435	7	24657	464	0	1541	border	1669845651
1893461807	24098	16218	57	1506	1013	3	jumpdrive	1690400824
1310152690	63	15594	773	3	974	48	protector	1662551733
1893461808	24109	16218	57	1506	1013	3	jumpdrive	1690400824
1512193883	10000	9702	15320	625	606	957	travelnet	1670699122
1512193884	10000	9704	15320	625	606	957	privprotector	1670699122
1289659364	1137	23	-531	71	1	-34	protector	1661723634
1283978495	930	5263	1778	58	328	111	travelnet	1661539666
2102798816	-3561	16	-236	-223	1	-15	protector	1702438282
99403	-2964	5168	48	-186	323	3	protector	1610643795
2102798817	-3539	21	-220	-222	1	-14	travelnet	1702438282
2102798818	-3552	21	-213	-222	1	-14	protector	1702438282
874583034	-665	-16	-230	-42	-1	-15	protector	1640536098
2077537696	-9418	1	-1798	-589	0	-113	protector	1701018681
2102798819	-3551	26	-218	-222	1	-14	protector	1702438282
99409	-2944	5167	18	-184	322	1	protector	1610643795
1999359552	-3694	8	-19	-231	0	-2	protector	1695635056
99413	-2900	5177	29	-182	323	1	protector	1610643796
99414	-2870	5177	7	-180	323	0	protector	1610643796
99415	-2874	5177	20	-180	323	1	protector	1610643797
2085950052	-1664	16	186	-104	1	11	protector	1701523397
874583036	-654	-16	-230	-41	-1	-15	protector	1640536098
874583040	-610	-16	-230	-39	-1	-15	protector	1640536098
874583041	-599	-16	-230	-38	-1	-15	protector	1640536098
99468	-2688	5289	151	-168	330	9	protector	1610643807
2082494414	-16271	7	367	-1017	0	22	xpprotector	1701298446
874583042	-588	-16	-230	-37	-1	-15	protector	1640536098
874583047	-533	-16	-230	-34	-1	-15	protector	1640536098
874583048	-522	-16	-230	-33	-1	-15	protector	1640536098
2082494415	-16194	7	354	-1013	0	22	xpprotector	1701298446
2100466699	33	15963	24	2	997	1	technicswitch	1702308677
2102374278	5382	65	-644	336	4	-41	protector	1702408602
2102798820	-3551	26	-213	-222	1	-14	protector	1702438282
2102798821	-3549	19	-224	-222	1	-14	protector	1702438282
2102798822	-3547	21	-216	-222	1	-14	protector	1702438282
874583049	-511	-16	-230	-32	-1	-15	protector	1640536098
2102798823	-3546	21	-210	-222	1	-14	protector	1702438282
874583053	-467	-16	-230	-30	-1	-15	protector	1640536098
2034157047	-2143	7	-3973	-134	0	-249	protector	1698186691
1204378217	-78	7949	43	-5	496	2	protector	1658886872
2102798824	-3546	26	-220	-222	1	-14	protector	1702438282
2085950053	-1666	17	183	-105	1	11	protector	1701523397
2085950054	-1664	16	193	-104	1	12	protector	1701523397
2085950055	-1659	14	203	-104	0	12	protector	1701523397
874583054	-456	-16	-230	-29	-1	-15	protector	1640536098
2085950056	-1654	14	198	-104	0	12	protector	1701523397
2085950057	-1643	21	182	-103	1	11	protector	1701523397
2085950058	-1643	21	195	-103	1	12	protector	1701523397
2085950059	-1671	16	168	-105	1	10	protector	1701523397
2085950060	-1592	38	153	-100	2	9	protector	1701523398
2085950061	-1603	45	153	-101	2	9	protector	1701523398
2073725494	-30907	7	5291	-1932	0	330	travelnet	1700836650
2073725495	-30907	6	5292	-1932	0	330	protector	1700836650
2073725496	-30906	10	5286	-1932	0	330	travelnet	1700836650
2085950062	-1592	40	142	-100	2	8	protector	1701523398
2085950063	-1592	43	130	-100	2	8	protector	1701523398
2074627883	870	10	-99	54	0	-7	technicswitch	1700891858
2074627884	870	13	-99	54	0	-7	technicswitch	1700891858
2074627885	875	10	-99	54	0	-7	technicswitch	1700891858
2074627886	875	13	-99	54	0	-7	technicswitch	1700891858
1732994528	19829	5	-22699	1239	0	-1419	protector	1681976487
1732994529	20871	1	-26876	1304	0	-1680	protector	1681976487
99399	-2985	5167	8	-187	322	0	protector	1610643794
2085950064	-1603	47	142	-101	2	8	protector	1701523398
99401	-2963	5164	35	-186	322	2	protector	1610643795
2102798825	-3545	16	-215	-222	1	-14	protector	1702438282
99411	-2923	5170	11	-183	323	0	protector	1610643796
99416	-2834	5177	28	-178	323	1	protector	1610643797
2102798826	-3544	21	-223	-222	1	-14	protector	1702438282
2102798827	-3544	26	-216	-222	1	-14	protector	1702438282
2100438942	-1719	16	757	-108	1	47	protector	1702306680
2100780200	-11647	-1	-2450	-728	-1	-154	protector	1702326723
2085950067	-1581	34	142	-99	2	8	protector	1701523398
2085950068	-1570	32	142	-99	2	8	protector	1701523398
2102798828	-3541	26	-224	-222	1	-14	protector	1702438282
2102798829	-3540	21	-214	-222	1	-14	protector	1702438282
2102798830	-3537	26	-214	-222	1	-14	protector	1702438282
2085950069	-1570	35	131	-99	2	8	protector	1701523398
2085950070	-1691	35	183	-106	2	11	protector	1701523398
2085950071	-1690	31	183	-106	1	11	protector	1701523398
2102798832	-3523	21	-234	-221	1	-15	protector	1702438282
2102798833	-3529	17	-234	-221	1	-15	protector	1702438282
2102798834	-3529	21	-225	-221	1	-15	sign	1702438282
2085950072	-1694	39	163	-106	2	10	protector	1701523398
2085950073	-1699	34	174	-107	2	10	protector	1701523398
2085950074	-1710	19	172	-107	1	10	protector	1701523398
2102798835	-3536	29	-220	-221	1	-14	protector	1702438282
2102798836	-3534	29	-211	-221	1	-14	protector	1702438282
2102798837	-3529	19	-223	-221	1	-14	protector	1702438282
2010591543	-1374	15	1700	-86	0	106	protector	1696530848
2010591544	-1374	15	1705	-86	0	106	protector	1696530848
99469	-2682	5289	144	-168	330	9	protector	1610643807
2102798838	-3529	21	-214	-221	1	-14	protector	1702438282
2102798839	-3523	21	-222	-221	1	-14	protector	1702438282
2102798840	-3523	21	-210	-221	1	-14	protector	1702438282
2091895516	-4358	7	-390	-273	0	-25	protector	1701805286
2091895517	-4333	6	-379	-271	0	-24	protector	1701805286
2091895518	-4325	7	-379	-271	0	-24	protector	1701805286
1618306904	-3305	-16	-241	-207	-1	-16	protector	1675733815
1974187798	-1648	15543	298	-103	971	18	protector	1693828390
1974187799	-1640	15543	298	-103	971	18	protector	1693828390
2091895519	-4331	7	-377	-271	0	-24	technicswitch	1701805286
58158854	-5879	-16	-241	-368	-1	-16	protector	1612659525
2103423780	7678	20	23262	479	1	1453	technicswitch	1702473451
2103423781	7664	19	23259	479	1	1453	travelnet	1702473451
2091895520	-4358	7	-401	-273	0	-26	protector	1701805286
2103423782	7664	19	23260	479	1	1453	travelnet	1702473451
99508	-1406	5269	257	-88	329	16	protector	1610643857
2085950088	-1552	17	136	-97	1	8	protector	1701523415
2085950089	-1541	17	136	-97	1	8	protector	1701523415
1974187803	-1680	15543	298	-105	971	18	protector	1693828390
2085950090	-1539	17	143	-97	1	8	protector	1701523415
1982726439	-2407	1	4526	-151	0	282	protector	1694485376
1621495577	-2500	19	-6883	-157	1	-431	travelnet	1675878980
2065225208	-540	41	395	-34	2	24	protector	1700357050
2065225209	-530	41	395	-34	2	24	protector	1700357050
1786922175	-1881	8	917	-118	0	57	protector	1686347312
1974187804	-1672	15543	298	-105	971	18	protector	1693828390
1974187805	-1665	15541	293	-105	971	18	protector	1693828390
2103423783	7664	19	23261	479	1	1453	travelnet	1702473451
2065225213	-460	41	395	-29	2	24	protector	1700357050
2085950091	-1591	16	123	-100	1	7	protector	1701523415
2065225214	-450	41	395	-29	2	24	protector	1700357050
2085950092	-1591	27	123	-100	1	7	protector	1701523415
2065225215	-510	41	395	-32	2	24	protector	1700357050
2065225216	-500	41	395	-32	2	24	protector	1700357050
2065225217	-520	41	395	-33	2	24	protector	1700357050
2102798850	-3571	2	-270	-224	0	-17	protector	1702438282
1566121431	-1822	15541	-131	-114	971	-9	travelnet	1673286027
1566121432	-1822	15543	-131	-114	971	-9	protector	1673286027
2102798851	-3571	2	-259	-224	0	-17	protector	1702438282
2102798852	-3574	13	-252	-224	0	-16	protector	1702438282
2102798853	-3574	13	-241	-224	0	-16	protector	1702438282
2102798856	-3582	68	-281	-224	4	-18	protector	1702438282
2102798857	-3582	50	-281	-224	3	-18	protector	1702438282
115920	-186	15647	322	-12	977	20	protector	1610664712
2102798858	-3582	56	-281	-224	3	-18	protector	1702438282
2102798859	-3582	62	-281	-224	3	-18	protector	1702438282
2102798860	-3582	38	-281	-224	2	-18	protector	1702438282
1163522114	1830	29	-3730	114	1	-234	travelnet	1657443838
2102798861	-3582	44	-281	-224	2	-18	protector	1702438282
2102798867	-3582	20	-281	-224	1	-18	protector	1702438282
2078197854	20791	1	13504	1299	0	844	protector	1701043109
2078197855	20798	1	13511	1299	0	844	protector	1701043109
2078197856	20798	5	13504	1299	0	844	protector	1701043109
2102798868	-3582	26	-281	-224	1	-18	protector	1702438282
2102798869	-3577	13	-282	-224	0	-18	privprotector	1702438282
2102798870	-3582	2	-281	-224	0	-18	protector	1702438282
2102798871	-3582	8	-281	-224	0	-18	protector	1702438282
2102798872	-3582	14	-281	-224	0	-18	protector	1702438282
2102798873	-3571	2	-281	-224	0	-18	protector	1702438282
2102798874	-3597	13	-282	-225	0	-18	privprotector	1702438282
2102798875	-3589	13	-282	-225	0	-18	privprotector	1702438282
2102798876	-3593	2	-281	-225	0	-18	protector	1702438282
2083447909	1028	13	-468	64	0	-30	technicswitch	1701365783
2083447910	1029	11	-468	64	0	-30	jumpdrive	1701365783
2059436412	-10	7000	-14	-1	437	-1	travelnet	1700001397
2103395968	-2011	7	3011	-126	0	188	protector	1702471796
2102798880	-3563	72	-276	-223	4	-18	protector	1702438282
1968508572	-120	15	391	-8	0	24	privprotector	1693405551
2102798881	-3563	50	-276	-223	3	-18	protector	1702438282
2102798882	-3563	61	-276	-223	3	-18	protector	1702438282
2078197871	20805	1	13490	1300	0	843	protector	1701043109
1651409602	6448	25	11155	403	1	697	protector	1677789411
1962031067	10969	2	-215	685	0	-14	travelnet	1692877740
1651409603	6454	27	11155	403	1	697	protector	1677789411
2083420257	3063	5	723	191	0	45	protector	1701364348
1158314836	573	11	21985	35	0	1374	protector	1657151350
1976526626	-3161	0	3224	-198	0	201	protector	1694002687
2078197872	20805	5	13497	1300	0	843	protector	1701043109
2078197873	20812	1	13497	1300	0	843	protector	1701043109
1847922336	-1234	7	1633	-78	0	102	travelnet	1689444092
1847922337	-1233	11	1632	-78	0	102	protector	1689444092
2078197874	20805	-7	13497	1300	-1	843	protector	1701043109
2078197875	20805	1	13511	1300	0	844	protector	1701043109
2078197876	20805	5	13504	1300	0	844	protector	1701043109
1833169789	-2177	5255	-1418	-137	328	-89	protector	1688744293
2078197877	20812	1	13505	1300	0	844	protector	1701043109
2102771162	-2279	7	340	-143	0	21	protector	1702437341
2102683917	-3355	15	243	-210	0	15	travelnet	1702435645
2102683918	-3359	15	251	-210	0	15	protector	1702435645
2059436432	-14	7011	9	-1	438	0	technicswitch	1700001397
2059436433	-3	7011	1	-1	438	0	technicswitch	1700001397
2102683919	-3348	15	251	-210	0	15	protector	1702435645
2102771163	-2664	2	342	-167	0	21	protector	1702437342
2103395969	-2007	8	3015	-126	0	188	travelnet	1702471796
2103423791	7703	20	23270	481	1	1454	border	1702473451
2103423792	7710	20	23270	481	1	1454	border	1702473451
2103423793	7711	16	23265	481	1	1454	poi	1702473451
2103423794	7693	12	23242	480	0	1452	protector	1702473451
2103423795	7678	15	23243	479	0	1452	atm	1702473451
2097578011	7187	7	-3230	449	0	-202	protector	1702135850
2052770454	-7596	8421	-4072	-475	526	-255	travelnet	1699553349
1812614522	219	6639	290	13	414	18	travelnet	1687693422
2103423803	7413	29	23478	463	1	1467	travelnet	1702473451
2103423804	7415	35	23468	463	2	1466	shop	1702473451
2052770455	-7600	8425	-4070	-475	526	-255	protector	1699553349
2097578012	7187	7	-3219	449	0	-202	protector	1702135850
2102683920	-3370	11	251	-211	0	15	protector	1702435645
2085950106	-1596	27	136	-100	1	8	protector	1701523415
2085950107	-1591	16	134	-100	1	8	protector	1701523415
2103423805	7415	35	23470	463	2	1466	shop	1702473451
2052770456	-7599	8420	-4070	-475	526	-255	protector	1699553349
2102683921	-3359	12	262	-210	0	16	protector	1702435645
2102683922	-3348	15	262	-210	0	16	protector	1702435645
2102683923	-3337	18	251	-209	1	15	protector	1702435645
2102683924	-3337	18	262	-209	1	16	protector	1702435645
2102683925	-3359	12	235	-210	0	14	protector	1702435645
2102683926	-3348	13	232	-210	0	14	protector	1702435645
2102683927	-3369	12	238	-211	0	14	protector	1702435645
1106328911	-4690	1	-4569	-294	0	-286	protector	1653874611
2102771164	-2663	2	346	-167	0	21	protector	1702437342
2076114682	-19058	-5	13568	-1192	-1	848	sign	1700948895
2001982655	119	8663	7	7	541	0	protector	1695828726
2102683929	-3338	12	227	-209	0	14	protector	1702435645
1850273470	-222	5267	-42	-14	329	-3	protector	1689534404
2056035191	-4525	0	-229	-283	0	-15	protector	1699755248
2056035192	-4503	2	-209	-282	0	-14	protector	1699755248
2076114683	-19057	-5	13568	-1192	-1	848	sign	1700948895
1657991178	3330	5163	-1954	208	322	-123	protector	1678398651
2096805265	-3559	8	4359	-223	0	272	poi	1702102233
2096805266	-3563	8	4360	-223	0	272	technicswitch	1702102233
2056035193	-4492	2	-220	-281	0	-14	protector	1699755248
2097634748	12178	9866	45	761	616	2	technicquarry	1702139478
2097634749	12162	9865	24	760	616	1	protector	1702139478
2097634750	12162	9865	30	760	616	1	protector	1702139478
1755872493	13517	8	-3884	844	0	-243	travelnet	1684185586
2097634751	12173	9865	24	760	616	1	protector	1702139478
2097634752	12173	9865	30	760	616	1	protector	1702139478
1657991179	3330	5166	-1954	208	322	-123	technicswitch	1678398651
1657991180	3330	5164	-1954	208	322	-123	jumpdrive	1678398651
1974187874	-1552	15543	298	-97	971	18	protector	1693828390
1974187875	-1544	15543	298	-97	971	18	protector	1693828390
1974187876	-1536	15543	298	-96	971	18	protector	1693828390
1968508617	-142	15	391	-9	0	24	privprotector	1693405551
1968508618	-131	15	391	-9	0	24	privprotector	1693405551
1515134202	129	15964	1	8	997	0	poi	1670782828
2104531615	-29771	27	30578	-1861	1	1911	protector	1702543863
2104531619	-29762	15	30566	-1861	0	1910	travelnet	1702543863
2104531620	-29761	14	30569	-1861	0	1910	protector	1702543863
2076114684	-19065	-12	13551	-1192	-1	846	protector	1700948895
2076114685	-19061	-4	13542	-1192	-1	846	sign	1700948895
2103423806	7811	17	23231	488	1	1451	protector	1702473451
2103423807	7838	6	23247	489	0	1452	technicswitch	1702473451
1755872510	13521	2	-3888	845	0	-243	protector	1684185602
2105469158	21990	4	-19182	1374	0	-1199	travelnet	1702597473
2105469159	21990	6	-19183	1374	0	-1199	travelnet	1702597473
1755872511	13521	7	-3888	845	0	-243	protector	1684185602
1755872512	13521	12	-3888	845	0	-243	protector	1684185602
2105469160	21990	4	-19183	1374	0	-1199	travelnet	1702597473
2102798919	-3582	68	-303	-224	4	-19	protector	1702438282
1158314835	555	15	21986	34	0	1374	protector	1657151350
2102798920	-3582	68	-292	-224	4	-19	protector	1702438282
58158942	-5934	-16	-241	-371	-1	-16	protector	1612659526
367743005	-2224	12	-3707	-139	0	-232	protector	1621068025
2061905830	-2230	14	1480	-140	0	92	protector	1700176444
2085950116	-1646	16	132	-103	1	8	protector	1701523415
58158946	-5890	-16	-241	-369	-1	-16	protector	1612659526
2085950117	-1646	16	143	-103	1	8	protector	1701523415
2097634764	12083	9806	28	755	612	1	travelnet	1702139479
2085950118	-1646	27	132	-103	1	8	protector	1701523415
2105469161	21990	6	-19182	1374	0	-1199	travelnet	1702597473
2085950119	-1646	27	143	-103	1	8	protector	1701523415
2097634765	12115	9843	33	757	615	2	protector	1702139480
2085950120	-1646	28	132	-103	1	8	protector	1701523415
2056035194	-4492	2	-209	-281	0	-14	protector	1699755248
2056035195	-4525	0	-245	-283	0	-16	protector	1699755248
2085950121	-1638	27	137	-103	1	8	protector	1701523415
2085950122	-1635	16	132	-103	1	8	protector	1701523415
2085950123	-1635	16	143	-103	1	8	protector	1701523415
2085950124	-1635	27	143	-103	1	8	protector	1701523415
2085950125	-1635	28	132	-103	1	8	protector	1701523415
1921630898	1117	13	3083	69	0	192	travelnet	1690831201
2060419878	1154	2	-1389	72	0	-87	protector	1700076581
863065892	-10599	10	-16639	-663	0	-1040	protector	1640038543
2060419879	1154	2	-1378	72	0	-87	protector	1700076581
2060419880	1165	2	-1389	72	0	-87	protector	1700076581
863065894	-10599	10	-16617	-663	0	-1039	protector	1640038543
2060419881	1165	2	-1378	72	0	-87	protector	1700076581
2060419882	1143	2	-1389	71	0	-87	protector	1700076581
863065896	-10599	10	-16595	-663	0	-1038	protector	1640038543
2105039297	5074	9	670	317	0	41	protector	1702579418
2105039298	5084	9	670	317	0	41	protector	1702579418
2105039299	5106	9	670	319	0	41	protector	1702579418
2105039300	5117	9	670	319	0	41	protector	1702579418
863065897	-10599	10	-16584	-663	0	-1037	protector	1640038543
863065898	-10599	10	-16573	-663	0	-1036	protector	1640038543
863065901	-10599	10	-16540	-663	0	-1034	protector	1640038543
863065903	-10599	10	-16518	-663	0	-1033	protector	1640038543
863065905	-10599	10	-16496	-663	0	-1031	protector	1640038543
354897397	2044	8814	-5062	127	550	-317	protector	1620717507
2060419883	1143	2	-1378	71	0	-87	protector	1700076581
2060419884	1154	2	-1367	72	0	-86	protector	1700076581
2060419885	1165	2	-1367	72	0	-86	protector	1700076581
2060419888	1176	2	-1367	73	0	-86	protector	1700076581
1974187895	-1632	15543	298	-102	971	18	protector	1693828390
863065907	-10599	10	-16474	-663	0	-1030	protector	1640038543
863065908	-10599	10	-16463	-663	0	-1029	protector	1640038543
863065910	-10599	10	-16441	-663	0	-1028	protector	1640038543
1974187896	-1624	15543	298	-102	971	18	protector	1693828390
1974187897	-1568	15543	298	-98	971	18	protector	1693828390
863065912	-10599	10	-16419	-663	0	-1027	protector	1640038543
863065913	-10599	10	-16408	-663	0	-1026	protector	1640038543
1974187898	-1560	15543	298	-98	971	18	protector	1693828390
863065915	-10599	10	-16386	-663	0	-1025	protector	1640038543
1446834675	-24990	7042	-18494	-1562	440	-1156	protector	1667829167
863065917	-10599	10	-16353	-663	0	-1023	protector	1640038543
1974187899	-1696	15543	298	-106	971	18	protector	1693828390
1974187900	-1688	15543	298	-106	971	18	protector	1693828390
1446834676	-24990	7048	-18484	-1562	440	-1156	protector	1667829167
1446834677	-24990	7053	-18494	-1562	440	-1156	protector	1667829167
1446834678	-24990	7049	-18484	-1562	440	-1156	travelnet	1667829167
2032370785	-1765	37	-2262	-111	2	-142	protector	1698066119
2102798943	-3565	35	-303	-223	2	-19	protector	1702438282
2102798944	-3554	35	-303	-223	2	-19	protector	1702438282
1501488278	-3276	14	-729	-205	0	-46	protector	1670352398
2102798945	-3600	2	-317	-225	0	-20	atm	1702438282
1501488279	-3265	14	-729	-205	0	-46	protector	1670352398
2102798946	-3598	10	-311	-225	0	-20	protector	1702438282
2102798947	-3596	5	-317	-225	0	-20	protector	1702438282
2102798948	-3595	3	-318	-225	0	-20	protector	1702438282
1882856168	-2737	22	1849	-172	1	115	protector	1690180651
1501488280	-3265	14	-721	-205	0	-46	protector	1670352398
1501488281	-3309	14	-729	-207	0	-46	protector	1670352398
1501488282	-3298	14	-729	-207	0	-46	protector	1670352398
2102798949	-3595	5	-310	-225	0	-20	protector	1702438282
2102798950	-3595	10	-318	-225	0	-20	protector	1702438282
2102798951	-3587	0	-315	-225	0	-20	protector	1702438282
170257921	-2669	5	862	-167	0	53	protector	1616841395
2103366651	-2958	-11	2444	-185	-1	152	mission	1702470520
1974187909	-1616	15543	298	-101	971	18	protector	1693828390
2103366652	-2957	-11	2439	-185	-1	152	mission	1702470520
72944188	1920	5221	-403	120	326	-26	protector	1613232722
2103366653	-2956	-11	2433	-185	-1	152	mission	1702470520
1974187910	-1608	15543	298	-101	971	18	protector	1693828390
1974187911	-1600	15543	298	-100	971	18	protector	1693828390
1670258249	4325	7	-46	270	0	-3	protector	1679768159
1670258250	4325	7	-35	270	0	-3	protector	1679768159
1974187912	-1592	15543	298	-100	971	18	protector	1693828390
1974187913	-1584	15543	298	-99	971	18	protector	1693828390
1974187914	-1576	15543	298	-99	971	18	protector	1693828390
1361790925	-1994	15743	-172	-125	983	-11	travelnet	1664720787
2078197896	20791	-5	13497	1299	-1	843	protector	1701043127
2078197897	20798	-7	13497	1299	-1	843	protector	1701043127
2078197898	20791	-5	13504	1299	-1	844	protector	1701043127
2103366654	-2956	-11	2435	-185	-1	152	mission	1702470520
863065893	-10599	10	-16628	-663	0	-1040	protector	1640038543
863065895	-10599	10	-16606	-663	0	-1038	protector	1640038543
863065899	-10599	10	-16562	-663	0	-1036	protector	1640038543
863065900	-10599	10	-16551	-663	0	-1035	protector	1640038543
863065902	-10599	10	-16529	-663	0	-1034	protector	1640038543
2061934185	-2514	33	865	-158	2	54	protector	1700178212
2061934186	-2527	25	856	-158	1	53	protector	1700178212
863065904	-10599	10	-16507	-663	0	-1032	protector	1640038543
863065906	-10599	10	-16485	-663	0	-1031	protector	1640038543
863065909	-10599	10	-16452	-663	0	-1029	protector	1640038543
2061934187	-2516	25	856	-158	1	53	protector	1700178212
863065911	-10599	10	-16430	-663	0	-1027	protector	1640038543
2061934188	-2516	25	867	-158	1	54	protector	1700178212
2061934189	-2516	25	874	-158	1	54	protector	1700178212
2061934190	-2519	21	869	-158	1	54	protector	1700178212
2061934191	-2514	17	867	-158	1	54	protector	1700178212
2078197899	20798	-7	13504	1299	-1	844	protector	1701043127
2029937291	-5006	95	2156	-313	5	134	protector	1697943805
863065914	-10599	10	-16397	-663	0	-1025	protector	1640038543
2029937292	-4999	95	2156	-313	5	134	protector	1697943805
863065916	-10599	10	-16364	-663	0	-1023	protector	1640038543
2105241496	12131	20	3181	758	1	198	jumpdrive	1702588741
1983752860	-6428	23	101	-402	1	6	xpprotector	1694568364
1983752861	-6427	22	99	-402	1	6	sign	1694568364
1921779454	928	33	3094	58	2	193	protector	1690832796
1847388809	9477	-16	-230	592	-1	-15	protector	1689426196
2097634766	12121	9843	33	757	615	2	protector	1702139480
1847388811	9466	-16	-230	591	-1	-15	protector	1689426196
1921779455	938	33	3104	58	2	194	protector	1690832796
1921779456	928	23	3104	58	1	194	protector	1690832796
1921779457	938	23	3114	58	1	194	protector	1690832796
1921779458	948	33	3114	59	2	194	protector	1690832796
1734942219	98	2	-1678	6	0	-105	protector	1682171952
1734942220	98	2	-1667	6	0	-105	protector	1682171952
1734942221	109	2	-1678	6	0	-105	protector	1682171952
1734942222	109	2	-1667	6	0	-105	protector	1682171952
1734942223	112	4	-1673	7	0	-105	technicswitch	1682171952
1734942224	120	2	-1678	7	0	-105	protector	1682171952
1734942225	120	2	-1667	7	0	-105	protector	1682171952
1734942226	98	2	-1689	6	0	-106	protector	1682171952
1734942227	109	2	-1689	6	0	-106	protector	1682171952
1734942228	120	2	-1689	7	0	-106	protector	1682171952
1921779464	938	33	3084	58	2	192	protector	1690832796
1921779465	938	23	3074	58	1	192	protector	1690832796
1921779466	948	33	3074	59	2	192	protector	1690832796
2069587058	91	15606	642	5	975	40	protector	1700577514
2086091008	-1	15958	128	-1	997	8	shop	1701530942
2101414584	3702	-1	6164	231	-1	385	protector	1702350239
2101414585	3703	-2	6163	231	-1	385	travelnet	1702350239
116094	-17042	16000	209	-1066	1000	13	protector	1610664899
2105498555	-1637	15965	3087	-103	997	192	shop	1702597936
2105498556	-1636	15965	3087	-103	997	192	shop	1702597936
2105498557	-1635	15965	3087	-103	997	192	shop	1702597936
2105498558	-1634	15965	3087	-103	997	192	shop	1702597936
2105498559	-1633	15965	3087	-103	997	192	shop	1702597936
2103366675	-2959	-11	2430	-185	-1	151	mission	1702470520
2103366676	-2957	-11	2431	-185	-1	151	mission	1702470520
2064480687	1458	5246	-237	91	327	-15	travelnet	1700326517
2064480688	1462	5245	-239	91	327	-15	protector	1700326517
2064480689	1591	5244	-388	99	327	-25	travelnet	1700326518
2103366677	-2984	-11	2420	-187	-1	151	mission	1702470520
2103366678	-2984	-11	2423	-187	-1	151	mission	1702470520
58158943	-5923	-16	-241	-371	-1	-16	protector	1612659526
2086091009	-5	15963	129	-1	997	8	protector	1701530942
2103366679	-2979	-11	2424	-187	-1	151	mission	1702470520
58158944	-5912	-16	-241	-370	-1	-16	protector	1612659526
58158945	-5901	-16	-241	-369	-1	-16	protector	1612659526
2102798973	-3610	7	-258	-226	0	-17	protector	1702438283
2049693981	-3541	22	-968	-222	1	-61	protector	1699325599
571526529	7080	5248	-3968	442	328	-248	travelnet	1628021815
2056035212	-4395	-3	-223	-275	-1	-14	sign	1699755266
2104531685	-29764	14	30588	-1861	0	1911	protector	1702543881
2104531686	-29771	12	30587	-1861	0	1911	protector	1702543881
2104531687	-29761	14	30579	-1861	0	1911	protector	1702543881
116083	687	15424	290	42	964	18	protector	1610664809
571526530	7079	5248	-3968	442	328	-248	protector	1628021815
2089641610	17855	5268	-2463	1115	329	-154	protector	1701645528
2089641611	17851	5264	-2458	1115	329	-154	technicquarry	1701645528
2089641612	17855	5269	-2463	1115	329	-154	jumpdrive	1701645528
1803072976	5880	-16	-230	367	-1	-15	protector	1687181641
2105269832	-1000	8777	0	-63	548	0	protector	1702589806
2056035213	-4394	-3	-223	-275	-1	-14	sign	1699755266
2089641613	17855	5272	-2462	1115	329	-154	technicswitch	1701645528
2097634767	12115	9837	27	757	614	1	protector	1702139480
133184250	8866	-6	-6503	554	-1	-407	technicswitch	1615845936
1790845532	-2040	6	250	-128	0	15	protector	1686516016
100047	894	5156	9	55	322	0	protector	1610643945
1952522633	30346	16	-27151	1896	1	-1697	protector	1692088311
1790845533	-2038	5	243	-128	0	15	protector	1686516016
1952522634	30346	17	-27140	1896	1	-1697	protector	1692088311
1952522635	30349	17	-27139	1896	1	-1697	protector	1692088311
1594511137	-24681	6992	-19021	-1543	437	-1189	protector	1674684472
1594511138	-24681	6993	-19021	-1543	437	-1189	travelnet	1674684472
2056035214	-4393	-3	-224	-275	-1	-14	sign	1699755266
2105269849	4961	7	16	310	0	1	privprotector	1702589806
268739761	-2240	7	460	-140	0	28	protector	1618788336
2105269850	4961	7	24	310	0	1	privprotector	1702589806
2105269851	4972	8	21	310	0	1	protector	1702589806
2097634768	12121	9837	27	757	614	1	protector	1702139480
1752759152	1874	5248	-5972	117	328	-374	protector	1683951278
2102798977	-3614	10	-285	-226	0	-18	privprotector	1702438283
2103366681	-2974	-11	2425	-186	-1	151	mission	1702470520
2103366682	-2969	-11	2426	-186	-1	151	mission	1702470520
2103366683	-2965	-11	2427	-186	-1	151	mission	1702470520
2103366684	-2963	-11	2428	-186	-1	151	mission	1702470520
2103793527	-2666	18	-491	-167	1	-31	protector	1702499930
2103793528	-2666	18	-502	-167	1	-32	protector	1702499930
100001	269	5011	134	16	313	8	sign	1610643926
100002	264	5011	215	16	313	13	sign	1610643926
2103366685	-2961	-11	2429	-186	-1	151	mission	1702470520
2105269857	4981	8	21	311	0	1	protector	1702589806
1605839445	-697	1	-3940	-44	0	-247	protector	1675271116
1605839446	-697	12	-3940	-44	0	-247	protector	1675271116
2103793536	-2722	27	-425	-171	1	-27	protector	1702499931
2103793537	-2721	26	-434	-171	1	-28	protector	1702499931
1952522645	30346	16	-27162	1896	1	-1698	protector	1692088311
2103396033	-2133	32	1135	-134	2	70	travelnet	1702471797
1790845544	-2030	6	250	-127	0	15	protector	1686516016
1790845545	-2028	5	243	-127	0	15	protector	1686516016
2049694029	-3584	17	-954	-224	1	-60	protector	1699325602
1790845546	-2024	11	240	-127	0	15	protector	1686516016
1790845547	-2024	11	249	-127	0	15	protector	1686516016
1790845548	-2019	6	250	-127	0	15	protector	1686516016
1790845549	-2017	5	243	-127	0	15	protector	1686516016
2049694030	-3584	17	-949	-224	1	-60	protector	1699325602
100048	894	5156	15	55	322	0	protector	1610643945
2049694031	-3577	29	-945	-224	1	-60	protector	1699325602
2049694032	-3573	16	-949	-224	1	-60	protector	1699325602
2021969635	-1853	15639	322	-116	977	20	protector	1697396534
1751943939	9120	9499	6005	570	593	375	privprotector	1683876766
2021969636	-1853	15647	322	-116	977	20	protector	1697396534
1111996537	133	6590	168	8	411	10	protector	1654291938
1751943940	9131	9499	6005	570	593	375	privprotector	1683876766
2021969637	-1853	15671	322	-116	979	20	protector	1697396534
2021969638	-1853	15678	322	-116	979	20	protector	1697396534
268739762	-2232	7	460	-140	0	28	protector	1618788336
100085	931	5141	12	58	321	0	protector	1610643946
100087	938	5247	163	58	327	10	protector	1610643947
2103396043	-2092	7	1106	-131	0	69	protector	1702471797
2103396044	-2090	11	1113	-131	0	69	protector	1702471797
1180783633	-187	15933	886	-12	995	55	protector	1658163520
1180783634	-194	15935	868	-13	995	54	protector	1658163520
2105269864	4995	2	21	312	0	1	protector	1702589806
2105269865	5006	2	21	312	0	1	protector	1702589806
2105269866	4994	6	32	312	0	2	protector	1702589806
2103396045	-2085	0	1109	-131	0	69	protector	1702471797
2105269867	4994	6	43	312	0	2	protector	1702589806
1994915444	-3442	-5	-30	-216	-1	-2	protector	1695315635
2021073675	-3986	23	303	-250	1	18	protector	1697341878
2105269868	5005	6	32	312	0	2	protector	1702589806
2065225328	-397	9	395	-25	0	24	protector	1700357053
2105269869	5005	6	43	312	0	2	protector	1702589806
2105269870	4997	-3	21	312	-1	1	protector	1702589806
2105269872	5016	6	32	313	0	2	protector	1702589806
1832284879	-1968	36	521	-123	2	32	protector	1688683192
1832284880	-1960	36	521	-123	2	32	protector	1688683192
2105269873	5016	6	43	313	0	2	protector	1702589806
2105269874	5017	-15	22	313	-1	1	protector	1702589807
2105269875	5017	-4	21	313	-1	1	protector	1702589807
2105269876	4993	-4	0	312	-1	0	protector	1702589807
100126	3504	5247	170	219	327	10	protector	1610643992
100127	3515	5247	170	219	327	10	protector	1610643992
366385456	512	15959	-157	32	997	-10	protector	1621028928
100147	3566	5247	148	222	327	9	protector	1610643999
100148	3566	5247	159	222	327	9	protector	1610643999
100149	3559	5247	170	222	327	10	protector	1610643999
100150	3566	5247	170	222	327	10	protector	1610643999
1733349777	-3004	1	-3004	-188	0	-188	protector	1682002183
1733349778	-3004	1	-2996	-188	0	-188	protector	1682002183
100153	4190	5258	125	261	328	7	travelnet	1610644013
100154	4190	5258	122	261	328	7	protector	1610644013
1733349779	-3004	9	-3004	-188	0	-188	protector	1682002183
1733349780	-3004	9	-2996	-188	0	-188	protector	1682002183
1733349781	-2996	1	-3004	-188	0	-188	protector	1682002183
1733349782	-2996	1	-2996	-188	0	-188	protector	1682002183
1733349783	-2996	9	-3004	-188	0	-188	protector	1682002183
1733349784	-2996	9	-2996	-188	0	-188	protector	1682002183
1733349785	-3002	2	-3002	-188	0	-188	travelnet	1682002183
2103366712	-2630	0	2487	-165	0	155	technicswitch	1702470521
2103366713	-2637	2	2484	-165	0	155	protector	1702470521
2103366714	-2635	4	2493	-165	0	155	protector	1702470521
2103366715	-2628	3	2485	-165	0	155	protector	1702470521
2103366716	-2654	-2	2489	-166	-1	155	technicswitch	1702470521
2026441131	-1731	-10	1330	-109	-1	83	protector	1697765979
2026441132	-1731	-10	1341	-109	-1	83	protector	1697765979
2026441133	-1731	-4	1330	-109	-1	83	protector	1697765979
2026441134	-1731	-4	1341	-109	-1	83	protector	1697765979
2103366717	-2655	-4	2487	-166	-1	155	protector	1702470521
2103366718	-2651	-8	2487	-166	-1	155	protector	1702470521
2103366719	-2650	-1	2495	-166	-1	155	protector	1702470521
2056035215	-4393	-3	-223	-275	-1	-14	sign	1699755266
2103366720	-2648	-10	2487	-166	-1	155	protector	1702470521
2103366721	-2640	-1	2488	-165	-1	155	technicswitch	1702470521
1839043653	-16028	7866	55	-1002	491	3	border	1689025365
2103366722	-2627	-3	2495	-165	-1	155	sign	1702470521
2103366723	-2640	-9	2481	-165	-1	155	protector	1702470521
1825916771	4741	23	1537	296	1	96	protector	1688316010
1825916772	4730	23	1537	295	1	96	protector	1688316010
1825916773	4730	23	1548	295	1	96	protector	1688316010
1825916774	4752	34	1537	297	2	96	protector	1688316010
2103366724	-2639	-1	2486	-165	-1	155	protector	1702470521
2105269877	4993	-3	11	312	-1	0	protector	1702589807
1180757494	185	15613	756	11	975	47	protector	1658163095
366385457	512	15959	-146	32	997	-10	protector	1621028928
1180783632	-190	15935	883	-12	995	55	protector	1658163520
2103366725	-2637	-10	2487	-165	-1	155	protector	1702470521
1949123278	6861	6	-1471	428	0	-92	train	1691880543
2103366726	-2635	-3	2493	-165	-1	155	protector	1702470521
2103366727	-2634	-2	2483	-165	-1	155	protector	1702470521
2091303650	-2741	16	7740	-172	1	483	protector	1701763072
1353554954	5511	1	-2246	344	0	-141	protector	1664476127
1353554955	5512	1	-2250	344	0	-141	protector	1664476127
2091303651	-2743	16	7747	-172	1	484	protector	1701763072
2091303652	-2743	16	7753	-172	1	484	protector	1701763072
1862126787	-2141	23	-3501	-134	1	-219	protector	1689831080
1862126788	-2141	23	-3493	-134	1	-219	protector	1689831080
1862126789	-2131	23	-3501	-134	1	-219	protector	1689831080
2103366728	-2628	-7	2485	-165	-1	155	protector	1702470521
1820531980	8801	9499	6005	550	593	375	privprotector	1688111603
1862126790	-2131	23	-3493	-134	1	-219	protector	1689831080
826063607	10183	54	-1822	636	3	-114	protector	1638436930
1830103368	-2576	23	1093	-161	1	68	protector	1688529351
1820531981	8812	9499	6005	550	593	375	privprotector	1688111603
1830103369	-2576	23	1103	-161	1	68	protector	1688529351
1830103370	-2568	23	1103	-161	1	68	protector	1688529351
2105354203	-3225	24	3069	-202	1	191	protector	1702593607
1832284906	-1959	36	528	-123	2	33	protector	1688683193
1832284907	-1959	36	536	-123	2	33	protector	1688683193
2105354204	-3223	18	3067	-202	1	191	protector	1702593607
2105354205	-3214	18	3067	-201	1	191	protector	1702593607
2105354206	-3214	24	3068	-201	1	191	protector	1702593607
2105354207	-3213	18	3058	-201	1	191	protector	1702593607
2105354208	-3205	18	3067	-201	1	191	protector	1702593607
2102973888	16821	5246	-2296	1051	327	-144	protector	1702443914
1832284910	-1984	36	521	-124	2	32	protector	1688683193
1832284911	-1976	36	521	-124	2	32	protector	1688683193
2105354209	-3205	25	3068	-201	1	191	protector	1702593607
1805473359	-8669	1	-8844	-542	0	-553	protector	1687296483
1805473360	-8669	1	-8833	-542	0	-553	protector	1687296483
2105354210	-3203	28	3069	-201	1	191	protector	1702593607
1959566690	-4095	24	-4965	-256	1	-311	travelnet	1692637883
1830103371	-2567	23	1093	-161	1	68	protector	1688529351
1805473361	-8658	1	-8844	-542	0	-553	protector	1687296483
2091303679	-2688	14	7685	-168	0	480	travelnet	1701763088
2091303680	-2682	11	7695	-168	0	480	sign	1701763088
2091303681	-2685	14	7695	-168	0	480	protector	1701763088
1805473362	-8658	1	-8833	-542	0	-553	protector	1687296483
1805473363	-8680	1	-8844	-543	0	-553	protector	1687296483
1805473364	-8680	1	-8833	-543	0	-553	protector	1687296483
1805473365	-8669	-15	-8844	-542	-1	-553	protector	1687296483
1805473366	-8669	-7	-8844	-542	-1	-553	protector	1687296483
1805473367	-8658	-15	-8844	-542	-1	-553	protector	1687296483
2094686583	-4671	164	-4485	-292	10	-281	shop	1701975185
1805473368	-8658	-7	-8844	-542	-1	-553	protector	1687296483
1882856256	-2750	79	1885	-172	4	117	protector	1690180652
1805473369	-8647	1	-8844	-541	0	-553	protector	1687296483
1805473370	-8647	1	-8833	-541	0	-553	protector	1687296483
1637102584	9002	9502	6000	562	593	375	travelnet	1676843153
1637102585	9000	9501	6000	562	593	375	label	1676843153
1805473371	-8647	-15	-8844	-541	-1	-553	protector	1687296483
1805473372	-8647	-7	-8844	-541	-1	-553	protector	1687296483
1805473373	-8669	1	-8855	-542	0	-554	protector	1687296483
1882856257	-2737	32	1877	-172	2	117	protector	1690180652
1805473374	-8658	1	-8855	-542	0	-554	protector	1687296483
1805473375	-8680	1	-8855	-543	0	-554	protector	1687296483
1805473376	-8669	-15	-8855	-542	-1	-554	protector	1687296483
1805473377	-8669	-7	-8855	-542	-1	-554	protector	1687296483
1805473378	-8658	-15	-8855	-542	-1	-554	protector	1687296483
1805473379	-8658	-7	-8855	-542	-1	-554	protector	1687296483
1805473380	-8647	1	-8855	-541	0	-554	protector	1687296483
1805473381	-8647	-15	-8855	-541	-1	-554	protector	1687296483
1805473382	-8647	-7	-8855	-541	-1	-554	protector	1687296483
2044368516	7700	123	-2865	481	7	-180	technicquarry	1698930528
1805473383	-8636	1	-8844	-540	0	-553	protector	1687296485
1805473384	-8636	1	-8833	-540	0	-553	protector	1687296485
1805473385	-8636	1	-8855	-540	0	-554	protector	1687296485
2044368517	7700	124	-2865	481	7	-180	technicquarry	1698930528
2044368518	7700	125	-2865	481	7	-180	technicquarry	1698930528
2044368519	7700	126	-2865	481	7	-180	technicquarry	1698930528
1290729086	7820	-15	22902	488	-1	1431	protector	1661775879
2044368520	7700	127	-2865	481	7	-180	technicquarry	1698930528
1784614678	-4837	5288	-13707	-303	330	-857	protector	1686207000
2094686584	-4668	164	-4485	-292	10	-281	shop	1701975185
1784614679	-4837	5288	-13697	-303	330	-857	protector	1686207000
1784614680	-4832	5272	-13711	-302	329	-857	technicswitch	1686207000
2044368521	7709	123	-2865	481	7	-180	technicquarry	1698930528
2044368522	7709	124	-2865	481	7	-180	technicquarry	1698930528
1476811967	-1908	27	-1843	-120	1	-116	protector	1669279504
2044368523	7709	125	-2865	481	7	-180	technicquarry	1698930528
2094686585	-4671	163	-4481	-292	10	-281	shop	1701975185
1784614681	-4832	5272	-13705	-302	329	-857	technicswitch	1686207000
874657256	10808	-16	-230	675	-1	-15	protector	1640537484
874657257	10819	-16	-230	676	-1	-15	protector	1640537484
2094686586	-4668	163	-4481	-292	10	-281	shop	1701975185
2044368524	7709	126	-2865	481	7	-180	technicquarry	1698930528
2044368525	7709	127	-2865	481	7	-180	technicquarry	1698930528
2044368526	7711	123	-2876	481	7	-180	technicquarry	1698930528
2044368527	7711	123	-2867	481	7	-180	technicquarry	1698930528
2044368528	7711	124	-2876	481	7	-180	technicquarry	1698930528
2044368529	7711	124	-2867	481	7	-180	technicquarry	1698930528
2044368530	7711	125	-2876	481	7	-180	technicquarry	1698930528
1972414534	4834	50	-76	302	3	-5	jumpdrive	1693685842
2044368531	7711	125	-2867	481	7	-180	technicquarry	1698930528
2044368532	7711	126	-2876	481	7	-180	technicquarry	1698930528
1803073027	5858	-16	-230	366	-1	-15	protector	1687181641
1803073028	5869	-16	-230	366	-1	-15	protector	1687181641
2044368533	7711	126	-2867	481	7	-180	technicquarry	1698930528
2044368534	7711	127	-2876	481	7	-180	technicquarry	1698930528
2044368535	7711	127	-2867	481	7	-180	technicquarry	1698930528
1893461846	24131	16218	101	1508	1013	6	jumpdrive	1690400824
1893461847	24142	16218	101	1508	1013	6	jumpdrive	1690400824
495021557	2685	11	7215	167	0	450	protector	1625251834
2100466941	51	15960	23	3	997	1	protector	1702308678
2100466942	63	15962	16	3	997	1	protector	1702308678
2100466943	51	15962	18	3	997	1	travelnet	1702308678
2044368536	7682	123	-2865	480	7	-180	technicquarry	1698930528
2100466944	51	15960	34	3	997	2	protector	1702308678
2100466945	51	15960	40	3	997	2	protector	1702308678
2044368537	7682	124	-2865	480	7	-180	technicquarry	1698930528
2100466949	34	16979	4	2	1061	0	protector	1702308678
1893461852	24120	16218	145	1507	1013	9	jumpdrive	1690400824
2094686598	-4670	167	-4430	-292	10	-277	protector	1701975185
2092966383	-3415	-16	-241	-214	-1	-16	protector	1701871943
2092966384	-3404	-16	-241	-213	-1	-16	protector	1701871943
2092966385	-3393	-16	-241	-213	-1	-16	protector	1701871943
874657258	10830	-16	-230	676	-1	-15	protector	1640537484
2092966386	-3382	-16	-241	-212	-1	-16	protector	1701871943
2094686599	-4670	167	-4419	-292	10	-277	protector	1701975185
2100466952	34	16971	4	2	1060	0	protector	1702308678
2100466953	32	16896	0	2	1056	0	protector	1702308678
2044368538	7682	125	-2865	480	7	-180	technicquarry	1698930528
2044368539	7682	126	-2865	480	7	-180	technicquarry	1698930528
2044368540	7682	127	-2865	480	7	-180	technicquarry	1698930528
2044368541	7691	123	-2865	480	7	-180	technicquarry	1698930528
2100466954	32	16896	1	2	1056	0	protector	1702308678
2044368542	7691	124	-2865	480	7	-180	technicquarry	1698930528
2044368543	7691	125	-2865	480	7	-180	technicquarry	1698930528
2044368544	7691	126	-2865	480	7	-180	technicquarry	1698930528
100355	-25566	5246	0	-1598	327	0	travelnet	1610644090
100356	-25566	5246	1	-1598	327	0	protector	1610644090
1895081311	23400	98	-22918	1462	6	-1433	technicquarry	1690424750
1895081312	23401	98	-22919	1462	6	-1433	technicquarry	1690424750
1895081313	23393	98	-22920	1462	6	-1433	technicswitch	1690424750
1895081314	23394	100	-22927	1462	6	-1433	technicswitch	1690424750
2100466955	32	16897	0	2	1056	0	protector	1702308678
1895081315	23393	98	-22926	1462	6	-1433	jumpdrive	1690424750
1895081316	23393	98	-22918	1462	6	-1433	protector	1690424750
1895081317	23385	98	-22919	1461	6	-1433	technicquarry	1690424750
1895081318	23386	98	-22918	1461	6	-1433	technicquarry	1690424750
1895081319	23393	99	-22934	1462	6	-1434	protector	1690424751
2044368545	7691	127	-2865	480	7	-180	technicquarry	1698930528
414583520	-18778	13	-4225	-1174	0	-265	protector	1622442093
2100466956	33	16896	0	2	1056	0	protector	1702308678
2065225401	-376	43	401	-24	2	25	travelnet	1700357056
2094686600	-4659	167	-4430	-292	10	-277	protector	1701975185
2094686601	-4659	167	-4419	-292	10	-277	protector	1701975185
1784614682	-4827	5272	-13702	-302	329	-857	technicswitch	1686207000
1784614683	-4821	5272	-13702	-302	329	-857	technicswitch	1686207000
1784614684	-4830	5267	-13698	-302	329	-857	technicquarry	1686207000
1784614685	-4826	5267	-13698	-302	329	-857	technicquarry	1686207000
2065055206	-8504	15731	-3327	-532	983	-208	technicquarry	1700350278
2065055207	-8504	15732	-3327	-532	983	-208	technicquarry	1700350278
1784614686	-4818	5267	-13698	-302	329	-857	technicquarry	1686207000
1784614687	-4827	5267	-13697	-302	329	-857	protector	1686207000
2097634769	12132	9843	33	758	615	2	protector	1702139480
1784614688	-4827	5271	-13707	-302	329	-857	protector	1686207000
1784614689	-4827	5277	-13707	-302	329	-857	protector	1686207000
2104732113	826	8	2000	51	0	125	travelnet	1702555101
1784614690	-4827	5277	-13697	-302	329	-857	protector	1686207000
1784614691	-4817	5267	-13697	-302	329	-857	protector	1686207000
2100466966	63	15962	5	3	997	0	protector	1702308678
2097634770	12138	9843	33	758	615	2	protector	1702139480
2097634771	12132	9837	27	758	614	1	protector	1702139480
2097634772	12138	9837	27	758	614	1	protector	1702139480
2097634773	12149	9843	33	759	615	2	protector	1702139480
2094290202	-1779	60	96	-112	3	6	technicswitch	1701954470
2105584238	19000	32	-24498	1187	2	-1532	technicswitch	1702600981
2105584239	19000	28	-24498	1187	1	-1532	jumpdrive	1702600981
2105584240	19000	28	-24503	1187	1	-1532	protector	1702600981
2105584241	19000	29	-24498	1187	1	-1532	poi	1702600981
2103366795	-3017	145	2424	-189	9	151	mission	1702470522
2103366796	-3017	145	2430	-189	9	151	mission	1702470522
874583241	-423	-16	-230	-27	-1	-15	protector	1640536121
2105584242	19001	31	-24500	1187	1	-1532	technicswitch	1702600981
2005600979	-3323	2	-13	-208	0	-1	protector	1696117689
1784614692	-4817	5271	-13707	-302	329	-857	protector	1686207000
2005600980	-3323	2	-2	-208	0	-1	protector	1696117689
1784614693	-4817	5277	-13707	-302	329	-857	protector	1686207000
100476	-2989	5167	-18	-187	322	-2	protector	1610644183
100477	-2979	5167	-13	-187	322	-1	protector	1610644183
100480	-2933	5170	-2	-184	323	-1	protector	1610644184
100481	-2924	5170	-35	-183	323	-3	protector	1610644184
1784614694	-4817	5277	-13697	-302	329	-857	protector	1686207000
2065225416	-400	41	395	-25	2	24	protector	1700357056
1862126851	-2141	23	-3511	-134	1	-220	protector	1689831081
1862126852	-2139	22	-3520	-134	1	-220	protector	1689831081
1862126853	-2131	23	-3511	-134	1	-220	protector	1689831081
1479235873	-84	7208	2124	-6	450	132	technicquarry	1669461330
1479235874	-84	7209	2124	-6	450	132	technicquarry	1669461330
2065225417	-397	36	395	-25	2	24	protector	1700357056
2065225418	-390	41	395	-25	2	24	protector	1700357056
1479235875	-84	7210	2124	-6	450	132	technicquarry	1669461330
1479235876	-84	7211	2124	-6	450	132	technicquarry	1669461330
1479235877	-84	7212	2124	-6	450	132	technicquarry	1669461330
1479235878	-84	7213	2124	-6	450	132	technicquarry	1669461330
2065055225	-8495	15731	-3336	-531	983	-209	technicquarry	1700350278
2065055226	-8495	15732	-3336	-531	983	-209	technicquarry	1700350278
1479235879	-84	7214	2124	-6	450	132	technicquarry	1669461330
1479235880	-84	7215	2124	-6	450	132	technicquarry	1669461330
1036887487	-10799	5166	-7461	-675	322	-467	protector	1650444871
1762753813	-4821	2	-7927	-302	0	-496	protector	1684852685
1479235881	-84	7210	2120	-6	450	132	travelnet	1669461330
2061934262	-2639	25	826	-165	1	51	protector	1700178214
2061934263	-2617	11	818	-164	0	51	protector	1700178214
2061934264	-2610	4	826	-164	0	51	protector	1700178214
2061934265	-2610	4	837	-164	0	52	protector	1700178214
1762753814	-4824	2	-7925	-302	0	-496	travelnet	1684852685
2061934266	-2599	4	837	-163	0	52	protector	1700178214
2061934267	-2599	15	840	-163	0	52	protector	1700178214
2103366804	-3018	33	2400	-189	2	150	protector	1702470522
2055837599	5060	6	78	316	0	4	protector	1699743911
2055837600	5060	10	73	316	0	4	protector	1699743911
2103396117	-2068	3	1120	-130	0	70	protector	1702471797
1893461879	24131	16218	68	1508	1013	4	jumpdrive	1690400824
1885475232	-2737	20	1807	-172	1	112	protector	1690255430
1885475233	-2737	21	1797	-172	1	112	protector	1690255430
1893461880	24131	16218	79	1508	1013	4	jumpdrive	1690400824
1893461881	24142	16218	68	1508	1013	4	jumpdrive	1690400824
1893461882	24142	16218	79	1508	1013	4	jumpdrive	1690400824
2103396118	-2068	3	1131	-130	0	70	protector	1702471797
2103396119	-2065	6	1132	-130	0	70	protector	1702471797
2096214420	-1593	16039	3103	-100	1002	193	travelnet	1702059149
56864318	-3711	16	-438	-232	1	-28	protector	1612609883
2096214421	-1588	16038	3096	-100	1002	193	jumpdrive	1702059149
2096214422	-1585	16038	3096	-100	1002	193	jumpdrive	1702059149
2096214423	-1588	16039	3096	-100	1002	193	protector	1702059149
2104026086	5094	-10	708	318	-1	44	protector	1702505783
2096214424	-1585	16039	3096	-100	1002	193	protector	1702059149
2104026087	5094	-10	719	318	-1	44	protector	1702505783
2098227104	464	4	187	29	0	11	protector	1702179535
2098227105	473	4	176	29	0	11	protector	1702179535
2098227106	474	4	183	29	0	11	protector	1702179535
2085950260	-1613	16	112	-101	1	7	protector	1701523416
2085950261	-1613	16	123	-101	1	7	protector	1701523416
2085950262	-1613	27	112	-101	1	7	protector	1701523416
2085950263	-1613	27	123	-101	1	7	protector	1701523416
2085950264	-1602	16	112	-101	1	7	protector	1701523416
2085950265	-1602	16	123	-101	1	7	protector	1701523416
2085950266	-1602	27	112	-101	1	7	protector	1701523416
2096214425	-1589	16038	3096	-100	1002	193	technicswitch	1702059149
2105269995	4994	17	54	312	1	3	protector	1702589808
2105269996	5005	17	54	312	1	3	protector	1702589808
2105269997	4994	6	54	312	0	3	protector	1702589808
2105269998	5005	6	54	312	0	3	protector	1702589808
2085950267	-1602	27	123	-101	1	7	protector	1701523416
100484	-2662	5288	-1	-167	330	-1	protector	1610644193
100485	-2632	5294	-183	-165	330	-12	travelnet	1610644193
2085950271	-1640	18	126	-103	1	7	travelnet	1701523416
2085950272	-1638	27	115	-103	1	7	protector	1701523416
2085950273	-1638	27	126	-103	1	7	protector	1701523416
2085950274	-1635	27	112	-103	1	7	protector	1701523416
2094631402	-3052	7	-269	-191	0	-17	sign	1701973466
2094631403	-3049	5	-266	-191	0	-17	sign	1701973466
100496	-2140	5240	-244	-134	327	-16	protector	1610644208
100497	-2131	5241	-230	-134	327	-15	protector	1610644208
100498	-2126	5241	-241	-133	327	-16	protector	1610644208
100499	-2089	5326	-19	-131	332	-2	protector	1610644209
2103482490	-1818	48	861	-114	3	53	protector	1702475714
2103482491	-1818	53	861	-114	3	53	protector	1702475714
2103482492	-1817	50	852	-114	3	53	protector	1702475714
2085950275	-1645	21	118	-103	1	7	digilinelcd	1701523416
2085950276	-1645	21	119	-103	1	7	digilinelcd	1701523416
2085950277	-1645	21	120	-103	1	7	digilinelcd	1701523416
2085950278	-1645	21	121	-103	1	7	digilinelcd	1701523416
2103482493	-1817	50	870	-114	3	54	protector	1702475714
2085950279	-1645	21	122	-103	1	7	digilinelcd	1701523416
2103482494	-1816	10	849	-114	0	53	protector	1702475714
2105270005	5016	17	54	313	1	3	protector	1702589808
2094290247	-1808	50	101	-113	3	6	sign	1701954470
2094290248	-1808	50	103	-113	3	6	sign	1701954470
2094290249	-1799	50	102	-113	3	6	sign	1701954470
2094290250	-1799	50	104	-113	3	6	sign	1701954470
2103482495	-1816	10	860	-114	0	53	protector	1702475714
2103482496	-1838	10	849	-115	0	53	protector	1702475714
133588651	-9942	10	-14626	-622	0	-915	protector	1615854938
2055837606	5027	8	94	314	0	5	protector	1699743911
1548072569	9936	9401	15615	621	587	975	travelnet	1672244047
100522	-464	5069	-29	-29	316	-2	protector	1610644288
2055837607	5027	10	83	314	0	5	protector	1699743911
2103482497	-1838	10	860	-115	0	53	protector	1702475714
2103482498	-1827	10	849	-115	0	53	protector	1702475714
2103482499	-1827	10	860	-115	0	53	protector	1702475714
2055837608	5038	10	83	314	0	5	protector	1699743911
2105410169	990	0	894	61	0	55	protector	1702596429
2105410170	991	2	886	61	0	55	protector	1702596429
2103482500	-1808	50	870	-113	3	54	protector	1702475714
2105270006	5016	6	54	313	0	3	protector	1702589808
1548072570	9936	9403	15615	621	587	975	privprotector	1672244047
2103482501	-1819	9	836	-114	0	52	protector	1702475715
2105410171	1011	4	893	63	0	55	protector	1702596429
2084797480	-16253	11	-1606	-1016	0	-101	protector	1701448032
2084797481	-16249	11	-1606	-1016	0	-101	protector	1701448032
2103482502	-1819	10	843	-114	0	52	protector	1702475715
1651111094	162	5276	179	10	329	11	protector	1677773402
1651111095	162	5276	190	10	329	11	protector	1677773402
2103482503	-1809	11	843	-114	0	52	protector	1702475715
2103482504	-1830	9	836	-115	0	52	protector	1702475715
826063606	10177	54	-1820	636	3	-114	protector	1638436930
2103482505	-1830	10	843	-115	0	52	protector	1702475715
2103482506	-1808	9	836	-113	0	52	protector	1702475715
2103482507	-1808	9	840	-113	0	52	protector	1702475715
988899203	-2092	-9	-2623	-131	-1	-164	protector	1647643173
2103482508	-1798	11	843	-113	0	52	protector	1702475715
2094631423	-3093	9	-223	-194	0	-14	protector	1701973466
2094631424	-3087	7	-215	-193	0	-14	protector	1701973466
2094631425	-3076	7	-215	-193	0	-14	protector	1701973466
1651111096	166	5275	161	10	329	10	train	1677773402
2103482509	-1797	9	836	-113	0	52	protector	1702475715
2105410172	1022	0	889	63	0	55	protector	1702596429
2105410173	1001	0	879	62	0	54	protector	1702596429
2105410174	890	7	847	55	0	52	protector	1702596430
2105270011	4994	17	32	312	1	2	protector	1702589808
2105270012	4994	17	43	312	1	2	protector	1702589808
133588652	-9931	10	-14626	-621	0	-915	protector	1615854938
2105270013	5005	17	32	312	1	2	protector	1702589808
2105270014	5005	17	43	312	1	2	protector	1702589808
100561	-255	5238	-146	-16	327	-10	protector	1610644304
2105270015	5016	17	32	313	1	2	protector	1702589808
2105270016	5016	17	43	313	1	2	protector	1702589808
2103396162	-2130	30	1141	-134	1	71	privprotector	1702471797
2103396163	-2144	10	1146	-134	0	71	protector	1702471797
2103396164	-2133	10	1146	-134	0	71	protector	1702471797
2103396165	-2155	10	1146	-135	0	71	protector	1702471797
2103396166	-2144	10	1157	-134	0	72	protector	1702471797
2055837612	5049	10	83	315	0	5	protector	1699743911
1662676540	216	35	-1741	13	2	-109	protector	1678960478
1662676541	223	38	-1741	13	2	-109	protector	1678960478
2103396167	-2133	10	1157	-134	0	72	protector	1702471797
2103396168	-2133	11	1153	-134	0	72	protector	1702471797
2103396169	-2130	14	1166	-134	0	72	protector	1702471797
2103396170	-2124	174	1141	-133	10	71	protector	1702471797
1662676542	205	39	-1753	12	2	-110	protector	1678960478
1662676543	206	44	-1758	12	2	-110	protector	1678960478
1662676544	205	47	-1754	12	2	-110	protector	1678960478
100621	-220	5138	-45	-14	321	-3	protector	1610644305
1636099197	18053	5235	-2722	1128	327	-171	protector	1676781618
2103396171	-2125	30	1152	-133	1	72	privprotector	1702471797
1662676545	216	47	-1754	13	2	-110	protector	1678960478
1662676546	208	40	-1749	13	2	-110	protector	1678960478
1662676547	210	47	-1751	13	2	-110	protector	1678960478
2103396172	-2125	30	1163	-133	1	72	privprotector	1702471797
925416416	-7578	16	-5160	-474	1	-323	protector	1643356551
2103396173	-2122	15	1146	-133	0	71	protector	1702471797
1662676548	213	39	-1747	13	2	-110	protector	1678960478
2086148694	-3396	9	304	-213	0	19	protector	1701533584
1662676549	217	47	-1748	13	2	-110	protector	1678960478
1662676550	220	47	-1751	13	2	-110	protector	1678960478
1658370964	3193	5180	765	199	323	47	protector	1678434061
2086148695	-3396	9	315	-213	0	19	protector	1701533584
2086148696	-3396	9	293	-213	0	18	protector	1701533584
2073246480	3615	5249	-206	225	328	-13	protector	1700805544
2055837615	5060	10	83	316	0	5	protector	1699743911
100657	-187	5154	-45	-12	322	-3	protector	1610644306
100661	-165	5165	-45	-11	322	-3	protector	1610644306
2086148697	-3397	9	348	-213	0	21	protector	1701533584
100665	-154	5171	-45	-10	323	-3	protector	1610644307
2086148698	-3396	9	337	-213	0	21	protector	1701533584
1952522732	30324	20	-27157	1895	1	-1698	protector	1692088311
2086148699	-3396	9	326	-213	0	20	protector	1701533584
100672	-132	5182	-45	-9	323	-3	protector	1610644307
2103396174	-2155	14	1176	-135	0	73	protector	1702471797
100676	-121	5187	-45	-8	324	-3	protector	1610644308
2103396175	-2117	32	1135	-133	2	70	travelnet	1702471797
2098227107	479	4	182	29	0	11	protector	1702179535
2059211412	4488	18	18	280	1	1	privprotector	1699985644
100683	-99	5198	-45	-7	324	-3	protector	1610644309
2059211413	4488	18	27	280	1	1	privprotector	1699985644
2059211414	4488	18	36	280	1	2	privprotector	1699985644
2096214460	-1588	16038	3107	-100	1002	194	jumpdrive	1702059149
2103396176	-2126	30	1126	-133	1	70	train	1702471797
100691	-88	5204	-45	-6	325	-3	protector	1610644310
2069843238	-2673	5288	-2233	-168	330	-140	protector	1700591758
2103396177	-2126	30	1170	-133	1	73	protector	1702471797
100696	-66	5215	-45	-5	325	-3	protector	1610644310
1839015933	21000	21	-21004	1312	1	-1313	travelnet	1689024223
2073246481	3607	5234	-180	225	327	-12	protector	1700805544
988899204	-2092	-9	-2612	-131	-1	-164	protector	1647643173
2073246482	3607	5233	-179	225	327	-12	travelnet	1700805544
1893461908	24138	16235	80	1508	1014	5	travelnet	1690400824
2103396178	-2126	30	1182	-133	1	73	protector	1702471797
1952522733	30325	19	-27157	1895	1	-1698	travelnet	1692088311
1517825862	-1759	-13	443	-110	-1	27	protector	1670870958
2103396179	-2125	30	1176	-133	1	73	protector	1702471797
1893461909	24138	16235	89	1508	1014	5	travelnet	1690400824
1893461910	24139	16224	90	1508	1014	5	travelnet	1690400824
977674980	7597	15	23510	474	0	1469	protector	1646634323
2103396180	-2119	17	1177	-133	1	73	protector	1702471797
2103396181	-2113	19	1177	-133	1	73	protector	1702471797
1893461911	24138	16229	90	1508	1014	5	jumpdrive	1690400824
1974105362	1488	12	240	93	0	15	protector	1693820436
1893461913	24120	16218	68	1507	1013	4	jumpdrive	1690400824
1893461914	24120	16218	79	1507	1013	4	jumpdrive	1690400824
2094998330	12701	12	-4359	793	0	-273	digilinelcd	1701989462
1974105363	1496	13	251	93	0	15	protector	1693820436
2094998331	12701	12	-4353	793	0	-273	digilinelcd	1701989462
2094998332	12699	8	-4359	793	0	-273	nuclearreactor	1701989462
1974105364	7566	13	21642	472	0	1352	sign	1693820436
2094998333	12699	8	-4353	793	0	-273	nuclearreactor	1701989462
2094998334	12696	23	-4360	793	1	-273	technicswitch	1701989462
2081002472	-13944	2	2339	-872	0	146	protector	1701203393
2081002473	-13944	2	2350	-872	0	146	protector	1701203393
2081002474	-13940	3	2340	-872	0	146	travelnet	1701203393
2103396182	-2127	16	1197	-133	1	74	protector	1702471797
2103396183	-2126	30	1194	-133	1	74	protector	1702471797
2098715920	654	20	20	40	1	1	protector	1702202267
2082494603	-16219	99	349	-1014	6	21	jumpdrive	1701298447
2082494604	-16219	100	350	-1014	6	21	technicswitch	1701298447
2082494605	-16220	98	350	-1014	6	21	technicquarry	1701298447
2082494606	-16218	98	350	-1014	6	21	technicquarry	1701298447
2098715921	654	20	28	40	1	1	protector	1702202267
2097634774	12155	9843	33	759	615	2	protector	1702139480
2097634775	12149	9837	27	759	614	1	protector	1702139480
2097634776	12155	9837	27	759	614	1	protector	1702139480
2098715922	643	19	0	40	1	0	protector	1702202267
2098715923	654	19	0	40	1	0	protector	1702202267
2098715924	632	19	0	39	1	0	protector	1702202267
2098715925	640	7	0	40	0	0	protector	1702202267
2098715926	650	7	0	40	0	0	protector	1702202267
2098715927	630	7	0	39	0	0	protector	1702202267
2103396184	-2125	30	1188	-133	1	74	protector	1702471797
2103396185	-2113	21	1188	-133	1	74	protector	1702471797
2103396186	-2113	21	1199	-133	1	74	protector	1702471797
2103396187	-2123	10	1178	-133	0	73	protector	1702471797
2103396188	-2155	10	1157	-135	0	72	protector	1702471797
2072712211	1314	116	501	82	7	31	travelnet	1700772049
2059211415	4488	18	45	280	1	2	privprotector	1699985644
2103396189	-2155	14	1165	-135	0	72	protector	1702471797
2103396192	-2166	10	1146	-136	0	71	protector	1702471798
2102093436	24428	5296	16561	1526	331	1035	protector	1702387520
2102093437	24431	5296	16571	1526	331	1035	technicswitch	1702387520
2103396193	-2183	14	1141	-137	0	71	protector	1702471798
2102093439	24432	5298	16566	1527	331	1035	digilinelcd	1702387520
100622	-209	5143	-45	-14	321	-3	protector	1610644305
2102093440	24432	5296	16564	1527	331	1035	protector	1702387520
2102093441	24436	5296	16561	1527	331	1035	protector	1702387520
2102093442	24433	5296	16571	1527	331	1035	technicswitch	1702387520
2102093443	24440	5297	16571	1527	331	1035	technicswitch	1702387520
800127882	-2649	10	-14626	-166	0	-915	protector	1637009947
100634	-198	5149	-45	-13	321	-3	protector	1610644305
2102093444	24431	5296	16557	1526	331	1034	technicswitch	1702387520
2102093445	24433	5296	16557	1527	331	1034	technicswitch	1702387520
2103396194	-2166	10	1157	-136	0	72	protector	1702471798
2103396195	-2106	23	1106	-132	1	69	protector	1702471798
1893461946	24098	16218	112	1506	1013	7	jumpdrive	1690400824
2103396196	-2106	23	1112	-132	1	69	protector	1702471798
1893461947	24098	16218	123	1506	1013	7	jumpdrive	1690400824
1893461948	24109	16218	112	1506	1013	7	jumpdrive	1690400824
1893461949	24109	16218	123	1506	1013	7	jumpdrive	1690400824
2103396197	-2103	23	1106	-132	1	69	protector	1702471798
2103396198	-2104	16	1107	-132	1	69	protector	1702471798
2103396199	-2103	22	1134	-132	1	70	protector	1702471798
100660	-176	5160	-45	-11	322	-3	protector	1610644306
2103396200	-2105	7	1106	-132	0	69	protector	1702471798
2103396201	-2103	7	1106	-132	0	69	protector	1702471798
61434681	21480	63	-22057	1342	3	-1379	protector	1612772298
2103396202	-2160	19	1165	-135	1	72	protector	1702471798
100671	-143	5176	-45	-9	323	-3	protector	1610644307
2103396203	-2092	23	1106	-131	1	69	protector	1702471798
2103396204	-2087	23	1106	-131	1	69	protector	1702471798
1966926433	-1132	5266	3868	-71	329	241	protector	1693272637
1966926434	-1121	5266	3868	-71	329	241	protector	1693272637
100682	-110	5193	-45	-7	324	-3	protector	1610644309
1732994668	6836	17	-22523	427	1	-1408	protector	1681976506
2103396205	-2090	11	1124	-131	0	70	protector	1702471798
2103396206	-2090	11	1135	-131	0	70	protector	1702471798
1966926435	-1127	5264	3869	-71	329	241	nuclearreactor	1693272637
100695	-77	5209	-45	-5	325	-3	protector	1610644310
2103396207	-2087	12	1128	-131	0	70	protector	1702471798
800127883	-2671	10	-14626	-167	0	-915	protector	1637009947
2103396208	-2085	0	1120	-131	0	70	protector	1702471798
1966926436	-1127	5264	3879	-71	329	242	nuclearreactor	1693272637
1651111097	167	5275	160	10	329	10	train	1677773402
2103396209	-2085	0	1131	-131	0	70	protector	1702471798
2103396210	-2187	24	1120	-137	1	70	protector	1702471798
1966926437	-1132	5266	3880	-71	329	242	protector	1693272637
1651111098	160	5275	164	10	329	10	protector	1677773402
1651111099	164	5275	162	10	329	10	protector	1677773402
1651111100	168	5275	160	10	329	10	protector	1677773402
1966926438	-1121	5266	3880	-71	329	242	protector	1693272637
2103396211	-2187	24	1124	-137	1	70	protector	1702471798
1661191745	-3600	2	800	-225	0	50	protector	1678711567
2103396212	-2184	21	1131	-137	1	70	protector	1702471798
2103396213	-2183	13	1130	-137	0	70	protector	1702471798
2103396214	-2108	7	1095	-132	0	68	protector	1702471798
1893461965	24120	16218	101	1507	1013	6	jumpdrive	1690400824
1885475280	-2813	67	1843	-176	4	115	protector	1690255432
61434688	21464	0	-22041	1341	0	-1378	protector	1612772298
2103396215	-2103	7	1095	-132	0	68	protector	1702471798
61434695	21480	16	-22025	1342	1	-1377	protector	1612772298
61434697	21447	144	-22153	1340	9	-1385	protector	1612772314
61434698	21464	48	-22057	1341	3	-1379	protector	1612772314
2103396216	-2115	7	1090	-133	0	68	protector	1702471798
1885475281	-2813	69	1854	-176	4	115	protector	1690255432
970081474	-4074	10	4875	-255	0	304	travelnet	1646031792
61434701	21416	16	-22025	1338	1	-1377	protector	1612772314
61434705	21432	31	-22025	1339	1	-1377	protector	1612772314
1893461966	24110	16221	98	1506	1013	6	technicswitch	1690400824
61434709	21448	31	-22025	1340	1	-1377	protector	1612772314
61434710	21464	32	-22041	1341	2	-1378	protector	1612772314
970081476	-4087	0	4877	-256	0	304	protector	1646031808
61434713	21464	31	-22025	1341	1	-1377	protector	1612772314
1893461967	24098	16218	101	1506	1013	6	jumpdrive	1690400824
1893461968	24109	16218	101	1506	1013	6	jumpdrive	1690400824
2103396217	-2092	7	1095	-131	0	68	protector	1702471798
2103396218	-2090	11	1091	-131	0	68	protector	1702471798
2103396219	-2090	11	1102	-131	0	68	protector	1702471798
2103396220	-2087	12	1088	-131	0	68	protector	1702471798
1399297626	-3796	18	-490	-238	1	-31	protector	1666356188
2103396221	-2085	0	1098	-131	0	68	protector	1702471798
2015708512	-1694	9	588	-106	0	36	protector	1696905169
2094631504	-3087	7	-237	-193	0	-15	protector	1701973485
2084377474	7513	-14	-3056	469	-1	-191	protector	1701422837
2094631505	-3087	7	-226	-193	0	-15	protector	1701973485
2094631506	-3076	7	-237	-193	0	-15	protector	1701973485
2084377475	7513	-13	-3048	469	-1	-191	protector	1701422837
2094631507	-3076	7	-226	-193	0	-15	protector	1701973485
2094631508	-3086	5	-232	-193	0	-15	travelnet	1701973485
2104983321	21134	105	-3025	1320	6	-190	technicswitch	1702574988
1618526250	105	6604	526	6	412	32	travelnet	1675742242
2081002508	-13955	2	2361	-873	0	147	protector	1701203394
2079952929	27000	8	-29000	1687	0	-1813	travelnet	1701147955
2079952930	27000	7	-29000	1687	0	-1813	protector	1701147955
2103366931	-2992	-11	2438	-187	-1	152	mission	1702470540
2103366932	-2987	-11	2439	-187	-1	152	mission	1702470540
2059211425	4488	18	9	280	1	0	privprotector	1699985644
1542030717	1028	33	2994	64	2	187	protector	1671939677
61434680	21480	48	-22057	1342	3	-1379	protector	1612772298
2059211426	4488	20	0	280	1	0	privprotector	1699985644
2103366933	-2982	-11	2440	-187	-1	152	mission	1702470540
2103366934	-2977	-11	2441	-187	-1	152	mission	1702470540
2094120628	-1898	9	-3295	-119	0	-206	shop	1701944757
2094120629	-1898	9	-3293	-119	0	-206	shop	1701944757
800127884	-2660	10	-14626	-167	0	-915	protector	1637009947
2081002514	-13955	2	2339	-873	0	146	protector	1701203394
2094120630	-1898	9	-3291	-119	0	-206	shop	1701944757
2094120631	-1895	9	-3291	-119	0	-206	shop	1701944757
1885475290	-2748	52	1823	-172	3	113	protector	1690255433
2104983322	21135	104	-3025	1320	6	-190	protector	1702574988
1885475291	-2737	21	1817	-172	1	113	protector	1690255433
1885475292	-2737	22	1839	-172	1	114	protector	1690255433
1885475293	-2737	25	1828	-172	1	114	protector	1690255433
1885475294	-2737	32	1797	-172	2	112	protector	1690255433
970081475	-4074	10	4874	-255	0	304	protector	1646031792
970081477	-4081	2	4877	-256	0	304	protector	1646031808
1885475295	-2812	60	1815	-176	3	113	protector	1690255433
1885475296	-2812	61	1793	-176	3	112	protector	1690255433
1885475297	-2812	61	1804	-176	3	112	protector	1690255433
2085950354	-1663	8	164	-104	0	10	privprotector	1701523416
1203044242	-16663	13	-10126	-1042	0	-633	travelnet	1658849393
2085950355	-1662	9	168	-104	0	10	privprotector	1701523416
2085950356	-1661	9	174	-104	0	10	privprotector	1701523416
1082422152	21637	9	-21870	1352	0	-1367	protector	1652611154
2104983323	21133	104	-3025	1320	6	-190	digiterm	1702574988
2103396239	-2068	3	1142	-130	0	71	protector	1702471799
61434696	21480	31	-22025	1342	1	-1377	protector	1612772298
2081002515	-13955	2	2350	-873	0	146	protector	1701203394
61434699	21464	63	-22057	1341	3	-1379	protector	1612772314
61434702	21416	31	-22025	1338	1	-1377	protector	1612772314
2085950357	-1652	8	164	-104	0	10	privprotector	1701523416
61434704	21432	16	-22025	1339	1	-1377	protector	1612772314
2085950358	-1652	14	164	-104	0	10	privprotector	1701523416
61434708	21448	16	-22025	1340	1	-1377	protector	1612772314
61434711	21464	47	-22041	1341	2	-1378	protector	1612772314
61434712	21464	16	-22025	1341	1	-1377	protector	1612772314
2103396240	-2065	6	1143	-130	0	71	protector	1702471799
2103396241	-2085	0	1142	-131	0	71	protector	1702471799
2103396242	-2068	3	1153	-130	0	72	protector	1702471799
2103396243	-2068	3	1164	-130	0	72	protector	1702471799
39710799	-273	14140	781	-18	883	48	protector	1612047972
1965537837	5784	129	22355	361	8	1397	protector	1693145508
2103396244	-2065	6	1154	-130	0	72	protector	1702471799
1893462004	24098	16218	134	1506	1013	8	jumpdrive	1690400824
2103396245	-2065	6	1165	-130	0	72	protector	1702471799
2103396246	-2076	5	1154	-130	0	72	protector	1702471799
1732994669	6836	18	-22523	427	1	-1408	travelnet	1681976506
2103396248	-2054	6	1143	-129	0	71	protector	1702471799
1893462005	24109	16218	134	1506	1013	8	jumpdrive	1690400824
2103396249	-2054	6	1154	-129	0	72	protector	1702471799
1677056765	-12649	8083	-8267	-791	505	-517	technicswitch	1680129872
1677056766	-12650	8083	-8269	-791	505	-517	protector	1680129872
1677056767	-12650	8082	-8268	-791	505	-517	jumpdrive	1680129872
2103396250	-2054	6	1165	-129	0	72	protector	1702471799
2103396251	-2054	6	1132	-129	0	70	protector	1702471799
1965537838	5784	129	22366	361	8	1397	protector	1693145508
1965537839	5784	140	22355	361	8	1397	protector	1693145508
73192599	-16454	10	9481	-1029	0	592	protector	1613241729
73192600	-16443	10	9481	-1028	0	592	protector	1613241729
73192601	-16465	10	9459	-1030	0	591	protector	1613241729
73192604	-16454	-1	9470	-1029	-1	591	protector	1613241729
1965537840	5784	140	22366	361	8	1397	protector	1693145508
73192611	-16443	-1	9470	-1028	-1	591	protector	1613241729
2074348602	-2087	2	861	-131	0	53	protector	1700872875
2074348603	-2087	12	861	-131	0	53	protector	1700872875
2103396255	-2746	23	2554	-172	1	159	train	1702471801
2105039489	5095	9	670	318	0	41	protector	1702579420
1831322089	-730	-10	-3896	-46	-1	-244	protector	1688602854
1831322090	-719	-10	-3896	-45	-1	-244	protector	1688602854
1831322091	-708	-10	-3896	-45	-1	-244	protector	1688602854
1893462021	24087	16218	90	1505	1013	5	jumpdrive	1690400824
1893462022	24089	16220	89	1505	1013	5	travelnet	1690400824
73192602	-16465	10	9470	-1030	0	591	protector	1613241729
2094998429	12701	12	-4347	793	0	-272	digilinelcd	1701989465
1917499886	-102	5359	182	-7	334	11	protector	1690737426
2094998430	12701	12	-4341	793	0	-272	digilinelcd	1701989465
1837118449	4023	36	-1518	251	2	-95	protector	1688939093
1039696032	-5751	16	5468	-360	1	341	protector	1650581227
1039696033	-5740	16	5468	-359	1	341	protector	1650581227
73192603	-16454	-1	9459	-1029	-1	591	protector	1613241729
2082494650	-15974	18	321	-999	1	20	xpprotector	1701298465
2082494651	-16073	23	360	-1005	1	22	xpprotector	1701298465
2094998431	12699	8	-4347	793	0	-272	nuclearreactor	1701989465
73192610	-16443	-1	9459	-1028	-1	591	protector	1613241729
2094998432	12699	8	-4341	793	0	-272	nuclearreactor	1701989465
2065225560	-360	41	395	-23	2	24	protector	1700357057
874583427	-434	-16	-230	-28	-1	-15	protector	1640536122
874583428	-412	-16	-230	-26	-1	-15	protector	1640536122
1824731012	-55	5311	-486	-4	331	-31	travelnet	1688251024
874583435	-324	-16	-230	-21	-1	-15	protector	1640536122
1893462031	24072	16229	79	1504	1014	4	jumpdrive	1690400824
2094998435	12701	12	-4335	793	0	-271	digilinelcd	1701989465
1893462032	24072	16224	79	1504	1014	4	travelnet	1690400824
874583436	-313	-16	-230	-20	-1	-15	protector	1640536122
2094998436	12699	8	-4335	793	0	-271	nuclearreactor	1701989465
1039696034	-5729	14	5468	-359	0	341	protector	1650581227
2085950387	-1574	17	136	-99	1	8	protector	1701523416
2100780484	-11638	6	-2524	-728	0	-158	protector	1702326742
2100780485	-11638	6	-2513	-728	0	-158	protector	1702326742
2103366976	-2968	-11	2451	-186	-1	153	mission	1702470540
2103366977	-2968	-11	2461	-186	-1	153	mission	1702470540
2104732199	855	39	1995	53	2	124	protector	1702555118
2103366978	-2961	-11	2459	-186	-1	153	mission	1702470540
2085950388	-1574	17	147	-99	1	9	protector	1701523416
2085950389	-1570	30	153	-99	1	9	protector	1701523416
2085950390	-1624	16	112	-102	1	7	protector	1701523416
2085950391	-1624	16	123	-102	1	7	protector	1701523416
2085950392	-1624	27	112	-102	1	7	protector	1701523416
1870299169	-3253	161	3332	-204	10	208	travelnet	1689975578
1870299170	-3254	165	3332	-204	10	208	shop	1689975579
2084797589	-16286	14	-1607	-1018	0	-101	protector	1701448033
2085950393	-1624	27	123	-102	1	7	protector	1701523416
2085950394	-1613	16	134	-101	1	8	protector	1701523416
2085950395	-1613	27	134	-101	1	8	protector	1701523416
2085950396	-1602	16	134	-101	1	8	protector	1701523416
1976526918	-3163	5	3205	-198	0	200	protector	1694002705
1976526919	-3159	1	3215	-198	0	200	protector	1694002705
2103482566	-1798	54	861	-113	3	53	jumpdrive	1702475731
2103482567	-1808	50	852	-113	3	53	protector	1702475731
2103396287	-2844	9	2535	-178	0	158	protector	1702471801
2103396288	-2840	1	2543	-178	0	158	protector	1702471801
2103396289	-2835	6	2532	-178	0	158	protector	1702471801
1754759310	812	6699	0	50	418	0	travelnet	1684076201
2103482568	-1807	48	861	-113	3	53	protector	1702475732
2103482569	-1807	53	861	-113	3	53	protector	1702475732
2103482570	-1796	49	861	-113	3	53	protector	1702475732
2103482571	-1796	52	861	-113	3	53	protector	1702475732
2103482572	-1797	54	861	-113	3	53	technicswitch	1702475732
1752620860	-179	-13	1069	-12	-1	66	protector	1683939914
1752620861	-177	-8	1069	-12	-1	66	protector	1683939914
2103366997	-2972	-11	2442	-186	-1	152	mission	1702470540
2103366998	-2967	-11	2443	-186	-1	152	mission	1702470540
1734462758	-2752	5267	177	-172	329	11	protector	1682128075
2105326740	17910	5300	-4525	1119	331	-283	protector	1702591635
2103482581	-1829	49	861	-115	3	53	protector	1702475732
2084797599	-16261	9	-1604	-1017	0	-101	protector	1701448033
2092881797	5092	3	-343	318	0	-22	technicswitch	1701867390
1485902571	4613	5218	-3306	288	326	-207	protector	1669806753
1485902572	4612	5218	-3306	288	326	-207	travelnet	1669806753
2092881798	5088	2	-338	318	0	-22	travelnet	1701867390
2085950397	-1602	27	134	-101	1	8	protector	1701523416
2074348651	-2106	58	853	-132	3	53	protector	1700872876
2074348652	-2098	58	853	-132	3	53	protector	1700872876
2103482582	-1829	52	861	-115	3	53	protector	1702475732
2074348653	-2102	57	849	-132	3	53	protector	1700872876
2074348654	-2102	46	849	-132	2	53	protector	1700872876
2092881799	5092	1	-342	318	0	-22	protector	1701867390
2094631574	-3051	6	-283	-191	0	-18	protector	1701973485
2094631575	-3047	6	-282	-191	0	-18	shop	1701973485
2074348655	-2102	32	861	-132	2	53	protector	1700872876
2094631576	-3047	6	-282	-191	0	-18	shop	1701973485
2103482583	-1829	54	861	-115	3	53	jumpdrive	1702475732
2105326741	17910	5300	-4515	1119	331	-283	protector	1702591635
2094631577	-3047	6	-282	-191	0	-18	shop	1701973485
2094631578	-3047	6	-282	-191	0	-18	shop	1701973485
2094631579	-3051	6	-281	-191	0	-18	sign	1701973485
2105326742	17910	5310	-4525	1119	331	-283	protector	1702591635
2074348656	-2102	35	849	-132	2	53	protector	1700872876
2105326743	17910	5310	-4515	1119	331	-283	protector	1702591635
2105326744	17914	5311	-4523	1119	331	-283	travelnet	1702591635
2102487172	9185	0	-4864	574	0	-304	travelnet	1702417256
41084358	7820	-15	23001	488	-1	1437	protector	1612093540
2086091223	-1	15960	96	-1	997	6	protector	1701530944
2086091224	-1	15960	98	-1	997	6	protector	1701530944
2105326748	17886	5301	-4508	1117	331	-282	travelnet	1702591635
2074348658	-2110	16	853	-132	1	53	protector	1700872876
2074348659	-2102	24	849	-132	1	53	protector	1700872876
2074348660	-2102	24	855	-132	1	53	protector	1700872876
2074348661	-2102	29	860	-132	1	53	protector	1700872876
2074348662	-2099	16	853	-132	1	53	protector	1700872876
2104026182	5201	-10	838	325	-1	52	protector	1702505801
2074348668	-2083	30	861	-131	1	53	protector	1700872876
2074348669	-2091	24	855	-131	1	53	protector	1700872876
71084063	-2076	-1	-3521	-130	-1	-221	protector	1613167281
2074348670	-2088	16	853	-131	1	53	protector	1700872876
2074348671	-2087	23	861	-131	1	53	protector	1700872876
2074348672	-2081	23	857	-131	1	53	protector	1700872876
2104026183	5204	-10	841	325	-1	52	protector	1702505801
2104026184	5207	-10	844	325	-1	52	protector	1702505801
2104026185	5210	-10	847	325	-1	52	protector	1702505801
2086091227	-21	15958	128	-2	997	8	shop	1701530961
2104026186	5238	-10	852	327	-1	53	protector	1702505801
2104026187	5249	-10	852	328	-1	53	protector	1702505801
2104026188	5260	-10	852	328	-1	53	protector	1702505801
2074348679	-2106	58	845	-132	3	52	protector	1700872876
2074348680	-2098	58	845	-132	3	52	protector	1700872876
2074348681	-2102	22	833	-132	1	52	protector	1700872876
2074348682	-2102	24	844	-132	1	52	protector	1700872876
2086148762	-3398	10	355	-213	0	22	protector	1701533585
2097634796	12161	9854	52	760	615	3	protector	1702139497
2097634797	12161	9854	63	760	615	3	protector	1702139497
2097634798	12172	9854	52	760	615	3	protector	1702139497
2097634799	12172	9854	63	760	615	3	protector	1702139497
2097634800	12172	9850	62	760	615	3	technicquarry	1702139497
2105584362	19000	28	-24493	1187	1	-1531	protector	1702600997
2105584363	19000	31	-24493	1187	1	-1531	technicquarry	1702600997
2100666571	10786	25	-4295	674	1	-269	protector	1702323337
2085950439	-1598	17	182	-100	1	11	sign	1701523416
2085950440	-1596	17	185	-100	1	11	sign	1701523416
2085950441	-1596	17	187	-100	1	11	sign	1701523416
2100666572	10797	25	-4295	674	1	-269	protector	1702323337
2099762439	-2302	116	-412	-144	7	-26	protector	1702258896
2099762440	-2273	12	-405	-143	0	-26	protector	1702258897
2100666573	10782	17	-4299	673	1	-269	atm	1702323337
1988090999	6144	5303	33	384	331	2	technicswitch	1694865791
1988091000	6144	5303	46	384	331	2	technicswitch	1694865791
1988091001	6144	5303	45	384	331	2	travelnet	1694865791
1988091002	6144	5300	33	384	331	2	jumpdrive	1694865791
2098227148	482	8	153	30	0	9	protector	1702179535
1937227325	-3991	6	2727	-250	0	170	protector	1691198193
1937227326	-4002	6	2727	-251	0	170	protector	1691198193
2098227149	485	8	151	30	0	9	protector	1702179535
1130483826	11941	5213	2813	746	325	175	protector	1655575956
2094631580	-3049	6	-279	-191	0	-18	sign	1701973485
2094631581	-3047	5	-280	-191	0	-18	sign	1701973485
1893462110	24098	16218	90	1506	1013	5	jumpdrive	1690400824
1893462111	24109	16218	90	1506	1013	5	jumpdrive	1690400824
2099394634	-3955	20	327	-248	1	20	protector	1702239420
2099394635	-3955	31	327	-248	1	20	protector	1702239420
2084797638	-16251	3	-1596	-1016	0	-100	protector	1701448033
2084797639	-16242	2	-1589	-1016	0	-100	protector	1701448033
2097117795	-983	-16	586	-62	-1	36	protector	1702119347
2097117796	-990	-8	605	-62	-1	37	protector	1702119347
1670258607	4325	7	20	270	0	1	protector	1679768188
1670258608	4325	7	31	270	0	1	protector	1679768188
2097117797	-979	-8	605	-62	-1	37	protector	1702119347
1893462112	24097	16220	89	1506	1013	5	travelnet	1690400824
1771499906	-1306	5253	-855	-82	328	-54	protector	1685389951
1872809063	4423	-1	-452	276	-1	-29	privprotector	1690018060
2101326128	6224	14	11854	389	0	740	shop	1702347094
2101326129	6225	14	11854	389	0	740	shop	1702347094
1872809065	4423	6	-452	276	0	-29	privprotector	1690018060
1872809066	4423	15	-452	276	0	-29	privprotector	1690018060
2104927575	-16240	150	-147	-1015	9	-10	technicswitch	1702569068
2049694269	-3573	14	-933	-224	0	-59	protector	1699325602
2049694270	-3573	15	-938	-224	0	-59	protector	1699325602
2049694271	-3542	12	-922	-222	0	-58	protector	1699325602
2101326130	6226	14	11854	389	0	740	shop	1702347094
2101326131	6227	14	11842	389	0	740	shop	1702347094
1771499907	-1305	5254	-853	-82	328	-54	travelnet	1685389951
2101326132	6227	14	11854	389	0	740	shop	1702347094
2101326133	6228	14	11842	389	0	740	shop	1702347094
2101326134	6228	14	11854	389	0	740	shop	1702347094
2101326135	6229	14	11854	389	0	740	shop	1702347094
1771499908	-1310	5250	-895	-82	328	-56	protector	1685389951
2101326136	6230	14	11854	389	0	740	shop	1702347094
2101326137	6231	14	11854	389	0	740	shop	1702347094
2101326138	6232	14	11840	389	0	740	shop	1702347094
1346940530	-3320	17	1667	-208	1	104	protector	1664080775
1346940531	-3320	17	1678	-208	1	104	protector	1664080775
1346940532	-3320	25	1667	-208	1	104	protector	1664080775
1346940533	-3320	25	1678	-208	1	104	protector	1664080775
2065225628	-430	41	395	-27	2	24	protector	1700357057
2065225629	-420	41	395	-27	2	24	protector	1700357057
1893462113	24111	16220	89	1506	1013	5	travelnet	1690400824
1893462114	24120	16218	90	1507	1013	5	jumpdrive	1690400824
1893462115	24119	16220	89	1507	1013	5	travelnet	1690400824
2065225630	-440	41	395	-28	2	24	protector	1700357057
2101326139	6232	14	11841	389	0	740	shop	1702347094
2101326140	6232	14	11842	389	0	740	shop	1702347094
2101326141	6224	8	11842	389	0	740	shop	1702347094
2098434123	-1723	17	568	-108	1	35	protector	1702186287
1440018337	-5173	51	500	-324	3	31	protector	1667622157
1440018338	-5183	44	500	-324	2	31	protector	1667622157
1440018339	-5173	44	510	-324	2	31	protector	1667622157
1440018340	-5172	41	500	-324	2	31	protector	1667622157
1440018341	-5172	21	499	-324	1	31	protector	1667622157
874583426	-445	-16	-230	-28	-1	-15	protector	1640536122
1440018342	-5172	31	500	-324	1	31	protector	1667622157
1440018343	-5184	9	496	-324	0	31	protector	1667622157
1440018344	-5174	10	497	-324	0	31	protector	1667622157
874583429	-401	-16	-230	-26	-1	-15	protector	1640536122
1977727689	-2545	85	3740	-160	5	233	protector	1694081410
1977727690	-2548	86	3737	-160	5	233	shop	1694081410
1977727691	-2555	95	3730	-160	5	233	protector	1694081410
1977727692	-2555	95	3740	-160	5	233	protector	1694081410
1977727693	-2545	95	3730	-160	5	233	protector	1694081410
874583430	-390	-16	-230	-25	-1	-15	protector	1640536122
1977727694	-2545	95	3740	-160	5	233	protector	1694081410
1141904502	-6602	5	4836	-413	0	302	protector	1656173298
2060644314	-21422	57	-23732	-1339	3	-1484	digiterm	1700090136
64593939	-2803	12	2618	-176	0	163	protector	1612891936
2083420537	3146	5	833	196	0	52	protector	1701364349
2083420538	3150	5	844	196	0	52	protector	1701364349
2083420539	3142	5	824	196	0	51	protector	1701364349
1560802048	0	6103	-10	0	381	-1	travelnet	1672948140
2101326142	6224	8	11846	389	0	740	shop	1702347094
2101326143	6224	8	11850	389	0	740	shop	1702347094
2101326144	6224	8	11854	389	0	740	shop	1702347094
2101326145	6225	8	11842	389	0	740	shop	1702347094
1946303932	-3609	37	1943	-226	2	121	protector	1691724511
2101326146	6225	8	11846	389	0	740	shop	1702347094
1946303933	-3620	37	1943	-227	2	121	protector	1691724511
2101326147	6225	8	11850	389	0	740	shop	1702347094
1281544098	-3891	10	3691	-244	0	230	protector	1661437157
1281544099	-3889	12	3695	-244	0	230	jumpdrive	1661437157
1946303934	-3620	35	1965	-227	2	122	protector	1691724511
1845584098	-3287	-16	3460	-206	-1	216	protector	1689357304
1845584099	-3287	-5	3460	-206	-1	216	protector	1689357304
1946303935	-3620	36	1954	-227	2	122	protector	1691724511
2096722532	330	19	221	20	1	13	technicswitch	1702096818
2096722533	334	2	220	20	0	13	sign	1702096818
2096722534	321	2	213	20	0	13	travelnet	1702096818
2096722535	322	2	210	20	0	13	travelnet	1702096818
2096722536	331	13	215	20	0	13	travelnet	1702096818
2096722537	338	3	193	21	0	12	digiterm	1702096819
2083420543	3137	5	815	196	0	50	protector	1701364349
2096722538	347	3	207	21	0	12	protector	1702096819
2083420544	3133	5	806	195	0	50	protector	1701364349
874583431	-379	-16	-230	-24	-1	-15	protector	1640536122
2083420545	3124	5	788	195	0	49	protector	1701364349
874583434	-335	-16	-230	-21	-1	-15	protector	1640536122
2081982800	-12904	3	2000	-807	0	125	sign	1701272468
1440018347	-5163	44	500	-323	2	31	protector	1667622157
2083420546	3128	5	797	195	0	49	protector	1701364349
2083420547	3115	5	771	194	0	48	protector	1701364349
2083420548	3119	5	780	194	0	48	protector	1701364349
1440018348	-5183	44	480	-324	2	30	protector	1667622157
1440018349	-5173	44	480	-324	2	30	protector	1667622157
1440018350	-5173	44	490	-324	2	30	protector	1667622157
1259188437	-2616	10	-14626	-164	0	-915	protector	1660488954
1440018351	-5174	7	487	-324	0	30	protector	1667622157
2096270749	-3261	-16	-241	-204	-1	-16	protector	1702062538
1259188438	-2638	10	-14626	-165	0	-915	protector	1660488954
2096270750	-3250	-16	-241	-204	-1	-16	protector	1702062538
2083420549	3106	5	753	194	0	47	protector	1701364349
2062916873	1541	1	-1296	96	0	-81	protector	1700256532
2062916874	1541	1	-1285	96	0	-81	protector	1700256532
2062916875	1530	1	-1296	95	0	-81	protector	1700256532
101454	-2212	5165	-456	-139	322	-29	protector	1610644561
2062916876	1530	1	-1285	95	0	-81	protector	1700256532
2062916877	1541	1	-1274	96	0	-80	protector	1700256532
2062916878	1552	1	-1296	97	0	-81	protector	1700256532
2062916879	1552	1	-1285	97	0	-81	protector	1700256532
2062916880	1563	1	-1296	97	0	-81	protector	1700256532
456680286	16628	5245	-714	1039	327	-45	protector	1623849164
2062916881	1563	1	-1285	97	0	-81	protector	1700256532
2083420550	3111	5	762	194	0	47	protector	1701364349
2083420551	3090	5	738	193	0	46	protector	1701364349
2083420552	3098	5	745	193	0	46	protector	1701364349
2062916882	1552	1	-1274	97	0	-80	protector	1700256532
2062916883	1563	1	-1274	97	0	-80	protector	1700256532
101590	393	5296	-358	24	331	-23	protector	1610644662
2094631633	-3013	5	-217	-189	0	-14	travelnet	1701973485
2094631634	-3024	7	-224	-189	0	-14	protector	1701973485
2094631635	-3024	8	-214	-189	0	-14	protector	1701973485
2083420560	3072	5	728	192	0	45	protector	1701364349
2062916890	1541	1	-1307	96	0	-82	protector	1700256549
2043616121	-24304	7039	-19194	-1519	439	-1200	technicquarry	1698866836
2083420561	3081	5	733	192	0	45	protector	1701364349
2083420562	3054	5	719	190	0	44	protector	1701364349
1440018352	-5173	11	495	-324	0	30	protector	1667622157
2094631636	-3013	7	-224	-189	0	-14	protector	1701973485
2094631637	-3013	8	-213	-189	0	-14	protector	1701973485
2094631638	-3013	14	-215	-189	0	-14	protector	1701973485
2094631639	-3010	12	-215	-189	0	-14	sign	1701973485
1433943118	-5458	14	687	-342	0	42	travelnet	1667337957
2083420571	3152	5	855	197	0	53	protector	1701364350
1440018355	-5164	44	490	-323	2	30	protector	1667622157
1440018356	-5163	44	480	-323	2	30	protector	1667622157
1952522889	30354	16	-27151	1897	1	-1697	protector	1692088312
1952522890	30355	17	-27162	1897	1	-1698	protector	1692088312
2104026244	5165	-10	802	322	-1	50	protector	1702505802
2104026245	5147	-10	784	321	-1	49	protector	1702505802
2080716417	7619	6	-3375	476	0	-211	protector	1701190804
2100666574	10782	17	-4304	673	1	-269	shop	1702323337
2100666575	10782	17	-4304	673	1	-269	shop	1702323337
2100666576	10782	17	-4304	673	1	-269	shop	1702323337
2100666577	10782	17	-4304	673	1	-269	shop	1702323337
2104026246	5150	-10	787	321	-1	49	protector	1702505802
2104026247	5117	-10	754	319	-1	47	protector	1702505802
2103482662	-1813	29	983	-114	1	61	protector	1702475732
2103482663	-1817	2	977	-114	0	61	protector	1702475732
2096722563	-2227	17	-3369	-140	1	-211	sign	1702096819
2096722564	-2226	17	-3364	-140	1	-211	sign	1702096819
16714564	-200	15937	954	-13	996	59	protector	1611253790
2103482664	-1815	1	989	-114	0	61	protector	1702475732
2005601062	-3323	2	9	-208	0	0	protector	1696117689
16714566	-182	15936	911	-12	996	56	protector	1611253790
16714567	-182	15935	924	-12	995	57	protector	1611253790
2103482665	-1828	2	977	-115	0	61	protector	1702475732
2096722565	-2226	17	-3362	-140	1	-211	sign	1702096819
2043616122	-24304	7039	-19193	-1519	439	-1200	technicquarry	1698866836
2049694304	-3552	11	-907	-222	0	-57	protector	1699325603
2049694305	-3542	11	-912	-222	0	-57	protector	1699325603
2096722566	-2226	18	-3369	-140	1	-211	sign	1702096819
2096722567	-2227	16	-3364	-140	1	-211	technicswitch	1702096819
16714572	-197	15936	916	-13	996	57	protector	1611253790
2083420590	3154	5	866	197	0	54	protector	1701364368
2083420591	3155	5	877	197	0	54	protector	1701364368
2096722568	-2225	16	-3353	-140	1	-210	poi	1702096819
2096722569	-2229	9	-3363	-140	0	-211	technicswitch	1702096819
2096722570	-2226	12	-3369	-140	0	-211	technicswitch	1702096819
1259188439	-2627	10	-14626	-165	0	-915	protector	1660488954
2005601067	-3312	2	9	-207	0	0	protector	1696117689
1670258671	4325	7	42	270	0	2	protector	1679768188
1893462138	24065	16218	90	1504	1013	5	jumpdrive	1690400824
2005601068	-3301	2	9	-207	0	0	protector	1696117689
2096722571	-2227	8	-3368	-140	0	-211	travelnet	1702096819
1893462139	24076	16218	90	1504	1013	5	jumpdrive	1690400824
2096722572	-2226	4	-3361	-140	0	-211	travelnet	1702096819
2096722573	-2228	9	-3368	-140	0	-211	sign	1702096819
2085950540	-1559	32	153	-98	2	9	protector	1701523417
1893462140	24067	16220	89	1504	1013	5	travelnet	1690400824
2085950541	-1559	34	175	-98	2	10	protector	1701523417
2085950542	-1559	34	164	-98	2	10	protector	1701523417
1893462141	24075	16220	89	1504	1013	5	travelnet	1690400824
2085950543	-1563	17	147	-98	1	9	protector	1701523417
2096722574	-2226	5	-3362	-140	0	-211	sign	1702096819
2085950544	-1548	36	153	-97	2	9	protector	1701523417
2085950545	-1537	38	153	-97	2	9	protector	1701523417
2085950546	-1548	39	175	-97	2	10	protector	1701523417
2085950547	-1537	40	175	-97	2	10	protector	1701523417
2085950548	-1548	38	164	-97	2	10	protector	1701523417
2085950549	-1537	39	164	-97	2	10	protector	1701523417
2085950550	-1559	33	142	-98	2	8	protector	1701523417
2085950551	-1559	35	131	-98	2	8	protector	1701523417
2085950552	-1548	36	131	-97	2	8	protector	1701523417
2085950553	-1537	38	142	-97	2	8	protector	1701523417
2085950554	-1548	37	142	-97	2	8	protector	1701523417
2096722575	-2224	17	-3370	-139	1	-211	sign	1702096819
2078026155	-3382	15	671	-212	0	41	travelnet	1701036469
2085950555	-1537	3	131	-97	0	8	protector	1701523417
2065225715	-410	41	395	-26	2	24	protector	1700357058
2065225716	-380	41	395	-24	2	24	protector	1700357058
2085950556	-1596	5	111	-100	0	6	protector	1701523417
2096722576	-2221	18	-3373	-139	1	-211	sign	1702096819
2059663070	-1916	10	1232	-120	0	77	protector	1700017723
101513	-125	5178	-280	-8	323	-18	protector	1610644635
2077997517	15477	19	6585	967	1	411	travelnet	1701035545
2065225717	-370	41	395	-24	2	24	protector	1700357058
2065225718	-397	18	395	-25	1	24	protector	1700357058
1486839257	7317	2	24672	457	0	1542	border	1669845657
1976640656	5804	-12	11815	362	-1	738	protector	1694006250
2096722577	-2219	17	-3369	-139	1	-211	sign	1702096819
2096722578	-2217	17	-3362	-139	1	-211	sign	1702096819
1966926463	-1136	5250	3868	-71	328	241	technicquarry	1693272639
1966926464	-1136	5250	3870	-71	328	241	technicquarry	1693272639
1966926465	-1132	5255	3868	-71	328	241	protector	1693272639
2096722579	-2217	17	-3361	-139	1	-211	sign	1702096819
2096722580	-2210	16	-3376	-139	1	-211	sign	1702096819
1966926466	-1121	5255	3868	-71	328	241	protector	1693272639
2096722581	-2223	16	-3367	-139	1	-211	travelnet	1702096819
2103482666	-1815	1	1000	-114	0	62	protector	1702475732
2096722582	-2218	16	-3365	-139	1	-211	atm	1702096819
2096722583	-2215	17	-3361	-139	1	-211	digilinelcd	1702096819
1097494769	-4536	16	2049	-284	1	128	protector	1653434482
1097494771	-4536	27	2060	-284	1	128	protector	1653434482
2096722584	-2223	16	-3356	-139	1	-210	travelnet	1702096819
2101326148	6225	8	11854	389	0	740	shop	1702347094
2103482667	-1806	27	999	-113	1	62	protector	1702475732
2085950557	-1589	7	101	-100	0	6	protector	1701523417
2085950558	-1581	9	103	-99	0	6	protector	1701523417
2096722585	-2215	16	-3355	-139	1	-210	digiterm	1702096819
2082494823	-15880	29	264	-993	1	16	xpprotector	1701298484
2096722586	-2214	17	-3360	-139	1	-210	digiterm	1702096819
2096722587	-2221	16	-3355	-139	1	-210	sign	1702096819
2065225719	-397	27	395	-25	1	24	protector	1700357058
2103482668	-1805	25	1000	-113	1	62	protector	1702475732
2103482669	-1806	2	977	-113	0	61	protector	1702475732
2103482670	-1804	1	989	-113	0	61	protector	1702475732
2103482671	-1795	2	977	-113	0	61	protector	1702475732
2103482672	-1793	1	989	-113	0	61	protector	1702475732
2056035361	-4383	-16	-241	-274	-1	-16	protector	1699755268
2068382492	-1612	1	-3873	-101	0	-243	protector	1700497797
679122637	992	5247	-573	62	327	-36	protector	1631930411
2103482673	-1795	2	976	-113	0	61	travelnet	1702475732
2103482674	-1804	0	1000	-113	0	62	protector	1702475732
2103482675	-1793	1	1000	-113	0	62	protector	1702475732
2103482676	-1822	11	966	-114	0	60	protector	1702475732
2068382493	-1603	1	-3877	-101	0	-243	protector	1700497797
2065225727	-378	1	355	-24	0	22	protector	1700357058
2103396358	-2741	21	2606	-172	1	162	protector	1702471801
2056035362	-4372	-16	-241	-274	-1	-16	protector	1699755268
2056035363	-4394	-16	-241	-275	-1	-16	protector	1699755268
2065225728	-367	1	355	-23	0	22	protector	1700357058
1874612075	-4670	167	-4518	-292	10	-283	protector	1690043825
2096722588	-2219	16	-3355	-139	1	-210	sign	1702096819
2085950559	-1579	7	101	-99	0	6	protector	1701523417
1874612076	-4659	167	-4518	-292	10	-283	protector	1690043825
2096722589	-2217	16	-3359	-139	1	-210	sign	1702096819
2103482677	-1816	11	966	-114	0	60	protector	1702475732
2065225729	-356	1	355	-23	0	22	protector	1700357058
2100666586	10786	14	-4295	674	0	-269	protector	1702323337
2065225730	-350	41	395	-22	2	24	privprotector	1700357059
2100666587	10797	14	-4295	674	0	-269	protector	1702323337
1874612077	-4679	1	-4525	-293	0	-283	protector	1690043825
1874612078	-4648	167	-4518	-291	10	-283	protector	1690043825
2085950560	-1576	9	103	-99	0	6	protector	1701523417
2100666588	10785	15	-4299	674	0	-269	shop	1702323337
1874612079	-4679	1	-4536	-293	0	-284	protector	1690043825
2085950561	-1572	9	103	-99	0	6	protector	1701523417
2100666589	10786	15	-4299	674	0	-269	shop	1702323337
2065225731	-340	41	395	-22	2	24	privprotector	1700357059
456680287	16633	5235	-714	1039	327	-45	protector	1623849164
2085950562	-1569	7	101	-99	0	6	protector	1701523417
2103482678	-1810	11	967	-114	0	60	protector	1702475732
2065225732	-330	41	395	-21	2	24	privprotector	1700357060
2065225733	-326	36	395	-21	2	24	protector	1700357060
2103482679	-1835	0	970	-115	0	60	protector	1702475732
1970869875	8786	3	-3502	549	0	-219	travelnet	1693601448
2043616123	-24304	7039	-19192	-1519	439	-1200	technicquarry	1698866836
1751396441	-3517	55	71	-220	3	4	protector	1683828356
1751396442	-3512	55	66	-220	3	4	protector	1683828356
2065225734	-326	18	395	-21	1	24	protector	1700357060
2096722590	-2217	17	-3357	-139	1	-210	sign	1702096819
2096722591	-2224	14	-3369	-139	0	-211	sign	1702096819
2096722592	-2223	13	-3369	-139	0	-211	travelnet	1702096819
1141245130	-4959	9	2392	-310	0	149	protector	1656140553
2065225735	-326	27	395	-21	1	24	protector	1700357060
2065225736	-326	9	395	-21	0	24	protector	1700357060
2096722593	-2212	13	-3365	-139	0	-211	digilinelcd	1702096819
2100666590	10782	15	-4304	673	0	-269	shop	1702323337
2096722594	-2223	7	-3365	-139	0	-211	technicswitch	1702096819
1985780295	-944	3	190	-59	0	11	protector	1694714615
1985780296	-937	6	179	-59	0	11	protector	1694714615
1985780297	-932	6	186	-59	0	11	protector	1694714615
1985780298	-953	3	205	-60	0	12	protector	1694714615
1985780299	-949	3	200	-60	0	12	protector	1694714615
101775	-1351	5189	-685	-85	324	-43	travelnet	1610644858
896996899	24000	8	-28000	1500	0	-1750	travelnet	1641523080
896996900	24000	7	-28000	1500	0	-1750	protector	1641523080
2096722595	-2227	21	-3389	-140	1	-212	protector	1702096819
1893462154	24133	16220	89	1508	1013	5	travelnet	1690400824
1893462155	24141	16220	89	1508	1013	5	travelnet	1690400824
1893462156	24131	16218	90	1508	1013	5	jumpdrive	1690400825
1872809104	4392	6	-452	274	0	-29	privprotector	1690018061
1893462157	24142	16218	90	1508	1013	5	jumpdrive	1690400825
2043616124	-24304	7039	-19191	-1519	439	-1200	technicquarry	1698866836
1097494770	-4536	27	2049	-284	1	128	protector	1653434482
2043616125	-24296	7039	-19194	-1519	439	-1200	technicquarry	1698866836
2043616126	-24296	7039	-19193	-1519	439	-1200	technicquarry	1698866836
2043616127	-24296	7039	-19192	-1519	439	-1200	technicquarry	1698866836
2043616128	-24296	7039	-19191	-1519	439	-1200	technicquarry	1698866836
2043616129	-24295	7039	-19195	-1519	439	-1200	technicquarry	1698866836
2043616130	-24295	7039	-19190	-1519	439	-1200	technicquarry	1698866836
2096722596	-2227	22	-3378	-140	1	-212	protector	1702096819
2096722597	-2221	18	-3378	-139	1	-212	sign	1702096819
1872809107	4419	20	-452	276	1	-29	privprotector	1690018061
2032984139	-2323	13	1008	-146	0	63	protector	1698107611
2032984140	-2322	13	1017	-146	0	63	protector	1698107611
2096722598	-2218	21	-3382	-139	1	-212	sign	1702096819
2100666591	10808	25	-4295	675	1	-269	protector	1702323337
2103482680	-1831	0	968	-115	0	60	protector	1702475732
2103482681	-1802	11	966	-113	0	60	protector	1702475732
2103482682	-1795	11	966	-113	0	60	protector	1702475732
2103482683	-1805	10	849	-113	0	53	protector	1702475732
2103482684	-1805	10	860	-113	0	53	protector	1702475732
2043616131	-24294	7039	-19195	-1519	439	-1200	technicquarry	1698866836
2103482685	-1841	51	861	-116	3	53	protector	1702475732
2100666592	10808	3	-4295	675	0	-269	protector	1702323337
2100666593	10808	14	-4295	675	0	-269	protector	1702323337
2043616132	-24294	7039	-19193	-1519	439	-1200	technicquarry	1698866836
1872809108	4428	21	-452	276	1	-29	privprotector	1690018061
1450339816	-3223	-10	1178	-202	-1	73	protector	1668025459
1872809109	4401	11	-452	275	0	-29	privprotector	1690018061
1872809110	4410	15	-452	275	0	-29	privprotector	1690018061
1872809111	4411	6	-452	275	0	-29	privprotector	1690018061
2043616133	-24294	7039	-19192	-1519	439	-1200	technicquarry	1698866836
2043616134	-24294	7039	-19190	-1519	439	-1200	technicquarry	1698866836
2103339207	-2765	23	2104	-173	1	131	protector	1702468946
2103339208	-2758	23	2109	-173	1	131	protector	1702468946
2103339209	-2754	24	2105	-173	1	131	protector	1702468946
2096722599	-2216	18	-3379	-139	1	-212	sign	1702096819
2075823521	-2202	-6	-2212	-138	-1	-139	protector	1700942912
2043616135	-24293	7039	-19195	-1519	439	-1200	technicquarry	1698866836
2043616136	-24293	7039	-19193	-1519	439	-1200	technicquarry	1698866836
2075823522	-2208	-12	-2212	-138	-1	-139	technicquarry	1700942912
2075823523	-2207	-12	-2213	-138	-1	-139	technicquarry	1700942912
2043616137	-24293	7039	-19192	-1519	439	-1200	technicquarry	1698866836
2075823524	-2197	-12	-2213	-138	-1	-139	technicquarry	1700942912
2043616138	-24293	7039	-19190	-1519	439	-1200	technicquarry	1698866836
2043616139	-24292	7039	-19195	-1519	439	-1200	technicquarry	1698866836
1854351997	7000	8	20000	437	0	1250	travelnet	1689681173
1854351998	7000	7	20000	437	0	1250	protector	1689681173
2043616140	-24292	7039	-19193	-1519	439	-1200	technicquarry	1698866836
1872809112	4437	21	-452	277	1	-29	privprotector	1690018061
1872809113	4446	21	-452	277	1	-29	privprotector	1690018061
2096722600	-2214	16	-3379	-139	1	-212	sign	1702096819
1141879225	-3456	22	5346	-216	1	334	protector	1656172358
1424908845	-19366	7831	-13831	-1211	489	-865	protector	1667062395
1424908846	-19366	7835	-13831	-1211	489	-865	nuclearreactor	1667062395
2103482686	-1853	18	848	-116	1	53	protector	1702475732
2075823525	-2196	-12	-2212	-138	-1	-139	technicquarry	1700942912
2075823526	-2208	-12	-2213	-138	-1	-139	protector	1700942912
2103482687	-1853	18	859	-116	1	53	protector	1702475732
2103482688	-1864	18	859	-117	1	53	protector	1702475732
2103482689	-1853	18	870	-116	1	54	protector	1702475732
2103482690	-1855	3	858	-116	0	53	protector	1702475732
2075823527	-2208	-6	-2213	-138	-1	-139	protector	1700942912
2075823528	-2202	-12	-2213	-138	-1	-139	protector	1700942912
2043616141	-24292	7039	-19192	-1519	439	-1200	technicquarry	1698866836
2043616142	-24292	7039	-19190	-1519	439	-1200	technicquarry	1698866836
1424908847	-19366	7835	-13825	-1211	489	-865	nuclearreactor	1667062395
1424908848	-19370	7828	-13834	-1211	489	-865	technicquarry	1667062395
2043616143	-24291	7039	-19195	-1519	439	-1200	technicquarry	1698866836
1424908849	-19370	7828	-13830	-1211	489	-865	technicquarry	1667062395
2075823529	-2196	-12	-2213	-138	-1	-139	protector	1700942912
2075823530	-2196	-6	-2213	-138	-1	-139	protector	1700942912
2103482691	-1854	12	848	-116	0	53	protector	1702475732
2043616144	-24291	7039	-19190	-1519	439	-1200	technicquarry	1698866836
2043616145	-24290	7039	-19194	-1519	439	-1200	technicquarry	1698866836
2085584595	-41	6683	9	-3	417	0	protector	1701501974
2085584596	-35	6683	9	-3	417	0	protector	1701501974
2096722601	-2214	22	-3382	-139	1	-212	sign	1702096819
2103482692	-1854	12	858	-116	0	53	protector	1702475732
2043616146	-24290	7039	-19193	-1519	439	-1200	technicquarry	1698866836
2103482693	-1853	11	863	-116	0	53	protector	1702475732
2096722602	-2213	21	-3387	-139	1	-212	sign	1702096819
2103482694	-1841	9	849	-116	0	53	protector	1702475732
133588741	-9744	10	-14626	-609	0	-915	protector	1615854940
101851	242	5296	-555	15	331	-35	train	1610644914
2043616147	-24290	7039	-19192	-1519	439	-1200	technicquarry	1698866836
2043616148	-24290	7039	-19191	-1519	439	-1200	technicquarry	1698866836
2103482695	-1841	9	860	-116	0	53	protector	1702475732
2103482696	-1854	13	872	-116	0	54	protector	1702475732
2075334027	-28433	2	2713	-1778	0	169	travelnet	1700926226
2103482697	-1852	2	867	-116	0	54	protector	1702475732
1424908850	-19369	7827	-13825	-1211	489	-865	technicquarry	1667062395
2096722603	-2212	22	-3384	-139	1	-212	sign	1702096819
1424908851	-19369	7828	-13835	-1211	489	-865	technicquarry	1667062395
1424908852	-19365	7828	-13835	-1211	489	-865	technicquarry	1667062395
1424908853	-19366	7835	-13819	-1211	489	-864	nuclearreactor	1667062395
2096722604	-2211	17	-3382	-139	1	-212	sign	1702096819
1448685092	-4802	2	-454	-301	0	-29	protector	1667899278
101863	278	5293	-661	17	330	-42	train	1610644923
101864	284	5293	-664	17	330	-42	train	1610644923
101865	242	5293	-644	15	330	-41	train	1610644923
101866	247	5293	-654	15	330	-41	train	1610644923
101867	255	5293	-661	15	330	-42	train	1610644923
2103482698	-1841	9	871	-116	0	54	protector	1702475732
2103482699	-1784	2	977	-112	0	61	protector	1702475733
2103482700	-1782	1	989	-112	0	61	protector	1702475733
2060644394	-21420	35	-23739	-1339	2	-1484	technicswitch	1700090137
2096722605	-2210	16	-3379	-139	1	-212	sign	1702096819
1424908854	-19370	7828	-13820	-1211	489	-864	technicquarry	1667062395
2103482701	-1790	3	1001	-112	0	62	digiterm	1702475733
1377419006	-3022	-1	1184	-189	-1	74	protector	1665537512
1377419007	-3022	-1	1195	-189	-1	74	protector	1665537512
1377419008	-3011	-1	1184	-189	-1	74	protector	1665537512
2096722606	-2210	17	-3383	-139	1	-212	sign	1702096819
1712710016	-13003	16	13300	-813	1	831	protector	1681301465
2103482702	-1790	3	1002	-112	0	62	digiterm	1702475733
1712710017	-13003	16	13311	-813	1	831	protector	1681301465
1712710018	-13056	26	13344	-816	1	834	protector	1681301465
1712710019	-13052	23	13347	-816	1	834	protector	1681301465
63309758	-5549	-16	-241	-347	-1	-16	protector	1612833853
63309761	-5505	-16	-241	-345	-1	-16	protector	1612833853
1377419009	-3011	-1	1195	-189	-1	74	protector	1665537512
1712710020	-13052	23	13354	-816	1	834	protector	1681301465
1712710021	-13052	23	13359	-816	1	834	protector	1681301465
1712710022	-13050	16	13347	-816	1	834	protector	1681301465
1712710023	-13050	16	13359	-816	1	834	protector	1681301465
1712710024	-13048	23	13346	-816	1	834	protector	1681301465
1712710025	-13046	30	13356	-816	1	834	protector	1681301465
1712710026	-13045	16	13352	-816	1	834	protector	1681301465
1712710027	-13045	23	13358	-816	1	834	protector	1681301465
2103482703	-1773	2	977	-111	0	61	protector	1702475733
1712710028	-13041	21	13344	-816	1	834	protector	1681301465
2103482704	-1771	1	989	-111	0	61	protector	1702475733
1712710029	-13041	23	13348	-816	1	834	protector	1681301465
2103482705	-1762	2	977	-111	0	61	protector	1702475733
1424908855	-19370	7828	-13810	-1211	489	-864	technicquarry	1667062395
1712710030	-13041	23	13353	-816	1	834	protector	1681301465
1712710031	-13055	16	13345	-816	1	834	protector	1681301465
2090486717	7411	1	-3179	463	0	-199	protector	1701707119
1712710032	-13046	21	13354	-816	1	834	technicswitch	1681301465
1424908856	-19369	7827	-13815	-1211	489	-864	technicquarry	1667062395
2090486718	7416	5	-3175	463	0	-199	protector	1701707119
1712710033	-13046	24	13356	-816	1	834	technicswitch	1681301465
1712710034	-13056	18	13345	-816	1	834	travelnet	1681301465
1424908857	-19366	7831	-13821	-1211	489	-864	protector	1667062395
1712710035	-13014	16	13300	-814	1	831	protector	1681301465
1424908858	-19366	7831	-13810	-1211	489	-864	protector	1667062395
2103482706	-1771	0	1000	-111	0	62	protector	1702475733
1712710036	-13014	16	13311	-814	1	831	protector	1681301465
2103482707	-1785	26	971	-112	1	60	protector	1702475733
2103482708	-1780	29	962	-112	1	60	protector	1702475733
2096722607	-2210	17	-3379	-139	1	-212	sign	1702096819
2085472861	11849	9881	55	740	617	3	technicswitch	1701494119
2096722608	-2209	17	-3377	-139	1	-212	digiterm	1702096819
2096722609	-2215	17	-3380	-139	1	-212	shop	1702096819
2085472862	11854	9884	62	740	617	3	technicswitch	1701494119
2096722610	-2211	16	-3381	-139	1	-212	shop	1702096819
2096722611	-2211	16	-3380	-139	1	-212	shop	1702096819
2096722612	-2211	16	-3379	-139	1	-212	shop	1702096819
2096722613	-2209	16	-3383	-139	1	-212	shop	1702096819
2101326149	6226	8	11842	389	0	740	shop	1702347094
1093041607	298	15375	-511	18	960	-32	protector	1653191459
71331240	-527	15551	916	-33	971	57	protector	1613178119
71331242	-518	15549	912	-33	971	57	protector	1613178119
116265	-15	15927	253	-1	995	15	travelnet	1610665434
1662676725	205	53	-1752	12	3	-110	protector	1678960589
1424908859	-19355	7840	-13821	-1210	490	-864	technicswitch	1667062395
637664899	9670	26	-5551	604	1	-347	protector	1630015688
1424908860	-19355	7842	-13821	-1210	490	-864	protector	1667062395
1424908861	-19355	7842	-13810	-1210	490	-864	protector	1667062395
1662676726	203	62	-1754	12	3	-110	protector	1678960589
1662676727	203	62	-1747	12	3	-110	protector	1678960589
1662676728	205	54	-1756	12	3	-110	protector	1678960589
1662676729	207	59	-1757	12	3	-110	protector	1678960589
1662676735	208	51	-1756	13	3	-110	protector	1678960589
1662676736	209	62	-1754	13	3	-110	protector	1678960589
1662676737	209	62	-1747	13	3	-110	protector	1678960589
1662676738	214	52	-1751	13	3	-110	protector	1678960589
1662676739	208	61	-1753	13	3	-110	protector	1678960589
1662676740	209	61	-1754	13	3	-110	technicswitch	1678960589
1762594558	-657	5248	-1852	-42	328	-116	protector	1684827200
116327	3	14891	0	0	930	0	protector	1610665457
2100666598	10782	15	-4307	673	0	-270	shop	1702323337
63309759	-5538	-16	-241	-347	-1	-16	protector	1612833853
2061934480	-2176	18	1048	-136	1	65	protector	1700178232
63309760	-5516	-16	-241	-345	-1	-16	protector	1612833853
2061934481	-2173	19	1040	-136	1	65	protector	1700178232
1751174580	-2059	26	-136	-129	1	-9	protector	1683817043
2061934482	-2176	14	1053	-136	0	65	protector	1700178232
2100666599	10775	3	-4306	673	0	-270	protector	1702323337
2100666600	10775	14	-4317	673	0	-270	protector	1702323337
2100666601	10775	14	-4306	673	0	-270	protector	1702323337
2061934483	-2162	13	1041	-136	0	65	protector	1700178232
2101326150	6226	8	11846	389	0	740	shop	1702347094
2101326151	6226	8	11850	389	0	740	shop	1702347094
1208757676	0	15956	-10000	0	997	-625	travelnet	1659100074
2101326152	6226	8	11854	389	0	740	shop	1702347094
2101326153	6227	8	11842	389	0	740	shop	1702347094
2101326154	6227	8	11846	389	0	740	shop	1702347094
2061934484	-2162	13	1052	-136	0	65	protector	1700178232
2101326155	6227	8	11850	389	0	740	shop	1702347094
2097831319	-4280	17	246	-268	1	15	protector	1702152716
1519165896	-1769	15887	1111	-111	992	69	protector	1670928765
2097831320	-4302	16	250	-269	1	15	protector	1702152716
2061934485	-2192	15	1044	-137	0	65	protector	1700178232
2061934486	-2187	14	1053	-137	0	65	protector	1700178232
2061934487	-2162	13	1063	-136	0	66	protector	1700178232
2097831321	-4291	17	250	-269	1	15	protector	1702152716
2097831322	-4269	17	243	-267	1	15	protector	1702152716
2097831323	-4258	17	243	-267	1	15	protector	1702152716
2101326156	6227	8	11854	389	0	740	shop	1702347094
2101326157	6228	8	11842	389	0	740	shop	1702347094
2061934493	-2162	13	1030	-136	0	64	protector	1700178232
2101326158	6228	8	11846	389	0	740	shop	1702347094
470767664	21527	5	-21947	1345	0	-1372	protector	1624357569
2085950601	-1624	18	145	-102	1	9	protector	1701523418
1917197722	57	6651	131	3	415	8	protector	1690734330
1815833908	-1904	1	-3081	-119	0	-193	privprotector	1687879839
2061934495	-2200	36	1061	-138	2	66	protector	1700178233
2085950602	-1624	18	156	-102	1	9	protector	1701523418
1917197723	57	6650	142	3	415	8	protector	1690734330
2061934496	-2403	40	921	-151	2	57	protector	1700178233
2085950603	-1624	7	145	-102	0	9	protector	1701523418
2085950604	-1624	7	156	-102	0	9	protector	1701523418
2097831326	-4247	16	243	-266	1	15	protector	1702152716
2061934497	-2398	33	942	-150	2	58	protector	1700178233
2101326159	6228	8	11850	389	0	740	shop	1702347094
2101326160	6228	8	11854	389	0	740	shop	1702347094
2034157522	-2151	1	-3973	-135	0	-249	protector	1698186692
2101326161	6229	8	11854	389	0	740	shop	1702347094
2085950605	-1613	16	145	-101	1	9	protector	1701523419
2085950606	-1613	16	156	-101	1	9	protector	1701523419
2085950607	-1613	27	145	-101	1	9	protector	1701523419
2085950608	-1602	16	145	-101	1	9	protector	1701523419
2085950609	-1602	17	156	-101	1	9	protector	1701523419
2085950610	-1602	27	145	-101	1	9	protector	1701523419
101920	992	5069	-573	62	316	-36	travelnet	1610644944
71331239	-527	15549	913	-33	971	57	protector	1613178119
2101326162	6230	8	11854	389	0	740	shop	1702347094
2101326163	6231	8	11854	389	0	740	shop	1702347094
2085950612	-1660	17	135	-104	1	8	protector	1701523421
1424908862	-19355	7853	-13821	-1210	490	-864	protector	1667062395
1424908863	-19355	7853	-13810	-1210	490	-864	protector	1667062395
2085950613	-1660	27	137	-104	1	8	protector	1701523421
2085950614	-1660	28	135	-104	1	8	protector	1701523421
2085950615	-1657	17	132	-104	1	8	protector	1701523421
2085950616	-1657	28	132	-104	1	8	protector	1701523421
2085950617	-1649	27	137	-104	1	8	protector	1701523421
2101326164	6232	8	11840	389	0	740	shop	1702347094
2101326165	6232	8	11841	389	0	740	shop	1702347094
2101326166	6232	8	11842	389	0	740	shop	1702347094
2101326167	6232	8	11843	389	0	740	shop	1702347094
2101326168	6232	8	11844	389	0	740	shop	1702347094
2101326169	6232	8	11845	389	0	740	shop	1702347094
2097831329	-4210	20	466	-264	1	29	protector	1702152717
2094631714	-1726	1	-3494	-108	0	-219	protector	1701973486
2097831330	-4209	21	474	-264	1	29	protector	1702152717
2097831331	-4191	21	464	-262	1	29	protector	1702152717
2097831332	-4191	21	470	-262	1	29	protector	1702152717
2097831333	-4188	21	473	-262	1	29	travelnet	1702152717
1670970117	247	5206	-118	15	325	-8	protector	1679809364
2097831334	-4197	21	465	-263	1	29	protector	1702152717
2061934498	-2398	44	942	-150	2	58	protector	1700178233
2061934499	-2200	19	1061	-138	1	66	protector	1700178233
2061934500	-2200	28	1060	-138	1	66	protector	1700178233
2061934501	-2398	29	920	-150	1	57	protector	1700178233
2061934502	-2398	29	931	-150	1	58	protector	1700178233
2061934503	-2393	28	941	-150	1	58	protector	1700178233
2061934504	-2392	29	928	-150	1	58	protector	1700178233
2097831335	-4197	21	470	-263	1	29	protector	1702152717
2085584653	-17	6683	-4	-2	417	-1	travelnet	1701501991
2097831336	-4203	21	481	-263	1	30	protector	1702152717
2097831337	-4210	19	449	-264	1	28	protector	1702152717
2101326170	6232	8	11846	389	0	740	shop	1702347094
2101326171	6232	8	11849	389	0	740	shop	1702347094
71331241	-520	15551	917	-33	971	57	protector	1613178119
71331243	-513	15549	912	-33	971	57	protector	1613178119
101998	16636	5178	-660	1039	323	-42	protector	1610644998
133588742	-9733	10	-14626	-609	0	-915	protector	1615854940
2101326172	6232	8	11850	389	0	740	shop	1702347094
2098997569	-2049	9	-3918	-129	0	-245	protector	1702218015
2098885411	6263	1	11884	391	0	742	protector	1702211230
2085584654	-20	6683	-5	-2	417	-1	protector	1701501991
2097831338	-4210	19	458	-264	1	28	protector	1702152717
2098885412	6267	1	11884	391	0	742	protector	1702211230
2097831339	-4200	3	462	-263	0	28	protector	1702152717
2061934511	-2402	35	910	-151	2	56	protector	1700178233
2098885413	6271	1	11884	391	0	742	protector	1702211230
2098885414	6260	2	11877	391	0	742	mission	1702211230
2046720258	-775	17	2652	-49	1	165	protector	1699102778
2046720259	-775	20	2641	-49	1	165	protector	1699102778
2101326173	6232	8	11851	389	0	740	shop	1702347094
2101326174	6232	8	11852	389	0	740	shop	1702347094
1424908864	-19355	7842	-13820	-1210	490	-864	jumpdrive	1667062395
2101326175	6232	8	11853	389	0	740	shop	1702347094
2100780627	-11655	3	-2469	-729	0	-155	technicswitch	1702326742
2100780628	-11671	-10	-2472	-730	-1	-155	protector	1702326742
2097803587	5426	109	11091	339	6	693	protector	1702151306
2097803588	5419	109	11082	338	6	692	protector	1702151306
2097803589	5408	110	11086	338	6	692	protector	1702151306
102061	16644	5180	-669	1040	323	-42	protector	1610645001
1204378770	105	6585	109	6	411	6	protector	1658886893
2097803590	5413	109	11079	338	6	692	protector	1702151306
2097803591	5427	109	11082	339	6	692	protector	1702151306
2103482709	-1779	0	968	-112	0	60	technicswitch	1702475733
2061934515	-2409	29	898	-151	1	56	protector	1700178233
2061934516	-2409	29	909	-151	1	56	protector	1700178233
2097831346	-4214	12	243	-264	0	15	protector	1702152717
2095619633	-1855	8	273	-116	0	17	protector	1702024099
2095619634	-1855	8	284	-116	0	17	protector	1702024099
2095619635	-1844	8	272	-116	0	17	privprotector	1702024099
2033207619	-32	58	18193	-2	3	1137	technicswitch	1698126825
268740002	-2328	7	460	-146	0	28	protector	1618788336
2046720260	-797	20	2630	-50	1	164	protector	1699102778
2095619636	-1844	8	280	-116	0	17	privprotector	1702024099
2097831347	-4236	15	243	-265	0	15	protector	1702152717
1346913815	-2934	-1	1272	-184	-1	79	protector	1664078957
2105326842	7569	-13	-3134	473	-1	-196	sign	1702591652
268740003	-2320	7	460	-145	0	28	protector	1618788336
2097831348	-4225	14	243	-265	0	15	protector	1702152717
2105326843	7569	-11	-3124	473	-1	-196	protector	1702591652
2105326844	7570	-15	-3135	473	-1	-196	protector	1702591652
2105326845	7570	-7	-3135	473	-1	-196	protector	1702591652
2105326846	7580	-11	-3124	473	-1	-196	protector	1702591652
2046720261	-786	20	2630	-50	1	164	protector	1699102778
2101531488	-1190	24	914	-75	1	57	technicswitch	1702352602
2046720263	-775	20	2630	-49	1	164	protector	1699102778
2103482710	-1790	1	970	-112	0	60	protector	1702475733
2101531489	-1189	28	914	-75	1	57	technicswitch	1702352602
2105326847	7581	-14	-3135	473	-1	-196	protector	1702591652
2105326848	7581	-7	-3135	473	-1	-196	protector	1702591652
1918821802	-1405	15919	-1171	-88	994	-74	jumpdrive	1690750545
1918821803	-1406	15918	-1171	-88	994	-74	protector	1690750545
1811101146	-4519	19	3384	-283	1	211	protector	1687606746
102143	16665	5165	-655	1041	322	-41	protector	1610645002
102147	16662	5173	-647	1041	323	-41	protector	1610645002
102149	16671	5170	-656	1041	323	-41	protector	1610645002
2103482711	-1779	1	970	-112	0	60	protector	1702475733
2103482712	-1789	3	968	-112	0	60	sign	1702475733
2103482713	-1787	3	968	-112	0	60	sign	1702475733
2103482714	-1785	3	968	-112	0	60	sign	1702475733
102166	16672	5164	-646	1042	322	-41	protector	1610645002
102168	16673	5171	-642	1042	323	-41	protector	1610645002
102169	16674	5168	-629	1042	323	-40	protector	1610645002
102170	16673	5196	-642	1042	324	-41	protector	1610645002
102171	16674	5192	-635	1042	324	-40	protector	1610645002
2103482715	-1783	3	968	-112	0	60	sign	1702475733
2103482716	-1781	3	968	-112	0	60	sign	1702475733
2097831349	-4203	12	243	-263	0	15	protector	1702152718
2103482717	-1779	3	968	-112	0	60	sign	1702475733
1377340156	2694	24	5585	168	1	349	travelnet	1665534150
1377340157	2700	23	5585	168	1	349	technicswitch	1665534150
2103482718	-1777	3	968	-112	0	60	sign	1702475733
2084377815	7443	4	-3043	465	0	-191	protector	1701422871
2103482719	-1792	3	965	-112	0	60	sign	1702475733
16714565	-193	15936	954	-13	996	59	protector	1611253790
2082801801	270	6624	-9	16	414	-1	protector	1701325517
2103482720	-1776	42	972	-111	2	60	protector	1702475733
1918821804	-1404	15919	-1172	-88	994	-74	technicswitch	1690750545
2103482721	-1768	33	971	-111	2	60	protector	1702475733
2103482722	-1853	10	847	-116	0	52	protector	1702475733
2103482723	-1852	9	836	-116	0	52	protector	1702475733
2103482724	-1841	9	836	-116	0	52	protector	1702475733
2103482725	-1841	10	843	-116	0	52	protector	1702475733
1622284901	-2000	8	2000	-125	0	125	travelnet	1675959760
1936974429	-1910	14	-3851	-120	0	-241	protector	1691182813
1786117775	4801	2	405	300	0	25	privprotector	1686311337
1786117776	4806	7	405	300	0	25	privprotector	1686311337
1622284902	-2000	7	2000	-125	0	125	protector	1675959760
102056	16641	5153	-658	1040	322	-42	protector	1610645001
1936974430	-1932	14	-3851	-121	0	-241	protector	1691182813
1622284903	-2000	13	2001	-125	0	125	protector	1675959760
102062	16647	5183	-663	1040	323	-42	protector	1610645001
1622284904	-1997	7	2000	-125	0	125	train	1675959760
2095619671	-1866	7	273	-117	0	17	protector	1702024099
2095619672	-1866	8	284	-117	0	17	protector	1702024099
2095619673	-1844	8	256	-116	0	16	privprotector	1702024099
2095619674	-1844	8	264	-116	0	16	privprotector	1702024099
2095619675	-1855	8	262	-116	0	16	protector	1702024099
2095619676	-1866	5	263	-117	0	16	protector	1702024099
2103482726	-1871	13	837	-117	0	52	protector	1702475733
2103482727	-1863	10	836	-117	0	52	protector	1702475733
2103482728	-1775	26	971	-111	1	60	protector	1702475733
2103482729	-1768	1	970	-111	0	60	protector	1702475733
2103482730	-1775	3	968	-111	0	60	sign	1702475733
1936974431	-1921	14	-3851	-121	0	-241	protector	1691182813
1936974432	-1899	14	-3851	-119	0	-241	protector	1691182813
2105410352	4994	8	-58	312	0	-4	protector	1702596448
1936974433	-1866	14	-3851	-117	0	-241	protector	1691182813
1936974434	-1858	14	-3843	-117	0	-241	protector	1691182813
1936974435	-1888	14	-3851	-118	0	-241	protector	1691182813
1936974436	-1877	14	-3851	-118	0	-241	protector	1691182813
2105410353	4994	13	-58	312	0	-4	protector	1702596448
1839044212	21604	10	-21881	1350	0	-1368	protector	1689025390
1839044213	21615	10	-21881	1350	0	-1368	protector	1689025390
2094290480	-1782	20	185	-112	1	11	protector	1701954472
2094290481	-1782	20	191	-112	1	11	protector	1701954472
268740001	-2336	7	460	-146	0	28	protector	1618788336
1346913860	-2934	-1	1250	-184	-1	78	protector	1664078957
268740004	-2312	7	460	-145	0	28	protector	1618788336
1346913861	-2934	-1	1261	-184	-1	78	protector	1664078957
2094290482	-1771	19	185	-111	1	11	protector	1701954472
2094290483	-1771	17	203	-111	1	12	protector	1701954472
2083700667	-1683	11	334	-106	0	20	sign	1701377937
1346913863	-2923	-1	1250	-183	-1	78	protector	1664078957
1346913864	-2923	-1	1261	-183	-1	78	protector	1664078957
1346913865	-2879	-1	1184	-180	-1	74	protector	1664078957
102148	16669	5180	-642	1041	323	-41	protector	1610645002
1346913866	-2879	-1	1195	-180	-1	74	protector	1664078957
2083700668	-1683	11	331	-106	0	20	shop	1701377937
65825694	-3619	47	-491	-227	2	-31	protector	1612945169
2083700669	-1682	11	330	-106	0	20	shop	1701377937
1346913867	-2868	-1	1184	-180	-1	74	protector	1664078957
1346913868	-2868	-1	1195	-180	-1	74	protector	1664078957
1346913869	-2879	-1	1206	-180	-1	75	protector	1664078957
1346913870	-2868	-1	1206	-180	-1	75	protector	1664078957
2083700670	-1693	8	322	-106	0	20	protector	1701377937
102167	16673	5167	-619	1042	322	-39	protector	1610645002
102172	16679	5185	-640	1042	324	-40	protector	1610645002
911054998	-11761	5248	-4573	-736	328	-286	travelnet	1642224535
911054999	-11758	5247	-4574	-735	327	-286	protector	1642224535
2083700671	-1693	8	333	-106	0	20	protector	1701377937
16714573	-193	15936	916	-13	996	57	protector	1611253790
1786117777	4815	7	405	300	0	25	privprotector	1686311337
1204378769	99	6582	103	6	411	6	protector	1658886893
1204378771	99	6583	103	6	411	6	travelnet	1658886893
1786117778	4788	7	405	299	0	25	privprotector	1686311337
1786117779	4797	7	405	299	0	25	privprotector	1686311337
1786117780	4770	7	405	298	0	25	privprotector	1686311337
1786117781	4771	2	405	298	0	25	privprotector	1686311337
1786117782	4779	7	405	298	0	25	privprotector	1686311337
2083700672	-1693	8	335	-106	0	20	protector	1701377937
2083700673	-1681	9	330	-106	0	20	protector	1701377937
1044938681	-2875	5250	-964	-180	328	-61	protector	1650815537
863066194	-10599	10	-16661	-663	0	-1042	protector	1640038544
2083700674	-1681	8	329	-106	0	20	travelnet	1701377937
863066195	-10599	10	-16650	-663	0	-1041	protector	1640038544
52692737	-15986	3	9458	-1000	0	591	protector	1612481749
52692739	-15975	3	9458	-999	0	591	protector	1612481749
1762594715	-507	5283	-1531	-32	330	-96	protector	1684827349
1762594716	-507	5273	-1531	-32	329	-96	protector	1684827349
2094290484	-1771	18	192	-111	1	12	protector	1701954472
2104026248	5120	-10	757	320	-1	47	protector	1702505802
950021860	4325	7	570	270	0	35	protector	1644621171
2104026249	5123	-10	760	320	-1	47	protector	1702505802
2104026250	5126	-10	763	320	-1	47	protector	1702505802
2104026251	5129	-10	766	320	-1	47	protector	1702505802
911054997	-11761	5248	-4572	-736	328	-286	protector	1642224535
2084377828	7432	7	-3021	464	0	-189	protector	1701422872
2084377829	7432	3	-3043	464	0	-191	protector	1701422872
2084377830	7421	2	-3043	463	0	-191	protector	1701422872
2084377831	7421	4	-3032	463	0	-190	protector	1701422872
2104026262	5138	-10	775	321	-1	48	protector	1702505802
2104026263	5141	-10	778	321	-1	48	protector	1702505802
2104026264	5144	-10	781	321	-1	48	protector	1702505802
1249792723	-282	15014	1021	-18	938	63	protector	1660073941
52692738	-15986	3	9469	-1000	0	591	protector	1612481749
52692740	-15975	3	9469	-999	0	591	protector	1612481749
863066189	-10599	10	-16375	-663	0	-1024	protector	1640038544
2103367121	-3566	7	2267	-223	0	141	protector	1702470544
2081057870	-1843	15539	292	-116	971	18	travelnet	1701206468
2102037150	-3367	11	-422	-211	0	-27	protector	1702384952
863066192	-10599	10	-16683	-663	0	-1043	protector	1640038544
2102037153	-3389	11	-422	-212	0	-27	protector	1702384952
863066193	-10599	10	-16672	-663	0	-1042	protector	1640038544
2102037154	-3378	11	-422	-212	0	-27	protector	1702384952
116405	69	15444	95	4	965	5	protector	1610665464
2098434228	-1596	25	541	-100	1	33	protector	1702186292
908525112	-895	5178	81	-56	323	5	protector	1642080151
2081057871	-1856	15536	292	-116	971	18	privprotector	1701206468
2081057872	-1856	15538	301	-116	971	18	privprotector	1701206468
116414	80	15817	162	5	988	10	travelnet	1610665466
2081057876	-1856	15539	310	-116	971	19	privprotector	1701206468
2081057879	-1868	15537	292	-117	971	18	protector	1701206468
2099564204	-1184	95	1469	-74	5	91	protector	1702248112
2098434232	-1604	18	557	-101	1	34	protector	1702186292
1931074341	-1624	16	101	-102	1	6	protector	1690970935
1931074342	-1624	27	101	-102	1	6	protector	1690970935
1044938682	-2868	5251	-963	-180	328	-61	protector	1650815537
2081057881	-1878	15541	304	-118	971	19	protector	1701206468
1044938683	-2881	5250	-964	-181	328	-61	protector	1650815537
1044938684	-2878	5248	-951	-180	328	-60	protector	1650815537
2098434233	-1601	27	554	-101	1	34	protector	1702186292
2083700724	-1679	11	334	-105	0	20	sign	1701377937
2083700725	-1677	12	334	-105	0	20	sign	1701377937
2083700726	-1670	12	335	-105	0	20	sign	1701377937
147258	-3841	-8	2513	-241	-1	157	protector	1610669711
2083700727	-1670	8	330	-105	0	20	protector	1701377937
2083700728	-1680	11	330	-105	0	20	shop	1701377937
2083700729	-1679	11	331	-105	0	20	shop	1701377937
2085021681	7512	-12	-3038	469	-1	-190	protector	1701460484
2085021682	7513	-13	-3037	469	-1	-190	protector	1701460484
2099790478	30654	14	217	1915	0	13	travelnet	1702260485
116445	155	14070	145	9	879	9	protector	1610665471
116446	155	14080	135	9	880	8	protector	1610665471
116447	155	14080	145	9	880	9	protector	1610665471
1044938685	-2875	5250	-958	-180	328	-60	protector	1650815537
2085021683	7513	-13	-3026	469	-1	-190	protector	1701460484
2099790479	30644	3	213	1915	0	13	protector	1702260485
2085021684	7518	-6	-3038	469	-1	-190	protector	1701460484
2085021685	7519	-1	-3030	469	-1	-190	protector	1701460484
2099790481	30626	49	187	1914	3	11	protector	1702260486
2099790482	30627	45	182	1914	2	11	protector	1702260486
2099790483	30623	45	182	1913	2	11	protector	1702260486
102259	-1850	5247	-905	-116	327	-57	travelnet	1610645081
2100636561	7457	15	23505	466	0	1469	shop	1702322569
2100636562	7457	15	23506	466	0	1469	shop	1702322569
2100636563	7457	15	23510	466	0	1469	shop	1702322569
2100636564	7457	15	23511	466	0	1469	shop	1702322569
2022142047	355	5306	-128	22	331	-8	protector	1697403157
2099790484	30623	45	191	1913	2	11	protector	1702260486
2100636565	7457	15	23514	466	0	1469	shop	1702322569
2002821295	8	15579	375	0	973	23	travelnet	1695901450
2044368818	7614	128	-2876	475	8	-180	technicquarry	1698930549
102269	-1381	5242	-1022	-87	327	-64	protector	1610645102
102270	-1370	5241	-1011	-86	327	-64	protector	1610645102
102271	-1369	5243	-1011	-86	327	-64	protector	1610645102
2044368819	7614	128	-2867	475	8	-180	technicquarry	1698930549
2044368820	7614	129	-2876	475	8	-180	technicquarry	1698930549
2044368821	7614	129	-2867	475	8	-180	technicquarry	1698930549
2100636566	7457	15	23515	466	0	1469	shop	1702322569
2100636567	7457	15	23518	466	0	1469	shop	1702322569
2100636568	7457	15	23519	466	0	1469	shop	1702322569
102278	-1289	5021	-998	-81	313	-63	protector	1610645105
102279	-1270	5022	-1013	-80	313	-64	protector	1610645108
2100636569	7460	15	23505	466	0	1469	shop	1702322569
2044368826	7634	123	-2865	477	7	-180	technicquarry	1698930549
2100636570	7460	15	23506	466	0	1469	shop	1702322569
1946304071	-3609	36	1954	-226	2	122	protector	1691724514
102284	-1244	5023	-1023	-78	313	-64	protector	1610645109
1946304072	-3609	36	1965	-226	2	122	protector	1691724514
1946304073	-3598	36	1954	-225	2	122	protector	1691724514
2100636571	7460	15	23510	466	0	1469	shop	1702322569
2099564212	-1890	-2	1444	-119	-1	90	sign	1702248114
863066232	-10599	10	-16826	-663	0	-1052	protector	1640038565
2099564213	-1890	-2	1450	-119	-1	90	sign	1702248114
1946304074	-3598	36	1965	-225	2	122	protector	1691724514
1946304075	-3587	35	1965	-225	2	122	protector	1691724514
2044368827	7634	124	-2865	477	7	-180	technicquarry	1698930549
2044368828	7634	125	-2865	477	7	-180	technicquarry	1698930549
2044368829	7634	126	-2865	477	7	-180	technicquarry	1698930549
1946304076	-3587	36	1954	-225	2	122	protector	1691724514
1732994924	14225	1	-22516	889	0	-1408	travelnet	1681976525
1732994925	14225	0	-22516	889	0	-1408	protector	1681976525
908525113	-886	5176	94	-56	323	5	protector	1642080151
2044368830	7634	127	-2865	477	7	-180	technicquarry	1698930549
2044368831	7643	123	-2865	477	7	-180	technicquarry	1698930549
2100636572	7460	15	23511	466	0	1469	shop	1702322569
2100636573	7460	15	23514	466	0	1469	shop	1702322569
2100636574	7460	15	23515	466	0	1469	shop	1702322569
2100636575	7460	15	23518	466	0	1469	shop	1702322569
2044368832	7643	124	-2865	477	7	-180	technicquarry	1698930549
2044368833	7643	125	-2865	477	7	-180	technicquarry	1698930549
2044368834	7643	126	-2865	477	7	-180	technicquarry	1698930549
2044368835	7643	127	-2865	477	7	-180	technicquarry	1698930549
2100636576	7460	15	23519	466	0	1469	shop	1702322569
102311	73	5252	-797	4	328	-50	travelnet	1610645141
2100636577	7463	15	23505	466	0	1469	shop	1702322569
2100636578	7463	15	23506	466	0	1469	shop	1702322569
2100636579	7463	15	23510	466	0	1469	shop	1702322569
2100636580	7463	15	23511	466	0	1469	shop	1702322569
2100636581	7463	15	23514	466	0	1469	shop	1702322569
102317	565	5248	-957	35	328	-60	protector	1610645154
2100636582	7463	15	23515	466	0	1469	shop	1702322569
2100636583	7463	15	23518	466	0	1469	shop	1702322569
2100636584	7463	15	23519	466	0	1469	shop	1702322569
2100636585	7466	15	23505	466	0	1469	shop	1702322569
2100636586	7466	15	23506	466	0	1469	shop	1702322569
2086091474	4	15962	123	0	997	7	protector	1701530963
2086091475	31	15960	116	1	997	7	sign	1701530963
2086091476	31	15961	116	1	997	7	sign	1701530963
2100636587	7466	15	23510	466	0	1469	shop	1702322569
2061934586	-2398	33	953	-150	2	59	protector	1700178233
2100636588	7466	15	23511	466	0	1469	shop	1702322569
2100636589	7466	15	23514	466	0	1469	shop	1702322569
2100636590	7466	15	23515	466	0	1469	shop	1702322569
2100636591	7466	15	23518	466	0	1469	shop	1702322569
1158315240	563	103	21987	35	6	1374	protector	1657151394
2061934587	-2398	44	953	-150	2	59	protector	1700178233
2061934588	-2409	33	953	-151	2	59	protector	1700178233
2061934589	-2409	44	953	-151	2	59	protector	1700178233
1158315242	569	103	21987	35	6	1374	protector	1657151394
2061934590	-2398	33	964	-150	2	60	protector	1700178233
2061934591	-2398	44	964	-150	2	60	protector	1700178233
2100636592	7466	15	23519	466	0	1469	shop	1702322569
1431471537	7415	-14	-2393	463	-1	-150	protector	1667252231
2100636593	7469	15	23505	466	0	1469	shop	1702322569
1946304107	-3565	31	1987	-223	1	124	protector	1691724514
980216299	-2349	43	1365	-147	2	85	protector	1646820178
863066241	-10599	10	-16782	-663	0	-1049	protector	1640038565
2061934592	-2393	28	952	-150	1	59	protector	1700178233
2100636594	7469	15	23506	466	0	1469	shop	1702322569
102385	-3289	5088	-1214	-206	318	-76	protector	1610645278
2100636595	7469	15	23510	466	0	1469	shop	1702322569
2086091477	31	15962	116	1	997	7	sign	1701530963
2086091478	31	15960	142	1	997	8	sign	1701530963
2086091479	31	15961	142	1	997	8	sign	1701530963
2086091480	31	15962	142	1	997	8	sign	1701530963
2100636596	7469	15	23511	466	0	1469	shop	1702322569
2099564214	-1892	-3	1445	-119	-1	90	shop	1702248114
1627250847	30024	9008	29934	1876	563	1870	sign	1676248428
2021970016	-1853	15582	322	-116	973	20	protector	1697396553
2099564215	-1891	-4	1442	-119	-1	90	protector	1702248114
2099564216	-1890	-10	1454	-119	-1	90	protector	1702248114
1158315239	563	97	21987	35	6	1374	protector	1657151394
2099564217	-1889	-14	1443	-119	-1	90	protector	1702248114
2099564218	-1889	-14	1454	-119	-1	90	protector	1702248114
2100636597	7469	15	23514	466	0	1469	shop	1702322569
2100636598	7469	15	23515	466	0	1469	shop	1702322569
2100636599	7469	15	23518	466	0	1469	shop	1702322569
2100636600	7469	15	23519	466	0	1469	shop	1702322569
863066242	-10599	10	-16771	-663	0	-1049	protector	1640038565
2061934593	-2394	26	974	-150	1	60	protector	1700178233
1976527173	-3141	1	3216	-197	0	201	protector	1694002707
1679846819	349	5570	322	21	348	20	technicquarry	1680269584
1679846820	349	5570	323	21	348	20	technicquarry	1680269584
1679846821	349	5570	324	21	348	20	technicquarry	1680269584
1679846822	349	5570	325	21	348	20	technicquarry	1680269584
1679846823	349	5570	326	21	348	20	technicquarry	1680269584
1158315241	569	97	21987	35	6	1374	protector	1657151394
1679846824	349	5570	327	21	348	20	technicquarry	1680269584
1158315243	566	100	21984	35	6	1374	jumpdrive	1657151394
1679846825	349	5570	328	21	348	20	technicquarry	1680269584
1679846826	349	5570	329	21	348	20	technicquarry	1680269584
1679846827	349	5570	330	21	348	20	technicquarry	1680269584
5924658	6627	16	8497	414	1	531	protector	1610900978
1679846828	349	5570	331	21	348	20	technicquarry	1680269584
5924660	6625	5	8499	414	0	531	protector	1610900978
1679846829	349	5570	332	21	348	20	technicquarry	1680269584
2061934594	-2393	28	963	-150	1	60	protector	1700178233
2061934595	-2383	28	952	-149	1	59	protector	1700178233
1679846830	349	5570	333	21	348	20	technicquarry	1680269584
2061934596	-2372	28	952	-149	1	59	protector	1700178233
1679846831	349	5570	334	21	348	20	technicquarry	1680269584
2061934597	-2409	33	942	-151	2	58	protector	1700178233
1679846832	349	5570	335	21	348	20	technicquarry	1680269584
2082495019	-15839	15	169	-990	0	10	xpprotector	1701298485
2061934598	-2409	44	942	-151	2	58	protector	1700178233
1039696320	-5718	12	5468	-358	0	341	protector	1650581246
2061934599	-2409	29	931	-151	1	58	protector	1700178233
102512	1269	5010	-1280	79	313	-80	protector	1610645377
2105326930	7544	-15	-3215	471	-1	-201	protector	1702591652
2105326931	7544	-15	-3210	471	-1	-201	protector	1702591652
2105326932	7544	-7	-3215	471	-1	-201	protector	1702591652
1839016361	20961	40	-21039	1310	2	-1315	travelnet	1689024228
2078026320	-3380	14	672	-212	0	42	protector	1701036470
1943985594	105	3	330	6	0	20	privprotector	1691582529
1974494015	4622	17	57	288	1	3	privprotector	1693850239
1974494016	4622	17	68	288	1	4	privprotector	1693850239
1030782303	-26500	3	-25102	-1657	0	-1569	protector	1650190820
1974494017	4622	17	79	288	1	4	privprotector	1693850239
102561	1280	4999	-1280	80	312	-80	protector	1610645384
102564	1280	5010	-1269	80	313	-80	protector	1610645384
102566	1280	5021	-1269	80	313	-80	protector	1610645384
102568	1291	5010	-1269	80	313	-80	protector	1610645384
102570	1291	5021	-1269	80	313	-80	protector	1610645384
102571	1280	5032	-1280	80	314	-80	protector	1610645384
102574	1302	4999	-1280	81	312	-80	protector	1610645384
2093697823	-1	15961	36	-1	997	2	protector	1701919879
2093697824	-1	15961	40	-1	997	2	protector	1701919879
102583	1324	4999	-1280	82	312	-80	protector	1610645384
102584	1313	5010	-1280	82	313	-80	protector	1610645384
102586	1313	5021	-1280	82	313	-80	protector	1610645384
102588	1324	5010	-1280	82	313	-80	protector	1610645384
102590	1324	5021	-1280	82	313	-80	protector	1610645384
102593	1324	5032	-1280	82	314	-80	protector	1610645384
102594	1335	5010	-1280	83	313	-80	protector	1610645384
2093697825	-1	15961	46	-1	997	2	protector	1701919879
2093697826	-17	15981	-6	-2	998	-1	protector	1701919879
2093697827	-7	16989	-3	-1	1061	-1	travelnet	1701919879
2093697828	-7	16988	-1	-1	1061	-1	protector	1701919879
2093697829	-2	16400	-1	-1	1025	-1	travelnet	1701919879
2061934609	-2427	40	925	-152	2	57	protector	1700178234
2061934610	-2419	40	921	-152	2	57	protector	1700178234
102386	-3200	5247	-1169	-200	327	-74	protector	1610645280
1982368027	4802	6	115	300	0	7	privprotector	1694450782
1982368028	4802	6	126	300	0	7	privprotector	1694450782
116468	165	14080	145	10	880	9	protector	1610665472
980216300	-2339	43	1367	-147	2	85	protector	1646820178
2061934611	-2417	40	927	-152	2	57	protector	1700178234
2061934612	-2420	33	942	-152	2	58	protector	1700178234
2061934613	-2431	29	920	-152	1	57	protector	1700178234
864311867	-10846	9	-21642	-678	0	-1353	sign	1640094028
2061934614	-2420	29	920	-152	1	57	protector	1700178234
2061934615	-2442	29	920	-153	1	57	protector	1700178234
2061934616	-2431	26	943	-152	1	58	protector	1700178234
2101326245	6208	14	11834	388	0	739	shop	1702347094
102413	-1260	5022	-1031	-79	313	-65	protector	1610645328
1982368029	4802	12	126	300	0	7	privprotector	1694450782
1989069265	11363	0	161	710	0	10	protector	1694925793
2061934617	-2431	29	931	-152	1	58	protector	1700178234
1989069267	11336	5	210	708	0	13	protector	1694925793
1982368030	4813	7	119	300	0	7	privprotector	1694450782
2061934618	-2420	29	931	-152	1	58	protector	1700178234
2101326246	6211	8	11838	388	0	739	shop	1702347094
5924657	6625	23	8498	414	1	531	protector	1610900978
2101326247	6211	14	11834	388	0	739	shop	1702347094
2104732408	826	30	1952	51	1	122	border	1702555120
5924661	6625	10	8502	414	0	531	protector	1610900978
2101326248	6211	14	11838	388	0	739	shop	1702347094
2101326249	6212	8	11838	388	0	739	shop	1702347094
2101326250	6212	14	11834	388	0	739	shop	1702347094
2101326251	6212	14	11838	388	0	739	shop	1702347094
2101326252	6213	8	11838	388	0	739	shop	1702347094
2101326253	6213	14	11834	388	0	739	shop	1702347094
2101326254	6214	8	11838	388	0	739	shop	1702347094
2101326255	6214	14	11834	388	0	739	shop	1702347094
2101326256	6215	8	11838	388	0	739	shop	1702347094
2101326257	6215	14	11834	388	0	739	shop	1702347094
2101326258	6216	8	11838	388	0	739	shop	1702347094
2101326259	6216	14	11834	388	0	739	shop	1702347094
2101326260	6216	14	11838	388	0	739	shop	1702347094
2101326261	6217	8	11838	388	0	739	shop	1702347094
2101326262	6217	14	11834	388	0	739	shop	1702347094
2101326263	6217	14	11838	388	0	739	shop	1702347094
2101326264	6222	14	11834	388	0	739	shop	1702347094
1869652905	-223	5397	-101	-14	337	-7	sign	1689965915
2101326265	6222	14	11838	388	0	739	shop	1702347094
2101326266	6223	14	11834	388	0	739	shop	1702347094
2061934639	-2409	29	920	-151	1	57	protector	1700178234
2061934640	-2431	29	898	-152	1	56	protector	1700178234
5924690	6583	3	8477	411	0	529	protector	1610900979
2061934641	-2431	29	909	-152	1	56	protector	1700178234
1869652906	-223	5398	-101	-14	337	-7	sign	1689965915
1869652907	-223	5399	-101	-14	337	-7	sign	1689965915
1869652908	-223	5400	-101	-14	337	-7	sign	1689965915
2061934642	-2420	29	898	-152	1	56	protector	1700178234
2061934643	-2420	29	909	-152	1	56	protector	1700178234
2061934644	-2442	29	898	-153	1	56	protector	1700178234
2061934645	-2442	29	909	-153	1	56	protector	1700178234
2012886580	-4999	17	1729	-313	1	108	protector	1696690277
2101326267	6223	14	11838	388	0	739	shop	1702347094
2101326268	6222	8	11838	388	0	739	shop	1702347094
2101326269	6223	8	11838	388	0	739	shop	1702347094
2101326270	6215	8	11829	388	0	739	travelnet	1702347094
2101326271	6216	9	11831	388	0	739	atm	1702347094
2032649955	-3199	15	-536	-200	0	-34	sign	1698081610
2032649956	-3193	12	-539	-200	0	-34	protector	1698081610
2104732409	831	30	1952	51	1	122	protector	1702555120
102513	1269	5021	-1280	79	313	-80	protector	1610645377
2103339290	-2787	23	2102	-175	1	131	protector	1702468946
2032984279	-2265	19	1067	-142	1	66	protector	1698107611
1989069268	11337	1	209	708	0	13	protector	1694925793
67573880	21736	2	-21870	1358	0	-1367	protector	1613027152
1989069269	11338	5	216	708	0	13	protector	1694925793
1989069270	11342	1	220	708	0	13	protector	1694925793
1989069271	11349	4	158	709	0	9	protector	1694925810
2101326277	6224	14	11834	389	0	739	shop	1702347094
2101326278	6225	14	11834	389	0	739	shop	1702347094
2101326279	6226	14	11834	389	0	739	shop	1702347094
102562	1291	4999	-1280	80	312	-80	protector	1610645384
102563	1280	5010	-1280	80	313	-80	protector	1610645384
102565	1280	5021	-1280	80	313	-80	protector	1610645384
102567	1291	5010	-1280	80	313	-80	protector	1610645384
102569	1291	5021	-1280	80	313	-80	protector	1610645384
102572	1291	5032	-1280	80	314	-80	protector	1610645384
102579	1302	5032	-1280	81	314	-80	protector	1610645384
102582	1313	4999	-1280	82	312	-80	protector	1610645384
102585	1313	5010	-1269	82	313	-80	protector	1610645384
102587	1313	5021	-1269	82	313	-80	protector	1610645384
102589	1324	5010	-1269	82	313	-80	protector	1610645384
102591	1324	5021	-1269	82	313	-80	protector	1610645384
102592	1313	5032	-1280	82	314	-80	protector	1610645384
102595	1335	5021	-1280	83	313	-80	protector	1610645384
2032984280	-2271	0	1058	-142	0	66	protector	1698107611
2101326280	6227	14	11834	389	0	739	shop	1702347094
102696	-3307	5258	-1515	-207	328	-95	travelnet	1610645474
102697	-3309	5257	-1515	-207	328	-95	protector	1610645474
2101326281	6227	14	11838	389	0	739	shop	1702347094
2101326282	6228	14	11834	389	0	739	shop	1702347094
2101326283	6228	14	11838	389	0	739	shop	1702347094
2032984281	-2258	2	1061	-142	0	66	protector	1698107611
2101326284	6231	14	11834	389	0	739	shop	1702347094
2101326285	6232	14	11835	389	0	739	shop	1702347094
2101326286	6232	14	11836	389	0	739	shop	1702347094
2101326287	6232	14	11837	389	0	739	shop	1702347094
2098462516	-3154	19	462	-198	1	28	border	1702187018
2101326288	6232	14	11838	389	0	739	shop	1702347094
2101326289	6232	14	11839	389	0	739	shop	1702347094
1141245258	-4937	10	2393	-309	0	149	protector	1656140553
2101326290	6224	8	11838	389	0	739	shop	1702347094
2101326291	6225	8	11838	389	0	739	shop	1702347094
2101326292	6226	8	11838	389	0	739	shop	1702347094
2061934654	-2226	10	1021	-140	0	63	protector	1700178234
2101326293	6227	8	11838	389	0	739	shop	1702347094
2032984289	-2261	-5	1045	-142	-1	65	protector	1698107611
2032984290	-2261	-1	1055	-142	-1	65	protector	1698107611
2061934655	-2236	1	1029	-140	0	64	protector	1700178234
2061934656	-2233	2	1028	-140	0	64	protector	1700178234
2061934657	-2229	10	1038	-140	0	64	protector	1700178234
1509980823	-20062	24	-1	-1254	1	-1	protector	1670640203
1509980824	-20062	25	-1	-1254	1	-1	travelnet	1670640203
1779585879	-2970	24	-3627	-186	1	-227	travelnet	1685873907
102753	1269	5010	-1302	79	313	-82	protector	1610645546
102756	1269	5021	-1291	79	313	-81	protector	1610645546
102757	1280	4999	-1324	80	312	-83	protector	1610645549
102759	1291	4999	-1324	80	312	-83	protector	1610645549
102762	1291	4999	-1302	80	312	-82	protector	1610645549
102763	1280	4999	-1291	80	312	-81	protector	1610645549
102766	1280	5021	-1335	80	313	-84	protector	1610645549
102768	1291	5021	-1335	80	313	-84	protector	1610645549
2101326294	6228	8	11838	389	0	739	shop	1702347094
2074403180	-205	8646	43	-13	540	2	protector	1700878479
2061934660	-2222	5	1028	-139	0	64	protector	1700178234
2054990237	-1218	5248	1710	-77	328	106	protector	1699705112
102778	1280	5021	-1302	80	313	-82	protector	1610645549
102780	1291	5021	-1302	80	313	-82	protector	1610645549
102781	1280	5010	-1291	80	313	-81	protector	1610645549
102783	1291	5010	-1291	80	313	-81	protector	1610645549
102785	1280	5032	-1324	80	314	-83	protector	1610645549
102787	1291	5032	-1324	80	314	-83	protector	1610645549
102790	1291	5032	-1302	80	314	-82	protector	1610645549
102791	1280	5032	-1291	80	314	-81	protector	1610645549
102793	1302	4999	-1324	81	312	-83	protector	1610645549
102798	1302	5021	-1335	81	313	-84	protector	1610645549
2061934661	-2211	15	1029	-139	0	64	protector	1700178234
2101326295	6232	8	11838	389	0	739	shop	1702347094
2101326296	6232	8	11839	389	0	739	shop	1702347094
102809	1302	5032	-1313	81	314	-83	protector	1610645549
102810	1302	5032	-1302	81	314	-82	protector	1610645549
102811	1302	5032	-1291	81	314	-81	protector	1610645549
102813	1324	4999	-1313	82	312	-83	protector	1610645549
102814	1313	4999	-1302	82	312	-82	protector	1610645549
102817	1324	4999	-1291	82	312	-81	protector	1610645549
102818	1313	5021	-1335	82	313	-84	protector	1610645549
102820	1324	5021	-1335	82	313	-84	protector	1610645549
1885475619	-2812	60	1826	-176	3	114	protector	1690255436
1885475620	-2812	60	1837	-176	3	114	protector	1690255436
2060644554	-21436	96	-23719	-1340	6	-1483	atm	1700090137
102830	1313	5021	-1302	82	313	-82	protector	1610645549
102832	1324	5021	-1302	82	313	-82	protector	1610645549
102833	1313	5010	-1291	82	313	-81	protector	1610645549
102835	1324	5010	-1291	82	313	-81	protector	1610645549
102837	1313	5032	-1324	82	314	-83	protector	1610645549
102839	1324	5032	-1324	82	314	-83	protector	1610645549
102842	1324	5032	-1302	82	314	-82	protector	1610645549
102843	1313	5032	-1291	82	314	-81	protector	1610645549
102845	1335	5010	-1324	83	313	-83	protector	1610645549
102847	1335	5021	-1324	83	313	-83	protector	1610645549
102850	1335	5021	-1302	83	313	-82	protector	1610645549
102851	1335	5010	-1291	83	313	-81	protector	1610645549
2005630432	-646	34	-1197	-41	2	-75	protector	1696120024
102854	5873	5262	-1321	367	328	-83	protector	1610645561
1966898888	-2297	9	-1337	-144	0	-84	technicswitch	1693270518
2005630433	-654	32	-1178	-41	2	-74	protector	1696120024
1815260608	-43	6621	-138	-3	413	-9	travelnet	1687834310
1815260609	-43	6623	-138	-3	413	-9	protector	1687834310
2060644555	-21430	97	-23715	-1340	6	-1483	technicswitch	1700090137
2060644556	-21436	96	-23718	-1340	6	-1483	atm	1700090137
2060644557	-21432	99	-23718	-1340	6	-1483	protector	1700090137
2060644558	-21432	110	-23718	-1340	6	-1483	protector	1700090137
2060644559	-21432	88	-23718	-1340	5	-1483	protector	1700090137
2105326945	7592	-2	-3181	474	-1	-199	protector	1702591652
2105326946	7594	-3	-3175	474	-1	-199	protector	1702591652
2060644560	-21436	95	-23716	-1340	5	-1483	travelnet	1700090137
2103339300	-2766	23	2094	-173	1	130	protector	1702468963
2103339301	-2765	22	2087	-173	1	130	protector	1702468963
2103339302	-2762	21	2080	-173	1	130	protector	1702468963
2103339303	-2762	23	2094	-173	1	130	protector	1702468963
67573881	21736	2	-21859	1358	0	-1367	protector	1613027152
2105326947	7584	-1	-3169	474	-1	-199	sign	1702591652
2105326948	7586	-2	-3170	474	-1	-199	sign	1702591652
2105326949	7586	-1	-3170	474	-1	-199	sign	1702591652
2105326950	7588	-2	-3169	474	-1	-199	sign	1702591652
5924688	6593	13	8478	412	0	529	protector	1610900979
2101326307	6207	8	11838	387	0	739	shop	1702347094
1622686788	35	6604	582	2	412	36	travelnet	1676002238
1622686789	35	6604	583	2	412	36	protector	1676002238
2014088920	-3	8346	4	-1	521	0	technicquarry	1696782977
2014088921	-6	8350	3	-1	521	0	protector	1696782977
2014088922	-4	8341	0	-1	521	0	protector	1696782977
2101326308	6207	8	11839	387	0	739	shop	1702347094
2056035425	-4393	-3	-227	-275	-1	-15	sign	1699755285
2056035426	-4393	-3	-226	-275	-1	-15	sign	1699755285
2101326309	6207	14	11835	387	0	739	shop	1702347094
102744	762	5012	-1426	47	313	-90	protector	1610645540
102745	759	5012	-1422	47	313	-89	protector	1610645540
2101326310	6207	14	11836	387	0	739	shop	1702347094
2101326311	6207	14	11837	387	0	739	shop	1702347094
2096722782	336	3	219	21	0	13	atm	1702096837
2056035427	-4393	-3	-225	-275	-1	-15	sign	1699755285
102754	1269	5021	-1302	79	313	-82	protector	1610645546
102755	1269	5010	-1291	79	313	-81	protector	1610645546
102758	1280	4999	-1313	80	312	-83	protector	1610645549
102760	1291	4999	-1313	80	312	-83	protector	1610645549
102761	1280	4999	-1302	80	312	-82	protector	1610645549
102764	1291	4999	-1291	80	312	-81	protector	1610645549
102765	1280	5010	-1335	80	313	-84	protector	1610645549
102767	1291	5010	-1335	80	313	-84	protector	1610645549
2056035428	-4395	-4	-226	-275	-1	-15	protector	1699755285
2056035429	-4395	-4	-231	-275	-1	-15	travelnet	1699755285
2056035430	-4355	1	-244	-273	0	-16	protector	1699755285
2056035431	-4355	2	-244	-273	0	-16	travelnet	1699755285
102777	1280	5010	-1302	80	313	-82	protector	1610645549
102779	1291	5010	-1302	80	313	-82	protector	1610645549
102782	1280	5021	-1291	80	313	-81	protector	1610645549
102784	1291	5021	-1291	80	313	-81	protector	1610645549
102786	1280	5032	-1313	80	314	-83	protector	1610645549
102788	1291	5032	-1313	80	314	-83	protector	1610645549
102789	1280	5032	-1302	80	314	-82	protector	1610645549
102792	1291	5032	-1291	80	314	-81	protector	1610645549
102794	1302	4999	-1313	81	312	-83	protector	1610645549
102795	1302	4999	-1302	81	312	-82	protector	1610645549
102796	1302	4999	-1291	81	312	-81	protector	1610645549
102797	1302	5010	-1335	81	313	-84	protector	1610645549
2096722783	343	2	223	21	0	13	travelnet	1702096837
2096722784	347	3	208	21	0	13	technicswitch	1702096838
2101326312	6207	14	11838	387	0	739	shop	1702347094
2101326313	6207	14	11839	387	0	739	shop	1702347094
102808	1302	5032	-1324	81	314	-83	protector	1610645549
102812	1313	4999	-1313	82	312	-83	protector	1610645549
102815	1324	4999	-1302	82	312	-82	protector	1610645549
102816	1313	4999	-1291	82	312	-81	protector	1610645549
102819	1324	5010	-1335	82	313	-84	protector	1610645549
2055272906	-1706	-9	-3428	-107	-1	-215	protector	1699720459
2101326314	6207	8	11840	387	0	740	shop	1702347094
2101326315	6207	8	11841	387	0	740	shop	1702347094
2084321914	-3897	17	-1002	-244	1	-63	protector	1701418840
102829	1313	5010	-1302	82	313	-82	protector	1610645549
102831	1324	5010	-1302	82	313	-82	protector	1610645549
102834	1313	5021	-1291	82	313	-81	protector	1610645549
102836	1324	5021	-1291	82	313	-81	protector	1610645549
102838	1313	5032	-1313	82	314	-83	protector	1610645549
102840	1324	5032	-1313	82	314	-83	protector	1610645549
102841	1313	5032	-1302	82	314	-82	protector	1610645549
102844	1324	5032	-1291	82	314	-81	protector	1610645549
102846	1335	5010	-1313	83	313	-83	protector	1610645549
102848	1335	5021	-1313	83	313	-83	protector	1610645549
102849	1335	5010	-1302	83	313	-82	protector	1610645549
102852	1335	5021	-1291	83	313	-81	protector	1610645549
2084321915	-3897	26	-1002	-244	1	-63	protector	1701418840
2084321916	-3919	17	-1002	-245	1	-63	protector	1701418840
2084321917	-3908	17	-1002	-245	1	-63	protector	1701418840
2084321918	-3897	17	-991	-244	1	-62	protector	1701418840
2084321919	-3897	17	-980	-244	1	-62	protector	1701418840
2084321920	-3897	26	-991	-244	1	-62	protector	1701418840
2084321921	-3897	26	-980	-244	1	-62	protector	1701418840
2084321922	-3874	33	-991	-243	2	-62	protector	1701418840
2084321923	-3874	33	-985	-243	2	-62	protector	1701418840
2084321924	-3886	17	-1002	-243	1	-63	protector	1701418841
2084321925	-3886	26	-1002	-243	1	-63	protector	1701418841
2084321926	-3875	17	-1002	-243	1	-63	protector	1701418841
2084321927	-3875	26	-1002	-243	1	-63	protector	1701418841
2101326316	6207	8	11842	387	0	740	shop	1702347094
1855626791	4323	1	-107	270	0	-7	protector	1689706988
1855626792	4325	7	-112	270	0	-7	protector	1689706988
1855626793	4325	7	-101	270	0	-7	protector	1689706988
1855626794	4334	1	-107	270	0	-7	protector	1689706988
2084321928	-3886	17	-991	-243	1	-62	protector	1701418841
2084321929	-3886	17	-980	-243	1	-62	protector	1701418841
2084321930	-3886	26	-991	-243	1	-62	protector	1701418841
2084321931	-3886	26	-980	-243	1	-62	protector	1701418841
2084321932	-3875	17	-991	-243	1	-62	protector	1701418841
1855626796	4343	38	-121	271	2	-8	protector	1689706988
2084321933	-3875	17	-980	-243	1	-62	protector	1701418841
2084321934	-3875	26	-991	-243	1	-62	protector	1701418841
2084321935	-3875	26	-980	-243	1	-62	protector	1701418841
2084321936	-3919	17	-1024	-245	1	-64	protector	1701418841
2101326317	6207	8	11843	387	0	740	shop	1702347094
2101326318	6207	8	11844	387	0	740	shop	1702347094
5924689	6583	3	8466	411	0	529	protector	1610900979
2101326319	6207	8	11845	387	0	740	shop	1702347094
2101326320	6207	8	11846	387	0	740	shop	1702347094
2101326321	6207	8	11847	387	0	740	shop	1702347094
2101326322	6207	8	11848	387	0	740	shop	1702347094
2101326323	6207	8	11849	387	0	740	shop	1702347094
2084321937	-3919	17	-1013	-245	1	-64	protector	1701418841
2084321938	-3908	17	-1024	-245	1	-64	protector	1701418841
2084321939	-3908	17	-1013	-245	1	-64	protector	1701418841
2084321940	-3886	17	-1013	-243	1	-64	protector	1701418841
2101326324	6207	8	11850	387	0	740	shop	1702347094
2101326325	6207	8	11851	387	0	740	shop	1702347094
2084321941	-3886	26	-1013	-243	1	-64	protector	1701418841
2054906410	-5	14294	30	-1	893	1	travelnet	1699701339
2054906411	-5	14294	31	-1	893	1	protector	1699701339
1742601120	-763	51	2564	-48	3	160	protector	1682954511
2084321942	-3883	26	-1020	-243	1	-64	protector	1701418841
2084321943	-3875	17	-1013	-243	1	-64	protector	1701418841
2101326326	6207	8	11852	387	0	740	shop	1702347094
2084321944	-3875	26	-1013	-243	1	-64	protector	1701418841
2101326327	6207	8	11853	387	0	740	shop	1702347094
1330947982	-2001	6	-5319	-126	0	-333	protector	1663486677
2014088960	0	8358	-10	0	522	-1	protector	1696782977
2014088961	5	8359	-4	0	522	-1	protector	1696782977
1742601121	-763	51	2575	-48	3	160	protector	1682954511
2101326328	6207	14	11840	387	0	740	shop	1702347094
2101326329	6207	14	11841	387	0	740	shop	1702347094
2101326330	6207	14	11842	387	0	740	shop	1702347094
2101326331	6207	14	11843	387	0	740	shop	1702347094
1330947983	-2001	6	-5308	-126	0	-332	protector	1663486677
1330947984	-2001	6	-5297	-126	0	-332	protector	1663486677
2094459358	-6429	18	-398	-402	1	-25	protector	1701964297
2083420885	3159	7	953	197	0	59	protector	1701364369
2094459359	-6424	18	-389	-402	1	-25	protector	1701964297
2083420886	3158	5	932	197	0	58	protector	1701364369
2094459360	-6419	18	-398	-402	1	-25	protector	1701964297
2094459361	-6419	18	-392	-402	1	-25	protector	1701964297
2048492106	666	24	634	41	1	39	protector	1699221221
2094459362	-6409	18	-395	-401	1	-25	protector	1701964297
2094459363	-6409	18	-389	-401	1	-25	protector	1701964297
1605839617	-719	1	-3940	-45	0	-247	protector	1675271117
1742601122	-763	59	2570	-48	3	160	protector	1682954511
1330947985	-2001	6	-5286	-126	0	-331	protector	1663486677
1605839618	-719	12	-3940	-45	0	-247	protector	1675271117
2089726047	866	107	-655	54	6	-41	protector	1701653055
1605839619	-708	1	-3940	-45	0	-247	protector	1675271117
2089726048	866	107	-650	54	6	-41	protector	1701653055
1605839620	-708	12	-3940	-45	0	-247	protector	1675271117
2089726049	877	107	-655	54	6	-41	protector	1701653055
2083420887	3158	5	942	197	0	58	protector	1701364369
1742601123	-756	59	2569	-48	3	160	protector	1682954511
1742601124	-763	56	2567	-48	3	160	travelnet	1682954511
2089726050	877	107	-650	54	6	-41	protector	1701653055
287821331	-2166	5275	18	-136	329	1	protector	1619187442
2089726051	872	111	-649	54	6	-41	technicswitch	1701653055
2032984347	-2236	17	1073	-140	1	67	protector	1698107612
1979057629	8977	-9	22627	561	-1	1414	protector	1694208971
1180757957	163	15613	756	10	975	47	protector	1658163109
1979057630	8977	-4	22639	561	-1	1414	protector	1694208971
1936974534	-1976	14	-3851	-124	0	-241	protector	1691182832
1330947993	-2001	6	-5198	-126	0	-325	protector	1663486677
1979057631	8983	-9	22627	561	-1	1414	protector	1694208971
1979057632	8983	-2	22639	561	-1	1414	protector	1694208971
1979057633	8989	-9	22627	561	-1	1414	protector	1694208971
1979057634	8989	-1	22639	561	-1	1414	protector	1694208971
2032984348	-2247	17	1073	-141	1	67	protector	1698107612
2032984349	-2237	2	1072	-140	0	67	protector	1698107612
2101326332	6207	14	11844	387	0	740	shop	1702347094
2101326333	6207	14	11845	387	0	740	shop	1702347094
2032984350	-2236	13	1084	-140	0	67	protector	1698107612
2032984351	-2231	2	1077	-140	0	67	protector	1698107612
2032984352	-2226	15	1073	-140	0	67	protector	1698107612
1330947994	-2001	6	-5187	-126	0	-325	protector	1663486677
2101326334	6207	14	11846	387	0	740	shop	1702347094
2083420888	3158	5	921	197	0	57	protector	1701364369
2083420889	3157	5	899	197	0	56	protector	1701364369
2083420890	3158	5	910	197	0	56	protector	1701364369
1976640944	5799	7	11809	362	0	738	protector	1694006251
1976640945	5809	0	11818	363	0	738	protector	1694006251
1976640946	5820	10	11818	363	0	738	protector	1694006251
1976640947	5823	6	11818	363	0	738	protector	1694006251
1780490423	-1469	12	714	-92	0	44	protector	1685932509
1780490424	-1462	12	709	-92	0	44	protector	1685932509
2101326335	6207	14	11847	387	0	740	shop	1702347094
1976640948	5810	4	11815	363	0	738	technicswitch	1694006251
1789788903	-734	15603	900	-46	975	56	protector	1686477450
1976640949	5808	-10	11819	363	-1	738	protector	1694006251
2056063779	-4294	7	-407	-269	0	-26	shop	1699757047
2056063780	-4294	7	-406	-269	0	-26	shop	1699757047
1789788904	-733	15601	900	-46	975	56	protector	1686477450
2056063781	-4294	7	-405	-269	0	-26	shop	1699757047
2056063782	-4294	7	-404	-269	0	-26	shop	1699757047
2056063783	-4294	7	-403	-269	0	-26	shop	1699757047
61434859	21464	0	-22056	1341	0	-1379	protector	1612772315
2056063784	-4294	7	-402	-269	0	-26	shop	1699757047
2056063785	-4294	7	-401	-269	0	-26	shop	1699757047
1281544387	-3895	10	3698	-244	0	231	technicswitch	1661437159
2101326336	6207	14	11848	387	0	740	shop	1702347094
2082495099	-15776	20	48	-986	1	3	xpprotector	1701298504
61434860	21432	32	-22041	1339	2	-1378	protector	1612772315
2101326337	6207	14	11849	387	0	740	shop	1702347094
1281544388	-3891	12	3699	-244	0	231	technicswitch	1661437159
1281544389	-3891	10	3697	-244	0	231	protector	1661437159
2032984353	-2225	13	1084	-140	0	67	protector	1698107612
2032984354	-2237	7	1072	-140	0	67	protector	1698107612
2032984355	-2231	7	1077	-140	0	67	protector	1698107612
2032984356	-2247	2	1072	-141	0	67	protector	1698107612
2032984357	-2247	2	1081	-141	0	67	protector	1698107612
2032984358	-2247	14	1084	-141	0	67	protector	1698107612
2032984359	-2241	2	1078	-141	0	67	protector	1698107612
2032984360	-2247	8	1072	-141	0	67	protector	1698107612
2032984361	-2247	8	1081	-141	0	67	protector	1698107612
2101326338	6207	14	11850	387	0	740	shop	1702347094
2101326339	6207	14	11851	387	0	740	shop	1702347094
1111996731	163	6582	150	10	411	9	protector	1654291939
2032984362	-2241	7	1078	-141	0	67	protector	1698107612
2101326340	6207	14	11852	387	0	740	shop	1702347094
2101326341	6207	14	11853	387	0	740	shop	1702347094
2105326976	7589	-4	-3153	474	-1	-198	protector	1702591652
2104026342	5094	-10	730	318	-1	45	protector	1702505802
2104026343	5096	-10	733	318	-1	45	protector	1702505802
2032984367	-2224	27	1084	-139	1	67	protector	1698107612
1111996737	192	6581	167	12	411	10	protector	1654291939
2083420891	3156	5	888	197	0	55	protector	1701364369
2104026344	5180	-10	817	323	-1	51	protector	1702505802
2103396489	-2792	23	2618	-175	1	163	protector	1702471802
2103396490	-2731	20	2603	-171	1	162	protector	1702471802
2103396491	-2724	20	2593	-171	1	162	protector	1702471802
2104026345	5183	-10	820	323	-1	51	protector	1702505802
2105326977	7594	-3	-3164	474	-1	-198	protector	1702591652
2060644561	-21425	86	-23715	-1340	5	-1483	travelnet	1700090137
2060644562	-21430	58	-23726	-1340	3	-1483	digiterm	1700090137
2060644563	-21421	99	-23718	-1339	6	-1483	protector	1700090137
2060644564	-21421	110	-23718	-1339	6	-1483	protector	1700090137
2103396493	-2839	1	2556	-178	0	159	protector	1702471802
2105326978	7595	-10	-3153	474	-1	-198	protector	1702591652
2105326979	7599	-3	-3162	474	-1	-198	protector	1702591652
2105326980	7584	-2	-3166	474	-1	-198	sign	1702591652
2105326981	7584	-2	-3165	474	-1	-198	sign	1702591652
2105326982	7584	-2	-3164	474	-1	-198	sign	1702591652
2105326983	7584	-1	-3166	474	-1	-198	sign	1702591652
2105326984	7584	-1	-3165	474	-1	-198	sign	1702591652
2105326985	7584	-1	-3164	474	-1	-198	sign	1702591652
2105326986	7588	-2	-3168	474	-1	-198	sign	1702591652
863066330	-10599	10	-16694	-663	0	-1044	protector	1640038565
2103396503	-2792	29	2562	-175	1	160	protector	1702471803
2098227295	480	4	171	30	0	10	protector	1702179535
2105326987	7588	-2	-3165	474	-1	-198	sign	1702591652
2060644565	-21410	99	-23718	-1339	6	-1483	protector	1700090137
2060644566	-21410	110	-23718	-1339	6	-1483	protector	1700090137
2105326988	7588	-2	-3164	474	-1	-198	sign	1702591652
2098227296	481	4	175	30	0	10	protector	1702179535
2032984383	-2258	25	1084	-142	1	67	protector	1698107613
2032984384	-2269	18	1073	-142	1	67	protector	1698107613
2032984385	-2258	18	1073	-142	1	67	protector	1698107613
2098227297	482	5	162	30	0	10	protector	1702179535
2032984387	-2269	14	1084	-142	0	67	protector	1698107613
2032984388	-2258	14	1084	-142	0	67	protector	1698107613
2105326989	7588	-2	-3160	474	-1	-198	sign	1702591652
2105326990	7588	-1	-3168	474	-1	-198	sign	1702591653
2105326991	7588	-1	-3167	474	-1	-198	sign	1702591653
2105326992	7588	-1	-3165	474	-1	-198	sign	1702591653
2105326993	7588	-1	-3164	474	-1	-198	sign	1702591653
2102684448	-2092	0	-2140	-131	0	-134	protector	1702435662
2032984395	-2256	33	1086	-141	2	67	protector	1698107613
2102684449	-2092	0	-2129	-131	0	-134	protector	1702435662
2094631930	-3025	10	-203	-190	0	-13	protector	1701973487
679122836	969	5247	-742	60	327	-47	train	1631930431
2094631931	-3055	7	-199	-191	0	-13	protector	1701973487
679122837	974	5247	-747	60	327	-47	train	1631930431
61434861	21448	32	-22041	1340	2	-1378	protector	1612772315
1180757958	174	15613	756	10	975	47	protector	1658163109
2094631932	-3042	8	-198	-191	0	-13	protector	1701973487
2094631933	-3013	10	-202	-189	0	-13	protector	1701973487
2102684450	-2081	0	-2140	-131	0	-134	protector	1702435662
2102684451	-2081	0	-2129	-131	0	-134	protector	1702435662
2103396511	-2814	32	2618	-176	2	163	protector	1702471803
2103396512	-2803	32	2618	-176	2	163	protector	1702471803
2060644567	-21420	100	-23728	-1339	6	-1483	travelnet	1700090137
2103396513	-2803	43	2618	-176	2	163	protector	1702471803
2103396514	-2803	32	2628	-176	2	164	protector	1702471803
2105326994	7588	-1	-3160	474	-1	-198	sign	1702591653
2060644568	-21416	86	-23715	-1339	5	-1483	mission	1700090138
2060644569	-21421	88	-23718	-1339	5	-1483	protector	1700090138
2060644570	-21410	88	-23718	-1339	5	-1483	protector	1700090138
2085950810	-1660	16	126	-104	1	7	protector	1701523422
2085950811	-1660	27	126	-104	1	7	protector	1701523422
2062551454	-1792	20	209	-112	1	13	protector	1700230956
1977755541	-19473	63	-11694	-1218	3	-731	shop	1694083992
2085950812	-1649	27	115	-104	1	7	protector	1701523422
2085950813	-1649	27	126	-104	1	7	protector	1701523422
2062551455	-1792	27	209	-112	1	13	protector	1700230956
2090486911	7396	10	-3175	462	0	-199	protector	1701707119
2090486912	7407	10	-3175	462	0	-199	protector	1701707119
2062551456	-1798	19	211	-113	1	13	protector	1700230956
2090486913	7385	3	-3175	461	0	-199	protector	1701707119
2090486914	7416	1	-3168	463	0	-198	protector	1701707119
2005935427	-3039	36	2258	-190	2	141	protector	1696146744
2061934699	-2043	6	1143	-128	0	71	protector	1700178235
2048492143	644	24	634	40	1	39	protector	1699221221
2048492144	655	24	634	40	1	39	protector	1699221221
2060644579	-21432	99	-23740	-1340	6	-1484	protector	1700090138
2060644580	-21432	99	-23729	-1340	6	-1484	protector	1700090138
2090486915	7422	1	-3160	463	0	-198	protector	1701707119
2060644581	-21432	110	-23740	-1340	6	-1484	protector	1700090138
2060644582	-21432	110	-23729	-1340	6	-1484	protector	1700090138
2060644583	-21435	86	-23740	-1340	5	-1484	travelnet	1700090138
1795739027	-43	5282	-208	-3	330	-13	protector	1686835554
2005935428	-3045	28	2265	-191	1	141	protector	1696146744
2060644584	-21432	88	-23740	-1340	5	-1484	protector	1700090138
1795739028	-39	5278	-205	-3	329	-13	travelnet	1686835554
2060644585	-21432	88	-23729	-1340	5	-1484	protector	1700090138
2090486916	7383	2	-3186	461	0	-200	protector	1701707119
2103396515	-2814	23	2618	-176	1	163	protector	1702471803
2103396516	-2808	24	2613	-176	1	163	protector	1702471803
2103396517	-2803	23	2618	-176	1	163	protector	1702471803
2060644589	-21429	58	-23731	-1340	3	-1484	technicswitch	1700090138
61434862	21448	0	-22057	1340	0	-1379	protector	1612772315
2103396518	-2814	23	2629	-176	1	164	protector	1702471803
2103396519	-2803	22	2629	-176	1	164	protector	1702471803
61434863	21448	0	-22041	1340	0	-1378	protector	1612772315
2094631944	-1737	1	-3494	-109	0	-219	protector	1701973488
2094631945	-1726	1	-3483	-108	0	-218	protector	1701973488
2056063826	-4325	7	-368	-271	0	-23	protector	1699757048
1855382366	0	2	-30912	0	0	-1932	travelnet	1689704459
1855382367	0	4	-30910	0	0	-1932	sign	1689704459
1855382368	0	4	-30906	0	0	-1932	sign	1689704459
1855382369	0	1	-30907	0	0	-1932	protector	1689704459
2056063827	-4358	7	-379	-273	0	-24	protector	1699757048
2094631946	-1701	12	-3482	-107	0	-218	protector	1701973488
2094631947	-1726	1	-3516	-108	0	-220	protector	1701973488
2094631948	-1726	1	-3505	-108	0	-220	protector	1701973488
2094631949	-1737	1	-3516	-109	0	-220	protector	1701973488
2094631950	-1737	1	-3505	-109	0	-220	protector	1701973488
2104026346	5186	-10	823	324	-1	51	protector	1702505802
2104026347	5189	-10	826	324	-1	51	protector	1702505802
2104026348	5192	-10	829	324	-1	51	protector	1702505802
2061934709	-2043	6	1132	-128	0	70	protector	1700178235
2097259546	-17	5236	215	-2	327	13	protector	1702125753
2073866864	-46	6655	1	-3	415	0	protector	1700845171
61434864	21464	0	-22073	1341	0	-1380	protector	1612772315
1543361305	-2048	26	-70	-128	1	-5	protector	1672037968
1543361306	-2037	26	-70	-128	1	-5	protector	1672037968
2073866865	-44	6656	-3	-3	416	-1	travelnet	1700845171
1611278727	-1279	15569	-225	-80	973	-15	protector	1675557707
2082495140	-15790	13	135	-987	0	8	xpprotector	1701298504
2103482837	-1780	33	962	-112	2	60	jumpdrive	1702475750
2103482838	-1779	37	964	-112	2	60	technicswitch	1702475750
813659689	1476	10	-14626	92	0	-915	protector	1637749866
813659692	1498	10	-14626	93	0	-915	protector	1637749866
1036887994	-10774	5160	-7456	-674	322	-466	protector	1650444912
2103396525	-2792	32	2618	-175	2	163	protector	1702471803
2103396526	-2792	23	2629	-175	1	164	protector	1702471803
2103396527	-2803	32	2607	-176	2	162	protector	1702471803
116677	1005	15487	111	62	967	6	protector	1610665979
116679	1003	15902	118	62	993	7	protector	1610665979
2104335208	-1947	18	-3425	-122	1	-215	privprotector	1702531583
2104335209	-1943	18	-3433	-122	1	-215	privprotector	1702531583
1781257272	-3355	7	4372	-210	0	273	protector	1685983671
2103396528	-2803	23	2607	-176	1	162	protector	1702471803
2103396529	-2725	19	2615	-171	1	163	protector	1702471803
2103396530	-2728	18	2624	-171	1	164	protector	1702471803
2103482839	-1792	33	971	-112	2	60	protector	1702475750
1781257273	-3355	7	4379	-210	0	273	protector	1685983671
2103482840	-1784	42	972	-112	2	60	protector	1702475750
2103482841	-1782	33	970	-112	2	60	protector	1702475750
2104335210	-1943	18	-3425	-122	1	-215	privprotector	1702531583
2103482842	-1780	37	962	-112	2	60	protector	1702475750
2103482843	-1778	33	970	-112	2	60	protector	1702475750
2103482844	-1805	26	988	-113	1	61	protector	1702475750
2103482845	-1805	29	979	-113	1	61	protector	1702475750
2103482846	-1797	29	983	-113	1	61	protector	1702475750
2103482847	-1805	29	984	-113	1	61	technicswitch	1702475750
1989069383	11343	4	159	708	0	9	protector	1694925810
1970870044	8753	5	-3510	547	0	-220	protector	1693601449
2103482848	-1805	27	990	-113	1	61	jumpdrive	1702475750
2098997650	-2048	8	-3916	-128	0	-245	protector	1702218016
2098997651	-2043	10	-3916	-128	0	-245	protector	1702218016
2098997652	-2028	20	-3922	-127	1	-246	protector	1702218016
2104335211	-1940	19	-3432	-122	1	-215	privprotector	1702531583
1746410927	-1688	7710	-4111	-106	481	-257	protector	1683385084
2104335212	-1942	21	-3418	-122	1	-214	protector	1702531583
1989069384	11343	19	187	708	1	11	protector	1694925810
1989069385	11343	19	189	708	1	11	travelnet	1694925810
1746410928	-1683	7710	-4111	-106	481	-257	protector	1683385084
2096271066	-3332	65	-245	-209	4	-16	protector	1702062539
2096271067	-3331	77	-241	-209	4	-16	protector	1702062539
1746410929	-1688	7710	-4115	-106	481	-258	protector	1683385084
2104335215	-1931	20	-3418	-121	1	-214	protector	1702531583
2095478900	27000	7	-28000	1687	0	-1750	protector	1702012812
2095478901	27000	8	-28000	1687	0	-1750	travelnet	1702012812
2104335216	-1921	20	-3418	-121	1	-214	protector	1702531583
2083420948	3223	8	1012	201	0	63	protector	1701364387
1860729103	5250	-3	-700	328	-1	-44	protector	1689789686
2105241973	-3585	18	2599	-225	1	162	shop	1702588763
2103396531	-2804	18	2562	-176	1	160	protector	1702471804
2103396532	-2804	30	2562	-176	1	160	protector	1702471804
2105241974	-3599	31	2598	-225	1	162	travelnet	1702588763
2105241975	-3593	24	2602	-225	1	162	protector	1702588763
2104335226	-2028	3	-3310	-127	0	-207	sign	1702531584
2104335227	-2040	7	-3322	-128	0	-208	train	1702531584
2082353577	-24306	20	-11254	-1520	1	-704	protector	1701290568
2082353578	-24306	20	-11253	-1520	1	-704	protector	1701290568
2082353579	-24305	20	-11255	-1520	1	-704	protector	1701290568
2082353580	-24305	20	-11252	-1520	1	-704	protector	1701290568
874583800	-115	-16	-230	-8	-1	-15	protector	1640536131
1989069399	11357	0	163	709	0	10	protector	1694925827
2103339383	-2776	23	2102	-174	1	131	protector	1702468963
2103339384	-2769	23	2108	-174	1	131	protector	1702468963
2083420972	3256	8	1012	203	0	63	protector	1701364387
1788160037	8959	-16	22663	559	-1	1416	protector	1686399502
2105410494	4988	9	-71	311	0	-5	travelnet	1702596448
1788160038	8959	-15	22657	559	-1	1416	protector	1686399502
813659690	1487	10	-14626	92	0	-915	protector	1637749866
2105410495	4983	3	-69	311	0	-5	protector	1702596448
2105410496	4983	8	-80	311	0	-5	protector	1702596448
2062917136	1530	1	-1274	95	0	-80	protector	1700256551
2105410497	4983	13	-69	311	0	-5	protector	1702596448
2105410498	4991	8	-80	311	0	-5	protector	1702596448
2105410499	4998	10	-68	312	0	-5	technicswitch	1702596448
2105327029	7555	-15	-3215	472	-1	-201	protector	1702591653
2105327030	7555	-15	-3204	472	-1	-201	protector	1702591653
2105327031	7555	-7	-3215	472	-1	-201	protector	1702591653
2096271083	-3353	-7	-229	-210	-1	-15	protector	1702062540
2105327032	7555	-7	-3204	472	-1	-201	protector	1702591653
147289	-3841	-8	2502	-241	-1	156	protector	1610669711
147290	-3830	-8	2502	-240	-1	156	protector	1610669711
1945634331	-2001	6	-4715	-126	0	-295	protector	1691685769
2105327033	7565	-7	-3210	472	-1	-201	protector	1702591653
2105327034	7566	-15	-3215	472	-1	-201	protector	1702591653
1945634334	-2001	6	-4726	-126	0	-296	protector	1691685769
2105327035	7566	-7	-3215	472	-1	-201	protector	1702591653
2105327036	7566	-7	-3204	472	-1	-201	protector	1702591653
1945634335	-2001	6	-4748	-126	0	-297	protector	1691685769
2105327037	7583	0	-3154	473	0	-198	sign	1702591653
1487349096	-1247	-14	-1992	-78	-1	-125	protector	1669864662
1945634336	-2001	6	-4737	-126	0	-297	protector	1691685769
2097803703	5420	109	11091	338	6	693	protector	1702151309
2097803704	5409	98	11100	338	6	693	protector	1702151309
2097803705	5409	106	11101	338	6	693	protector	1702151309
2105327038	7574	1	-3156	473	0	-198	protector	1702591653
1945634337	-2001	6	-4759	-126	0	-298	protector	1691685769
2105327039	7575	1	-3168	473	0	-198	protector	1702591653
874583799	-126	-16	-230	-8	-1	-15	protector	1640536131
2105327040	7575	6	-3157	473	0	-198	protector	1702591653
2105327041	7579	5	-3162	473	0	-198	protector	1702591653
2105410500	4994	8	-69	312	0	-5	protector	1702596448
2105410501	4994	13	-69	312	0	-5	protector	1702596448
2035159151	-3578	21	-195	-224	1	-13	protector	1698268191
1487349097	-1247	-14	-1982	-78	-1	-124	protector	1669864662
874583803	-82	-16	-230	-6	-1	-15	protector	1640536131
874583804	-71	-16	-230	-5	-1	-15	protector	1640536131
874583805	-60	-16	-230	-4	-1	-15	protector	1640536131
2101035820	48	2	0	3	0	0	privprotector	1702338191
2101035821	56	2	0	3	0	0	privprotector	1702338191
2073783041	-973	-6	0	-61	-1	0	privprotector	1700839841
2053250373	-3440	0	-2893	-215	0	-181	protector	1699580264
2053250374	-3440	0	-2882	-215	0	-181	protector	1699580264
1746410930	-1683	7710	-4115	-106	481	-258	protector	1683385084
2073783042	-962	-6	0	-61	-1	0	privprotector	1700839841
2105410507	4980	8	-134	311	0	-9	protector	1702596448
2105410508	4991	8	-134	311	0	-9	protector	1702596448
2105242011	-3593	13	2602	-225	0	162	protector	1702588763
1106329330	-4571	167	-4518	-286	10	-283	protector	1653874665
2098688050	-1400	6504	-1163	-88	406	-73	protector	1702201204
1673660422	646	8	-585	40	0	-37	protector	1679997288
1954964501	-1346	-6	296	-85	-1	18	protector	1692256440
2098688052	-1390	6504	-1163	-87	406	-73	protector	1702201204
2098688053	-1380	6504	-1163	-87	406	-73	protector	1702201204
1673660428	646	8	-574	40	0	-36	protector	1679997288
2105327058	17890	5290	-4504	1118	330	-282	protector	1702591653
1673660429	646	8	-563	40	0	-36	protector	1679997288
2005630565	-636	34	-1197	-40	2	-75	protector	1696120042
2105327059	17900	5290	-4504	1118	330	-282	protector	1702591653
2056035545	-4314	7	-368	-270	0	-23	protector	1699755286
2056035546	-4314	7	-357	-270	0	-23	protector	1699755286
1817631826	-2956	-1	1272	-185	-1	79	protector	1687974885
1817631827	-2945	-1	1272	-185	-1	79	protector	1687974885
2097889880	-2703	21	2104	-169	1	131	protector	1702154553
2097889881	-2694	21	2085	-169	1	130	travelnet	1702154553
2056035548	-4314	7	-379	-270	0	-24	protector	1699755286
2097889882	-2699	27	2084	-169	1	130	protector	1702154553
2102628434	-234	8	1066	-15	0	66	protector	1702431620
2097889884	-2635	102	2322	-165	6	145	technicswitch	1702154570
2097889885	-2638	106	2327	-165	6	145	protector	1702154570
1658371506	3195	5201	785	199	325	49	protector	1678434184
1658371507	3199	5200	791	199	325	49	protector	1678434184
1658371508	3203	5196	786	200	324	49	protector	1678434184
813659810	1520	10	-14626	95	0	-915	protector	1637749979
103711	-258	5259	-1668	-17	328	-105	travelnet	1610645649
813659822	1542	10	-14626	96	0	-915	protector	1637749979
813659852	1564	10	-14626	97	0	-915	protector	1637749997
813659887	1454	10	-14626	90	0	-915	protector	1637750014
813659888	1432	10	-14626	89	0	-915	protector	1637750014
813659889	1465	10	-14626	91	0	-915	protector	1637750014
874583801	-104	-16	-230	-7	-1	-15	protector	1640536131
874583802	-93	-16	-230	-6	-1	-15	protector	1640536131
1988369885	9633	33	20295	602	2	1268	protector	1694880732
2097889886	-2638	106	2332	-165	6	145	protector	1702154570
874583806	-49	-16	-230	-4	-1	-15	protector	1640536131
2103367295	-3573	15	2256	-224	0	141	protector	1702470544
2103367296	-3568	9	2272	-223	0	142	protector	1702470544
2097889887	-2635	98	2321	-165	6	145	protector	1702154570
1574854883	-19330	15545	117	-1209	971	7	protector	1673731136
2097889888	-2632	106	2327	-165	6	145	protector	1702154570
2097889889	-2632	106	2332	-165	6	145	protector	1702154570
2083420999	3267	9	1010	204	0	63	protector	1701364387
1364117803	7541	-1	-2721	471	-1	-171	protector	1664842890
2103367297	-3570	8	2255	-224	0	140	protector	1702470544
2103367298	-3571	9	2255	-224	0	140	travelnet	1702470544
2103367299	-3610	66	2219	-226	4	138	sign	1702470545
2097889890	-2629	106	2324	-165	6	145	protector	1702154570
2097889891	-2632	103	2331	-165	6	145	travelnet	1702154570
2098227368	450	6	188	28	0	11	protector	1702179536
2098227369	461	4	183	28	0	11	protector	1702179536
2098227370	450	6	183	28	0	11	travelnet	1702179536
435749382	-2891	-10	2308	-181	-1	144	protector	1623134535
2053110664	-2192	11	2555	-137	0	159	protector	1699572864
2104983678	21134	104	-3024	1320	6	-189	jumpdrive	1702575023
2104983679	21133	105	-3024	1320	6	-189	digiterm	1702575023
2104983680	21135	103	-3024	1320	6	-189	travelnet	1702575023
2103396618	10444	60	-4082	652	3	-256	jumpdrive	1702471821
2095111081	-1674	21	1141	-105	1	71	protector	1701998870
2103396619	10444	60	-4084	652	3	-256	technicswitch	1702471821
2103396620	10444	58	-4083	652	3	-256	protector	1702471821
1870236190	30729	5282	30050	1920	330	1878	jumpdrive	1689974965
1870236191	30729	5281	30056	1920	330	1878	protector	1689974965
2103396621	-2792	23	2607	-175	1	162	protector	1702471821
2103396622	-2788	25	2597	-175	1	162	travelnet	1702471821
2096271098	-3258	24	-225	-204	1	-15	protector	1702062540
2096271099	-3250	21	-225	-204	1	-15	protector	1702062540
2053110673	-2203	11	2555	-138	0	159	protector	1699572864
2096271100	-3258	21	-217	-204	1	-14	protector	1702062540
2096271101	-3250	25	-217	-204	1	-14	protector	1702062540
2103396623	-3038	44	-6302	-190	2	-394	travelnet	1702471821
2096271102	-3234	40	-226	-203	2	-15	protector	1702062540
874633733	7662	-16	-230	478	-1	-15	protector	1640537084
874633734	7673	-16	-230	479	-1	-15	protector	1640537084
2083421000	3278	10	1010	204	0	63	protector	1701364387
2091443486	607	7	-1152	37	0	-72	protector	1701776950
874633735	7684	-16	-230	480	-1	-15	protector	1640537084
874633740	7739	-16	-230	483	-1	-15	protector	1640537084
874633743	7772	-16	-230	485	-1	-15	protector	1640537084
2096271103	-3240	20	-226	-203	1	-15	protector	1702062540
874633744	7816	-16	-230	488	-1	-15	protector	1640537084
2104026444	5195	-10	832	324	-1	52	protector	1702505802
2104026445	5198	-10	835	324	-1	52	protector	1702505802
2104026446	5105	-10	742	319	-1	46	protector	1702505802
457957261	6657	5	8406	416	0	525	protector	1623898935
1946304284	-3598	37	1943	-225	2	121	protector	1691724517
2104026447	5108	-10	745	319	-1	46	protector	1702505802
457957263	6657	5	8396	416	0	524	protector	1623898935
2104026448	5111	-10	748	319	-1	46	protector	1702505802
2104026449	5114	-10	751	319	-1	46	protector	1702505802
456680480	16626	5242	-702	1039	327	-44	protector	1623849164
1946304285	-3587	37	1943	-225	2	121	protector	1691724517
1670970438	168	5278	-174	10	329	-11	protector	1679809437
998324808	4800	14	-1000	300	0	-63	protector	1648388678
895407600	27000	7	-20000	1687	0	-1250	protector	1641452554
1670970443	179	5278	-174	11	329	-11	protector	1679809437
1830104165	-2586	6	1016	-162	0	63	protector	1688529358
1830104168	-2590	20	1001	-162	1	62	protector	1688529358
1830104169	-2586	16	999	-162	1	62	protector	1688529358
1830104170	-2584	19	1001	-162	1	62	protector	1688529358
1830104171	-2581	16	992	-162	1	62	protector	1688529358
1830104173	-2586	6	1005	-162	0	62	protector	1688529358
1946304286	-3597	37	1943	-225	2	121	travelnet	1691724517
1670259084	4325	-1	143	270	-1	8	protector	1679768212
2104026454	5213	-10	850	325	-1	53	protector	1702505802
1950154455	-189	6637	-29	-12	414	-2	protector	1691943685
2104026455	5168	-10	805	323	-1	50	protector	1702505802
2104026456	5171	-10	808	323	-1	50	protector	1702505802
2104026457	5174	-10	811	323	-1	50	protector	1702505802
2104026458	5177	-10	814	323	-1	50	protector	1702505802
2104026459	5153	-10	790	322	-1	49	protector	1702505802
2104026460	5156	-10	793	322	-1	49	protector	1702505802
2104026461	5159	-10	796	322	-1	49	protector	1702505802
46320533	-538	15620	921	-34	976	57	protector	1612280918
2104026462	5162	-10	799	322	-1	49	protector	1702505802
2031530976	-11226	5183	-9312	-702	323	-582	travelnet	1698010647
2031530977	-11226	5183	-9311	-702	323	-582	travelnet	1698010647
2098227380	464	2	202	29	0	12	protector	1702179536
2031530978	-11226	5183	-9310	-702	323	-582	travelnet	1698010647
2104026463	5216	-10	852	326	-1	53	protector	1702505802
2031530979	-11226	5183	-9309	-702	323	-582	travelnet	1698010647
2031530980	-11226	5183	-9308	-702	323	-582	travelnet	1698010647
2031530981	-11219	5180	-9306	-702	323	-582	privprotector	1698010647
2031530982	-11219	5177	-9307	-702	323	-582	technicquarry	1698010647
2104026464	5227	-10	852	326	-1	53	protector	1702505802
2063734273	-1999	51	445	-125	3	27	protector	1700308833
2104927879	-16131	2	-160	-1009	0	-10	shop	1702569117
2104927880	-16131	2	-156	-1009	0	-10	shop	1702569117
895407599	27000	8	-20000	1687	0	-1250	travelnet	1641452554
648805704	7246	6	-5131	452	0	-321	protector	1630392175
2104927881	-16131	2	-154	-1009	0	-10	shop	1702569117
2104927882	-16131	2	-150	-1009	0	-10	shop	1702569117
993019891	-4391	-15	-412	-275	-1	-26	protector	1648005372
2104927883	-16131	2	-148	-1009	0	-10	shop	1702569117
2098227385	494	4	207	30	0	12	protector	1702179536
2104927884	-16131	2	-145	-1009	0	-10	shop	1702569117
2097635038	12162	9865	85	760	616	5	protector	1702139498
2097635039	12173	9865	85	760	616	5	protector	1702139498
2097635040	12163	9861	89	760	616	5	travelnet	1702139498
2097635041	12165	9858	89	760	616	5	technicswitch	1702139498
993019893	-4391	-4	-401	-275	-1	-26	protector	1648005372
2090235675	-3601	60	-399	-226	3	-25	protector	1701688047
2048017681	-1631	9	1271	-102	0	79	protector	1699182994
2090235676	-3600	72	-400	-225	4	-25	protector	1701688047
2097635042	12166	9856	95	760	616	5	technicswitch	1702139498
874633731	7640	-16	-230	477	-1	-15	protector	1640537084
874633732	7651	-16	-230	478	-1	-15	protector	1640537084
2048017682	-1620	9	1271	-102	0	79	protector	1699182994
2090235677	-3594	72	-391	-225	4	-25	protector	1701688047
874633736	7695	-16	-230	480	-1	-15	protector	1640537084
874633737	7706	-16	-230	481	-1	-15	protector	1640537084
2105327098	17890	5300	-4504	1118	331	-282	protector	1702591653
2059211975	4363	43	-36	272	2	-3	protector	1699985713
2059211976	4364	4	-45	272	0	-3	protector	1699985713
2073783094	-991	8	24	-62	0	1	protector	1700839842
2105327099	17890	5310	-4504	1118	331	-282	protector	1702591653
2105327100	17900	5300	-4504	1118	331	-282	protector	1702591653
2104927885	-16130	2	-160	-1009	0	-10	shop	1702569117
2048017684	-1631	9	1282	-102	0	80	protector	1699182994
2104927886	-16130	2	-156	-1009	0	-10	shop	1702569117
2048017685	-1631	9	1293	-102	0	80	protector	1699182994
2048017686	-1620	9	1282	-102	0	80	protector	1699182994
2048017687	-1620	9	1293	-102	0	80	protector	1699182994
2048017688	-1609	7	1271	-101	0	79	protector	1699182994
2104927887	-16130	2	-154	-1009	0	-10	shop	1702569117
2098434416	-1553	32	532	-98	2	33	protector	1702186293
2048017689	-1609	7	1282	-101	0	80	protector	1699182994
82443707	7368	15	23490	460	0	1468	protector	1613576353
2048017690	-1609	7	1293	-101	0	80	protector	1699182994
2073783095	-988	3	19	-62	0	1	protector	1700839842
2073783096	-987	8	24	-62	0	1	protector	1700839842
2104927888	-16130	2	-150	-1009	0	-10	shop	1702569117
2090235683	-3597	80	-414	-225	5	-26	protector	1701688047
2073783097	-985	8	27	-62	0	1	protector	1700839842
2073783098	-977	3	19	-62	0	1	protector	1700839842
2059211987	4371	50	-56	273	3	-4	protector	1699985713
2073783099	-1008	3	23	-63	0	1	protector	1700839842
2073783100	-1002	8	24	-63	0	1	protector	1700839842
2053250472	-3451	0	-2893	-216	0	-181	protector	1699580281
2053250473	-3451	0	-2882	-216	0	-181	protector	1699580281
2056035620	-4303	7	-368	-269	0	-23	protector	1699755303
2090235684	-3597	69	-414	-225	4	-26	protector	1701688047
2073783101	-999	3	19	-63	0	1	protector	1700839842
2073783102	-996	8	30	-63	0	1	protector	1700839842
2104927889	-16130	2	-148	-1009	0	-10	shop	1702569117
2073783104	-975	8	32	-61	0	2	protector	1700839842
2104927890	-16130	2	-145	-1009	0	-10	shop	1702569117
1870299537	-3248	170	3341	-203	10	208	jumpdrive	1689975583
2098434417	-1553	32	543	-98	2	33	protector	1702186293
1870299538	-3238	169	3328	-203	10	208	technicquarry	1689975583
1870299539	-3243	164	3336	-203	10	208	nuclearreactor	1689975583
874633738	7717	-16	-230	482	-1	-15	protector	1640537084
1870299540	-3243	173	3336	-203	10	208	nuclearreactor	1689975583
1870299541	-3238	169	3312	-203	10	207	technicquarry	1689975583
2098434418	-1618	31	540	-102	1	33	protector	1702186293
1870299542	-3238	169	3323	-203	10	207	technicquarry	1689975583
1870299543	-3248	170	3320	-203	10	207	jumpdrive	1689975583
2073783105	-975	8	43	-61	0	2	protector	1700839842
2073783106	-965	8	34	-61	0	2	protector	1700839842
2073783107	-964	8	42	-61	0	2	protector	1700839843
874633739	7728	-16	-230	483	-1	-15	protector	1640537084
2104927891	-16129	2	-160	-1009	0	-10	shop	1702569117
2048492290	641	25	620	40	1	38	sign	1699221221
2048492291	642	25	620	40	1	38	sign	1699221221
2048492292	643	25	620	40	1	38	sign	1699221221
2104927892	-16129	2	-156	-1009	0	-10	shop	1702569117
2104927893	-16129	2	-154	-1009	0	-10	shop	1702569117
2048492293	644	25	620	40	1	38	sign	1699221221
2104927894	-16129	2	-150	-1009	0	-10	shop	1702569117
2048492294	645	25	620	40	1	38	sign	1699221221
2091896075	-6	9597	-88	-1	599	-6	protector	1701805308
1433943368	-5461	22	689	-342	1	43	protector	1667337958
1433943369	-5458	17	693	-342	1	43	protector	1667337958
1577555125	6275	1	11888	392	0	743	protector	1673819217
2104927895	-16129	2	-148	-1009	0	-10	shop	1702569117
2094687173	-4694	163	-4479	-294	10	-280	travelnet	1701975205
2104927896	-16129	2	-145	-1009	0	-10	shop	1702569117
2091896076	-6	9599	-88	-1	599	-6	protector	1701805308
2091896077	-3	9596	-89	-1	599	-6	protector	1701805308
2094687174	-4694	163	-4478	-294	10	-280	travelnet	1701975205
103705	-2945	5236	-1671	-185	327	-105	protector	1610645627
2105327101	17900	5310	-4504	1118	331	-282	protector	1702591653
2096805628	-3374	16	4379	-211	1	273	protector	1702102269
2094687175	-4703	167	-4474	-294	10	-280	protector	1701975205
2048492295	646	25	620	40	1	38	sign	1699221221
2048492296	647	25	620	40	1	38	sign	1699221221
2048492297	648	25	620	40	1	38	sign	1699221221
2048492298	649	25	620	40	1	38	sign	1699221221
2048492299	650	25	620	40	1	38	sign	1699221221
2048492300	651	25	620	40	1	38	sign	1699221221
2048492301	652	25	620	40	1	38	sign	1699221221
2048492302	653	25	620	40	1	38	sign	1699221221
2048492303	654	25	620	40	1	38	sign	1699221221
2094687176	-4692	167	-4474	-294	10	-280	protector	1701975205
2048492304	655	25	620	40	1	38	sign	1699221221
2048492305	644	24	623	40	1	38	protector	1699221221
2048492306	655	24	623	40	1	38	protector	1699221221
1180784239	-489	15594	898	-31	974	56	protector	1658163522
1577555126	6275	1	11892	392	0	743	protector	1673819217
1577555127	6275	1	11896	392	0	743	protector	1673819217
1577555128	6279	1	11888	392	0	743	protector	1673819217
1577555129	6279	1	11892	392	0	743	protector	1673819217
2097831512	-4266	1	383	-267	0	23	protector	1702152722
2097831513	-4264	0	370	-267	0	23	protector	1702152722
1180784242	-474	15594	898	-30	974	56	protector	1658163522
1577555130	6279	1	11896	392	0	743	protector	1673819217
874633741	7750	-16	-230	484	-1	-15	protector	1640537084
457957262	6657	5	8385	416	0	524	protector	1623898935
874633742	7761	-16	-230	485	-1	-15	protector	1640537084
1969786463	-2042	25	73	-128	1	4	protector	1693504260
2096271148	-3328	14	-182	-208	0	-12	protector	1702062541
456680523	16613	5248	-713	1038	328	-45	protector	1623849165
2104026494	5458	-10	852	341	-1	53	protector	1702505805
2104026495	5469	-10	852	341	-1	53	protector	1702505805
456680526	16619	5242	-705	1038	327	-45	protector	1623849165
1180784245	-459	15594	898	-29	974	56	protector	1658163522
993019892	-4391	-15	-401	-275	-1	-26	protector	1648005372
1180784247	-449	15594	898	-29	974	56	protector	1658163522
1180784248	-444	15594	898	-28	974	56	protector	1658163522
1180784250	-434	15594	898	-28	974	56	protector	1658163522
2104026496	5304	-10	852	331	-1	53	protector	1702505805
2104026497	5271	-10	852	329	-1	53	protector	1702505805
2104026498	5392	-10	852	337	-1	53	protector	1702505805
2102093795	11772	49	2950	735	3	184	protector	1702387540
2096271156	-3293	20	-225	-206	1	-15	protector	1702062541
2096271157	-3293	21	-236	-206	1	-15	protector	1702062541
2102093796	11780	53	2946	736	3	184	sign	1702387557
2102093797	11783	53	2946	736	3	184	sign	1702387557
2084378058	7432	4	-3032	464	0	-190	protector	1701422905
2096271158	-3282	21	-236	-206	1	-15	protector	1702062541
2096271159	-3293	20	-214	-206	1	-14	protector	1702062541
2084378059	7443	4	-3032	465	0	-190	protector	1701422905
2096271160	-3265	73	-236	-205	4	-15	travelnet	1702062541
2096271161	-3267	73	-236	-205	4	-15	protector	1702062541
2096271163	-3293	20	-247	-206	1	-16	protector	1702062541
2096271164	-3331	53	-231	-209	3	-15	protector	1702062558
2096271165	-3321	53	-231	-208	3	-15	protector	1702062558
2096271168	-3413	21	-225	-214	1	-15	technicswitch	1702062558
103891	1409	5224	-1839	88	326	-115	protector	1610645800
103893	1532	5239	-1916	95	327	-120	protector	1610645802
2096271169	-3422	20	-238	-214	1	-15	protector	1702062558
2096271170	-3422	20	-227	-214	1	-15	protector	1702062558
2096271171	-3411	20	-238	-214	1	-15	protector	1702062558
2096271172	-3411	20	-227	-214	1	-15	protector	1702062558
82443709	7370	15	23477	460	0	1467	protector	1613576353
2096271173	-3411	31	-227	-214	1	-15	protector	1702062558
2102093798	11783	55	2959	736	3	184	protector	1702387557
293339597	6558	2	999	409	0	62	protector	1619306323
2102093799	11787	51	2949	736	3	184	protector	1702387557
2094687204	-4694	163	-4460	-294	10	-279	travelnet	1701975205
2094687205	-4694	163	-4459	-294	10	-279	travelnet	1701975205
2084378060	7454	4	-3032	465	0	-190	protector	1701422905
1882856772	-2747	33	1771	-172	2	110	protector	1690180671
2094687206	-4703	167	-4463	-294	10	-279	protector	1701975205
2084378061	7465	4	-3032	466	0	-190	protector	1701422905
2084378062	7476	4	-3032	467	0	-190	protector	1701422905
2084378063	7487	4	-3032	467	0	-190	protector	1701422905
2084378064	7498	4	-3032	468	0	-190	protector	1701422905
2094687207	-4703	167	-4452	-294	10	-279	protector	1701975205
2094687208	-4692	167	-4463	-294	10	-279	protector	1701975205
2094687209	-4692	167	-4452	-294	10	-279	protector	1701975205
2098462682	-3283	21	432	-206	1	27	protector	1702187018
2098462683	-3285	26	432	-206	1	27	travelnet	1702187018
1281544529	-3873	18	3647	-243	1	227	technicswitch	1661437162
2104026499	5403	-10	852	337	-1	53	protector	1702505805
1281544530	-3879	16	3646	-243	1	227	sign	1661437162
2098434447	-1546	36	496	-97	2	31	technicswitch	1702186293
1281544531	-3879	17	3646	-243	1	227	sign	1661437162
2104026500	5282	-10	852	330	-1	53	protector	1702505805
1281544532	-3879	18	3646	-243	1	227	sign	1661437162
1281544533	-3879	19	3646	-243	1	227	sign	1661437162
1281544534	-3877	16	3642	-243	1	227	sign	1661437162
2094687214	-4681	167	-4496	-293	10	-281	protector	1701975205
1281544535	-3877	16	3645	-243	1	227	sign	1661437162
1281544536	-3877	17	3642	-243	1	227	sign	1661437162
2094687215	-4681	167	-4485	-293	10	-281	protector	1701975205
2094687216	-4688	164	-4486	-293	10	-281	atm	1701975205
2094687217	-4683	164	-4485	-293	10	-281	shop	1701975205
2094687218	-4680	164	-4485	-293	10	-281	shop	1701975205
2094687219	-4677	164	-4485	-293	10	-281	shop	1701975205
1281544537	-3877	17	3645	-243	1	227	sign	1661437162
2094687220	-4674	164	-4485	-293	10	-281	shop	1701975205
2094687221	-4683	163	-4481	-293	10	-281	shop	1701975205
1281544538	-3877	18	3642	-243	1	227	sign	1661437162
1281544539	-3877	18	3645	-243	1	227	sign	1661437162
2094687222	-4680	163	-4481	-293	10	-281	shop	1701975205
2094687223	-4677	163	-4481	-293	10	-281	shop	1701975205
2094687224	-4674	163	-4481	-293	10	-281	shop	1701975205
1577555131	6283	1	11888	392	0	743	protector	1673819217
2104026501	5293	-10	852	330	-1	53	protector	1702505805
1180784238	-494	15594	898	-31	974	56	protector	1658163522
1095479410	8724	13	-3147	545	0	-197	protector	1653299476
2104026503	5414	-10	852	338	-1	53	protector	1702505805
1095479414	8746	14	-3147	546	0	-197	protector	1653299476
1095479416	8746	14	-3136	546	0	-196	protector	1653299476
1180784240	-484	15594	898	-31	974	56	protector	1658163522
1180784241	-479	15594	898	-30	974	56	protector	1658163522
1180784243	-469	15594	898	-30	974	56	protector	1658163522
1180784244	-464	15594	898	-29	974	56	protector	1658163522
2104026504	5370	-10	852	335	-1	53	protector	1702505805
103890	1408	5224	-1840	88	326	-115	protector	1610645800
103892	1531	5240	-1917	95	327	-120	protector	1610645802
2104026507	5348	-10	852	334	-1	53	protector	1702505805
2104026508	5359	-10	852	334	-1	53	protector	1702505805
2103367384	-3586	18	2214	-225	1	138	sign	1702470562
2103367385	-3559	13	2255	-223	0	140	protector	1702470562
127937447	-395	14205	722	-25	887	45	protector	1615658495
2103396693	-2812	28	2586	-176	1	161	protector	1702471822
1180784246	-454	15594	898	-29	974	56	protector	1658163522
2100866624	8635	13	-3435	539	0	-215	travelnet	1702330029
1577555132	6283	1	11892	392	0	743	protector	1673819217
1594652313	-80	7211	2126	-5	450	132	technicswitch	1674687845
1235651604	-19588	5240	-15103	-1225	327	-944	protector	1659710700
1594652314	-80	7212	2124	-5	450	132	jumpdrive	1674687845
1281544540	-3877	19	3642	-243	1	227	sign	1661437162
1281544541	-3877	19	3645	-243	1	227	sign	1661437162
1594652315	-76	7208	2124	-5	450	132	technicquarry	1674687845
1751174774	-2059	26	-125	-129	1	-8	protector	1683817044
1751174775	-2059	26	-114	-129	1	-8	protector	1683817044
456680524	16622	5248	-717	1038	328	-45	protector	1623849165
456680525	16608	5239	-705	1038	327	-45	protector	1623849165
1281544542	-3876	20	3638	-243	1	227	protector	1661437162
2104927915	-16236	1	-144	-1015	0	-9	shop	1702569133
2104026517	5315	-10	852	332	-1	53	protector	1702505805
2104026518	5326	-10	852	332	-1	53	protector	1702505805
813659811	1531	10	-14626	95	0	-915	protector	1637749979
1281544543	-3876	14	3638	-243	0	227	protector	1661437162
1281544544	-3876	9	3649	-243	0	228	protector	1661437162
1577555133	6283	1	11896	392	0	743	protector	1673819217
2104026519	5425	-10	852	339	-1	53	protector	1702505805
2104026520	5436	-10	852	339	-1	53	protector	1702505805
1577555134	6287	1	11888	392	0	743	protector	1673819217
456680534	16635	5248	-718	1039	328	-45	protector	1623849165
456680535	16639	5231	-718	1039	326	-45	protector	1623849165
2104927919	-16144	-7	-184	-1009	-1	-12	travelnet	1702569133
1180784249	-439	15594	898	-28	974	56	protector	1658163522
2098434465	-1580	34	529	-99	2	33	protector	1702186293
2098434466	-1580	39	532	-99	2	33	protector	1702186293
983211135	391	6964	2062	24	435	128	protector	1647084172
1937227819	-3862	-1	2772	-242	-1	173	protector	1691198214
1095479411	8735	13	-3147	545	0	-197	protector	1653299476
2011820229	-1210	7	1781	-76	0	111	protector	1696620810
1095479415	8744	11	-3133	546	0	-196	protector	1653299476
2099564550	-1171	87	1485	-74	5	92	travelnet	1702248115
1129665677	304	8002	10	19	500	0	travelnet	1655549586
1577555135	6287	1	11892	392	0	743	protector	1673819217
2053250533	-3457	2	-2878	-217	0	-180	travelnet	1699580282
1577555136	6287	1	11896	392	0	743	protector	1673819217
2096271215	-3428	6	-295	-215	0	-19	travelnet	1702062558
1882680513	-11215	5167	-9324	-701	322	-583	privprotector	1690177793
2085613932	10	6654	664	0	415	41	travelnet	1701503527
2085613933	10	6654	661	0	415	41	technicswitch	1701503527
2085613934	10	6653	663	0	415	41	protector	1701503527
2085613935	10	6654	662	0	415	41	jumpdrive	1701503527
1978890643	0	15770	222	0	985	13	protector	1694196492
2094121017	-1898	9	-3309	-119	0	-207	shop	1701944776
1661192091	-3614	38	828	-226	2	51	protector	1678711584
348051896	10090	9500	4423	630	593	276	protector	1620536175
2094121018	-1898	9	-3307	-119	0	-207	shop	1701944776
348051898	10068	9500	4423	629	593	276	protector	1620536175
348051900	10112	9500	4423	632	593	276	protector	1620536175
348051902	10134	9500	4423	633	593	276	protector	1620536175
2094121019	-1898	9	-3305	-119	0	-207	shop	1701944776
2094121020	-1898	9	-3303	-119	0	-207	shop	1701944776
2044369068	7614	123	-2876	475	7	-180	technicquarry	1698930582
51341871	-2477	20	1509	-155	1	94	protector	1612433443
2044369069	7614	123	-2867	475	7	-180	technicquarry	1698930582
1972219335	-3415	20	3079	-214	1	192	travelnet	1693675242
55915122	193	15594	898	12	974	56	protector	1612572614
55915124	203	15594	898	12	974	56	protector	1612572614
2044369070	7614	124	-2876	475	7	-180	technicquarry	1698930582
2094121021	-1898	9	-3301	-119	0	-207	shop	1701944776
2044369071	7614	124	-2867	475	7	-180	technicquarry	1698930582
2063591477	-2191	12	-3817	-137	0	-239	protector	1700303126
2063591478	-2181	11	-3817	-137	0	-239	protector	1700303126
2094121022	-1898	9	-3299	-119	0	-207	shop	1701944776
2094121023	-1898	9	-3297	-119	0	-207	shop	1701944776
2094121024	-1898	9	-3298	-119	0	-207	atm	1701944776
1649026104	-3956	13	-152	-248	0	-10	technicswitch	1677586566
1649026105	-3956	14	-155	-248	0	-10	protector	1677586566
1997600253	904	6	2557	56	0	159	protector	1695511781
1997600254	914	6	2557	57	0	159	protector	1695511781
2094121025	-1901	6	-3298	-119	0	-207	protector	1701944776
2044369072	7614	125	-2876	475	7	-180	technicquarry	1698930582
2063591479	-2159	11	-3817	-135	0	-239	protector	1700303126
2044369073	7614	125	-2867	475	7	-180	technicquarry	1698930582
2044369074	7614	126	-2876	475	7	-180	technicquarry	1698930582
2044369075	7614	126	-2867	475	7	-180	technicquarry	1698930582
2044369076	7614	127	-2876	475	7	-180	technicquarry	1698930582
2044369077	7614	127	-2867	475	7	-180	technicquarry	1698930582
2063591480	-2148	11	-3817	-135	0	-239	protector	1700303126
2094121026	-1897	9	-3298	-119	0	-207	protector	1701944776
983211136	391	6964	2059	24	435	128	travelnet	1647084172
2105270492	-3424	26	-430	-214	1	-27	protector	1702589814
2094121027	-1896	6	-3298	-119	0	-207	protector	1701944776
2105270493	-3424	26	-427	-214	1	-27	protector	1702589814
2105270494	-3417	29	-418	-214	1	-27	protector	1702589814
588825462	-540	5245	865	-34	327	54	protector	1628629856
2082495311	-15601	34	-91	-976	2	-6	sign	1701298508
2105270495	-3413	26	-428	-214	1	-27	protector	1702589814
2105270496	-3412	24	-421	-214	1	-27	protector	1702589814
1410260057	180	5293	-435	11	330	-28	train	1666613148
2082495313	-15643	26	-34	-978	1	-3	protector	1701298508
2082495314	-15633	27	-38	-978	1	-3	protector	1701298508
2082495315	-15663	26	-31	-979	1	-2	protector	1701298508
2082495316	-15653	26	-32	-979	1	-2	protector	1701298508
2082495317	-15674	26	-30	-980	1	-2	protector	1701298508
2094121028	-1891	6	-3298	-119	0	-207	protector	1701944776
2032426037	4101	2	-783	256	0	-49	privprotector	1698070023
1594652316	-76	7209	2124	-5	450	132	technicquarry	1674687845
2032426038	4101	2	-774	256	0	-49	privprotector	1698070023
2105270497	-3412	29	-418	-214	1	-27	protector	1702589814
2105270498	-3410	28	-426	-214	1	-27	protector	1702589814
1594652317	-76	7210	2124	-5	450	132	technicquarry	1674687845
1594652318	-76	7211	2124	-5	450	132	technicquarry	1674687845
1594652319	-76	7212	2124	-5	450	132	technicquarry	1674687845
1594652320	-76	7213	2124	-5	450	132	technicquarry	1674687845
2032426039	4101	2	-765	256	0	-48	privprotector	1698070023
1594652321	-76	7214	2124	-5	450	132	technicquarry	1674687845
2032426040	4101	2	-756	256	0	-48	privprotector	1698070023
1568644647	-1374	9	4502	-86	0	281	protector	1673455656
2046720398	-797	17	2612	-50	1	163	protector	1699102779
813659851	1553	10	-14626	97	0	-915	protector	1637749997
2046720399	-797	17	2623	-50	1	163	protector	1699102779
2046720400	-797	17	2601	-50	1	162	protector	1699102779
348051897	10101	9500	4423	631	593	276	protector	1620536175
348051899	10079	9500	4423	629	593	276	protector	1620536175
1919669160	-930	5240	-631	-59	327	-40	travelnet	1690794140
348051901	10123	9500	4423	632	593	276	protector	1620536175
2035159254	-3555	13	-203	-223	0	-13	protector	1698268193
588825473	-551	5245	865	-35	327	54	protector	1628629856
1594652322	-76	7215	2124	-5	450	132	technicquarry	1674687845
1594652323	-80	7213	2124	-5	450	132	protector	1674687845
2089581543	-6250	7349	-4983	-391	459	-312	jumpdrive	1701644306
2089581544	-6250	7357	-4983	-391	459	-312	jumpdrive	1701644306
2089581545	-6252	7347	-4983	-391	459	-312	digiterm	1701644306
2089581546	-6252	7348	-4985	-391	459	-312	digiterm	1701644306
1542718734	24013	16206	-74	1500	1012	-5	travelnet	1671987352
2094687276	-4703	167	-4496	-294	10	-281	protector	1701975205
1323652644	-3998	6949	-5818	-250	434	-364	protector	1663109835
2089581547	-6244	7345	-4989	-391	459	-312	technicquarry	1701644306
1839044442	21593	10	-21903	1349	0	-1369	protector	1689025391
2094687277	-4703	167	-4485	-294	10	-281	protector	1701975205
1839044443	21593	10	-21892	1349	0	-1369	protector	1689025391
1323652645	-3996	6949	-5819	-250	434	-364	travelnet	1663109835
2094687278	-4692	167	-4496	-294	10	-281	protector	1701975205
1839044444	21593	10	-21881	1349	0	-1368	protector	1689025391
2094687279	-4692	167	-4485	-294	10	-281	protector	1701975205
1488652988	-3296	17	4540	-206	1	283	protector	1669920757
1488652989	-3282	17	4540	-206	1	283	protector	1669920757
2094687280	-4691	163	-4485	-294	10	-281	shop	1701975205
2094687281	-4690	163	-4485	-294	10	-281	shop	1701975205
2094687282	-4689	163	-4485	-294	10	-281	shop	1701975205
2102093876	11776	50	2935	736	3	183	protector	1702387557
2102093877	11789	50	2938	736	3	183	protector	1702387557
104234	279	5260	-2140	17	328	-134	protector	1610645943
104235	279	5261	-2140	17	328	-134	travelnet	1610645943
55915123	198	15594	898	12	974	56	protector	1612572614
2097889946	-2638	106	2310	-165	6	144	protector	1702154570
2097889947	-2638	106	2315	-165	6	144	protector	1702154570
2097889948	-2632	106	2310	-165	6	144	protector	1702154570
2097889949	-2632	106	2315	-165	6	144	protector	1702154570
2097889950	-2629	106	2318	-165	6	144	protector	1702154570
2077882391	5401	11	1144	337	0	71	protector	1701030431
2046720425	-797	21	2641	-50	1	165	protector	1699102796
104279	-2286	5134	-2353	-143	320	-148	protector	1610646019
104282	-2235	5011	-2342	-140	313	-147	protector	1610646020
2046720426	-797	21	2652	-50	1	165	protector	1699102796
1106329425	-4571	167	-4496	-286	10	-281	protector	1653874683
2098227440	449	5	163	28	0	10	protector	1702179538
1106329429	-4571	167	-4474	-286	10	-280	protector	1653874683
1106329431	-4560	167	-4485	-285	10	-281	protector	1653874683
2046720427	-786	21	2641	-50	1	165	protector	1699102796
2046720428	-786	21	2652	-50	1	165	protector	1699102796
1616655359	-5566	45	753	-348	2	47	protector	1675695064
1616655360	-5566	45	767	-348	2	47	protector	1675695064
1616655361	-5565	36	766	-348	2	47	protector	1675695064
1616655362	-5554	45	767	-348	2	47	protector	1675695064
2098227441	451	4	174	28	0	10	protector	1702179538
2046720429	-790	18	2650	-50	1	165	travelnet	1699102796
2098227442	453	5	160	28	0	10	protector	1702179538
2032314845	-1421	5	1680	-89	0	105	protector	1698062832
1616655367	-5552	36	747	-347	2	46	protector	1675695064
1616655368	-5552	45	746	-347	2	46	protector	1675695064
1616655369	-5545	45	746	-347	2	46	protector	1675695064
1616655370	-5543	34	748	-347	2	46	protector	1675695064
1616655371	-5538	45	746	-347	2	46	protector	1675695064
2098227443	459	4	173	28	0	10	protector	1702179538
2098227444	463	6	165	28	0	10	protector	1702179538
2104928003	-16242	151	-135	-1016	9	-9	digiterm	1702569134
2104928004	-16241	152	-131	-1016	9	-9	digiterm	1702569134
2104928005	-16245	151	-144	-1016	9	-9	digiterm	1702569134
2019206735	3587	5400	820	224	337	51	jumpdrive	1697190265
2019206736	3586	5397	821	224	337	51	protector	1697190265
2019206737	3586	5400	824	224	337	51	protector	1697190265
2019206738	3587	5396	817	224	337	51	protector	1697190265
2019206739	3590	5397	822	224	337	51	protector	1697190265
2104928006	-16245	151	-129	-1016	9	-9	digiterm	1702569134
2097889962	-2559	69	2326	-160	4	145	protector	1702154570
104369	-2868	5246	-2613	-180	327	-164	protector	1610646118
2019206740	3590	5400	825	224	337	51	protector	1697190265
2097889963	-2553	69	2326	-160	4	145	protector	1702154570
2092262879	25029	100	12342	1564	6	771	technicquarry	1701829838
2092262880	25029	101	12342	1564	6	771	technicquarry	1701829838
2092262881	25029	101	12340	1564	6	771	jumpdrive	1701829838
2097889964	-2548	65	2335	-160	4	145	protector	1702154570
2019206741	3590	5401	821	224	337	51	protector	1697190265
2019206742	3591	5396	818	224	337	51	protector	1697190265
2019206743	3591	5402	816	224	337	51	protector	1697190265
2019206744	3594	5397	823	224	337	51	protector	1697190265
2019206745	3594	5400	826	224	337	51	protector	1697190265
2019206746	3595	5396	819	224	337	51	protector	1697190265
2019206747	3597	5400	824	224	337	51	protector	1697190265
2019206748	3597	5402	818	224	337	51	protector	1697190265
2019206749	3598	5397	824	224	337	51	protector	1697190265
1945634528	-1979	18	-4673	-124	1	-293	technicquarry	1691685787
1945634529	-1984	16	-4673	-124	1	-293	protector	1691685787
1945634530	-1973	16	-4673	-124	1	-293	protector	1691685787
1106329459	-4571	167	-4463	-286	10	-279	protector	1653874683
1106329462	-4560	167	-4463	-285	10	-279	protector	1653874683
2019206750	3598	5400	827	224	337	51	protector	1697190265
2019206751	3599	5396	820	224	337	51	protector	1697190265
754308331	-2431	-8	1205	-152	-1	75	privprotector	1635328270
754308333	-2432	-11	1215	-152	-1	75	protector	1635328270
1912273290	-2162	33	1275	-136	2	79	protector	1690663812
724553254	-5960	-3	1388	-373	-1	86	border	1633854738
1912273291	-2162	33	1286	-136	2	80	protector	1690663812
754308335	-2431	-5	1200	-152	-1	75	protector	1635328270
754308336	-2432	-12	1228	-152	-1	76	protector	1635328270
754308338	-2431	-8	1219	-152	-1	76	privprotector	1635328270
2019206752	3570	5397	817	223	337	51	protector	1697190265
2019206753	3570	5400	820	223	337	51	protector	1697190265
2019206754	3574	5397	818	223	337	51	protector	1697190265
754308339	-2431	-8	1232	-152	-1	77	privprotector	1635328270
2019206755	3574	5400	821	223	337	51	protector	1697190265
2097889965	-2559	70	2332	-160	4	145	travelnet	1702154570
2097889966	-2560	70	2334	-160	4	145	sign	1702154570
2097889967	-2560	71	2334	-160	4	145	sign	1702154570
1622687067	14	6639	139	0	414	8	travelnet	1676002358
1622687068	14	6638	139	0	414	8	protector	1676002358
2019206756	3576	5401	817	223	337	51	protector	1697190265
1106329426	-4571	167	-4485	-286	10	-281	protector	1653874683
2019206757	3578	5397	819	223	337	51	protector	1697190265
1788160130	9025	-8	22651	564	-1	1415	protector	1686399502
1788160131	9025	-6	22645	564	-1	1415	protector	1686399502
2019206758	3578	5400	822	223	337	51	protector	1697190265
1912273292	-2173	30	1264	-136	1	79	protector	1690663812
2097889968	-2560	72	2334	-160	4	145	sign	1702154570
1788160132	9031	-9	22651	564	-1	1415	protector	1686399502
1106329430	-4560	167	-4496	-285	10	-281	protector	1653874683
1912273293	-2168	30	1275	-136	1	79	protector	1690663812
2097889969	-2559	70	2324	-160	4	145	sign	1702154570
104280	-2281	5134	-2353	-143	320	-148	protector	1610646019
104281	-2284	5134	-2345	-143	320	-147	protector	1610646019
1106329432	-4571	167	-4507	-286	10	-282	protector	1653874683
2097889970	-2559	70	2334	-160	4	145	sign	1702154570
2092262886	25073	100	12342	1567	6	771	technicquarry	1701829838
1106329434	-4560	167	-4507	-285	10	-282	protector	1653874683
1912273297	-2175	30	1289	-136	1	80	protector	1690663812
1912273298	-2173	30	1281	-136	1	80	protector	1690663812
2092262887	25073	101	12342	1567	6	771	technicquarry	1701829838
2092262888	25084	100	12342	1567	6	771	technicquarry	1701829838
104301	-718	5248	-2408	-45	328	-151	travelnet	1610646048
1207909197	19209	5238	-3591	1200	327	-225	travelnet	1659081844
2097889971	-2559	71	2334	-160	4	145	sign	1702154570
754308332	-2432	-11	1207	-152	-1	75	protector	1635328270
1851676363	11172	110	-15033	698	6	-940	protector	1689554754
1788160133	9031	-7	22645	564	-1	1415	protector	1686399502
1912273299	-2168	30	1286	-136	1	80	protector	1690663812
1851676364	11172	108	-15033	698	6	-940	travelnet	1689554754
1788160134	9037	-10	22651	564	-1	1415	protector	1686399502
1912273300	-2164	30	1289	-136	1	80	protector	1690663812
754308334	-2431	-9	1203	-152	-1	75	protector	1635328270
2097889972	-2558	70	2334	-160	4	145	sign	1702154570
1616655408	-5533	36	747	-346	2	46	protector	1675695064
1616655409	-5532	45	746	-346	2	46	protector	1675695064
1788160135	9037	-8	22645	564	-1	1415	protector	1686399502
1912273302	-2156	33	1264	-135	2	79	protector	1690663812
2097889973	-2558	71	2334	-160	4	145	sign	1702154570
754308337	-2432	-11	1222	-152	-1	76	protector	1635328270
2019206759	3582	5397	820	223	337	51	protector	1697190265
1912273303	-2151	33	1264	-135	2	79	protector	1690663812
1912273304	-2151	33	1275	-135	2	79	protector	1690663812
1912273305	-2149	33	1275	-135	2	79	protector	1690663812
2097889974	-2557	70	2334	-160	4	145	sign	1702154570
754308340	-2432	-11	1239	-152	-1	77	protector	1635328270
2019206760	3582	5400	823	223	337	51	protector	1697190265
2019206761	3582	5401	819	223	337	51	protector	1697190265
2019206762	3583	5396	816	223	337	51	protector	1697190265
2092262889	25084	101	12342	1567	6	771	technicquarry	1701829838
2092262890	25073	101	12340	1567	6	771	jumpdrive	1701829838
2092262891	25084	101	12340	1567	6	771	jumpdrive	1701829838
2092262892	25080	99	12339	1567	6	771	technicswitch	1701829838
2097889975	-2557	71	2334	-160	4	145	sign	1702154570
2104928007	-16244	151	-142	-1016	9	-9	digiterm	1702569134
2104928008	-16243	150	-135	-1016	9	-9	digiterm	1702569134
2104928009	-16241	151	-131	-1016	9	-9	digiterm	1702569134
2104928010	-16244	151	-127	-1016	9	-8	digiterm	1702569134
2097889976	-2556	70	2334	-160	4	145	sign	1702154570
2097889977	-2556	71	2334	-160	4	145	sign	1702154570
104368	-2876	5245	-2612	-180	327	-164	protector	1610646118
2097889978	-2556	72	2334	-160	4	145	sign	1702154570
2097889979	-2555	70	2334	-160	4	145	sign	1702154570
2097889980	-2555	71	2334	-160	4	145	sign	1702154570
2023844325	-2207	130	-2086	-138	8	-131	protector	1697539215
2023844326	-2207	108	-2086	-138	6	-131	protector	1697539215
2023844327	-2202	8	-2096	-138	0	-131	travelnet	1697539215
1649026132	-3953	14	-144	-248	0	-9	protector	1677586566
1649026133	-3942	14	-144	-247	0	-9	protector	1677586566
1649026134	-3947	11	-153	-247	0	-10	protector	1677586566
1649026135	-3940	11	-157	-247	0	-10	protector	1677586566
2023844328	-2203	8	-2096	-138	0	-131	protector	1697539215
2097889981	-2555	72	2334	-160	4	145	sign	1702154570
2097889982	-2553	70	2333	-160	4	145	sign	1702154570
2097889983	-2553	71	2333	-160	4	145	sign	1702154570
2097889984	-2553	72	2333	-160	4	145	sign	1702154570
2097889985	-2552	70	2323	-160	4	145	sign	1702154570
2104928011	-16239	150	-132	-1015	9	-9	technicswitch	1702569134
2104928012	-16238	-9	-133	-1015	-1	-9	technicswitch	1702569134
2101590062	-3055	25	2557	-191	1	159	protector	1702353977
1106329460	-4571	167	-4452	-286	10	-279	protector	1653874683
2104928013	-16243	150	-149	-1016	9	-10	digiterm	1702569134
2023844332	-2197	119	-2102	-138	7	-132	protector	1697539216
2102684685	-3293	23	306	-206	1	19	protector	1702435664
2104928014	-16241	151	-146	-1016	9	-10	digiterm	1702569134
2102684686	-3293	24	317	-206	1	19	protector	1702435664
2102684687	-3293	24	328	-206	1	20	protector	1702435664
2102684688	-3293	23	295	-206	1	18	protector	1702435664
2104928015	-16242	151	-148	-1016	9	-10	digiterm	1702569134
1614478103	-680	7009	2030	-43	438	126	travelnet	1675629650
1106329463	-4560	167	-4452	-285	10	-279	protector	1653874683
2099961252	-2519	38	-262	-158	2	-17	protector	1702269657
2099961253	-2513	40	-259	-158	2	-17	protector	1702269657
2099961254	-2519	38	-255	-158	2	-16	protector	1702269657
2099961255	-2508	36	-262	-157	2	-17	protector	1702269657
1106329464	-4560	167	-4474	-285	10	-280	protector	1653874683
2099961258	-2418	20	-302	-152	1	-19	protector	1702269658
754308341	-2430	-11	1245	-152	-1	77	protector	1635328270
2099961259	-2401	30	-279	-151	1	-18	protector	1702269658
2104928016	-16241	152	-146	-1016	9	-10	digiterm	1702569134
2104928017	-16245	2	-151	-1016	0	-10	poi	1702569134
2104928018	-16257	0	-152	-1017	0	-10	technicswitch	1702569134
2104928019	-16238	34	-147	-1015	2	-10	technicswitch	1702569134
2104928020	-16235	35	-156	-1015	2	-10	mission	1702569134
104472	-2923	5258	-2559	-183	328	-160	protector	1610646120
2061934833	-2174	27	1076	-136	1	67	protector	1700178236
2104928021	-16234	34	-156	-1015	2	-10	mission	1702569134
2104928022	-16233	34	-154	-1015	2	-10	shop	1702569134
2061934834	-2173	18	1075	-136	1	67	protector	1700178236
1616655452	-5550	36	766	-347	2	47	protector	1675695081
1616655453	-5549	33	757	-347	2	47	protector	1675695081
1616655454	-5547	45	767	-347	2	47	protector	1675695081
2104732704	945	47	2024	59	2	126	digiterm	1702555137
2104928023	-16233	34	-153	-1015	2	-10	shop	1702569134
2103367472	-2756	23	2452	-173	1	153	protector	1702470563
2104928024	-16233	34	-152	-1015	2	-10	shop	1702569134
2104928025	-16233	34	-151	-1015	2	-10	shop	1702569134
2104928026	-16233	34	-150	-1015	2	-10	shop	1702569134
1616655455	-5540	45	767	-347	2	47	protector	1675695081
2104928027	-16233	34	-149	-1015	2	-10	shop	1702569134
2104928028	-16233	34	-148	-1015	2	-10	shop	1702569134
2104928029	-16232	7	-204	-1015	0	-13	jumpdrive	1702569134
2023844340	-2204	16	-2101	-138	1	-132	protector	1697539216
2023844341	-2212	8	-2097	-139	0	-132	protector	1697539216
1330948197	-2001	6	-5264	-126	0	-329	protector	1663486679
1307830284	8208	27	21747	513	1	1359	digiterm	1662425942
1330948198	-2001	6	-5253	-126	0	-329	protector	1663486679
813659886	1443	10	-14626	90	0	-915	protector	1637750014
2104732718	964	150	1972	60	9	123	jumpdrive	1702555138
2104732719	963	150	1972	60	9	123	travelnet	1702555138
2091896161	-15	8666	-87	-1	541	-6	technicswitch	1701805325
2021970381	-1910	15548	314	-120	971	19	protector	1697396573
2104732720	965	150	1972	60	9	123	technicswitch	1702555138
2104732721	946	10	1953	59	0	122	border	1702555138
2099961271	-2406	27	-268	-151	1	-17	protector	1702269658
2104732722	946	11	1953	59	0	122	protector	1702555138
2091896162	-16	8665	-95	-1	541	-6	protector	1701805325
2091896163	-16	8665	-84	-1	541	-6	protector	1701805325
2091896164	-5	8665	-95	-1	541	-6	protector	1701805325
2091443636	874	101	-956	54	6	-60	train	1701776985
2068553227	-4570	19	-1385	-286	1	-87	protector	1700508907
2091896165	-5	8665	-84	-1	541	-6	protector	1701805325
2102974600	16809	5249	-2336	1050	328	-146	technicswitch	1702443934
2102974601	16810	5247	-2336	1050	327	-146	protector	1702443935
2102093917	11802	47	2937	737	2	183	protector	1702387557
2102093918	11803	40	2943	737	2	183	protector	1702387557
1330948199	-2001	6	-5242	-126	0	-328	protector	1663486679
2103311624	-2298	13	2549	-144	0	159	border	1702467659
2068553228	-4561	19	-1385	-286	1	-87	protector	1700508907
2068553229	-4582	19	-1385	-287	1	-87	protector	1700508907
1969480592	-843	0	440	-53	0	27	protector	1693485612
1969480593	-862	2	444	-54	0	27	protector	1693485612
2068553231	-4582	8	-1385	-287	0	-87	protector	1700508907
2068553232	-4577	13	-1379	-287	0	-87	protector	1700508907
2102684714	-2208	113	-2222	-138	7	-139	protector	1702435664
2068553233	-4579	9	-1381	-287	0	-87	technicswitch	1700508907
2068553234	-4571	14	-1374	-286	0	-86	protector	1700508907
2104928044	-16236	1	-145	-1015	0	-10	shop	1702569150
2068553235	-4560	16	-1363	-285	1	-86	protector	1700508907
2068553236	-4549	16	-1363	-285	1	-86	protector	1700508907
2068553237	-4552	10	-1385	-285	0	-87	protector	1700508907
2068553238	-4560	14	-1374	-285	0	-86	protector	1700508907
2068553239	-4549	14	-1374	-285	0	-86	protector	1700508907
2068553240	-4570	19	-1396	-286	1	-88	protector	1700508907
2068553241	-4561	19	-1396	-286	1	-88	protector	1700508907
2068553242	-4582	19	-1396	-287	1	-88	protector	1700508907
2068553243	-4574	5	-1407	-286	0	-88	protector	1700508907
2104928045	-16235	1	-145	-1015	0	-10	shop	1702569150
2068553244	-4563	6	-1407	-286	0	-88	protector	1700508907
2068553245	-4572	8	-1396	-286	0	-88	protector	1700508907
2102684715	-2222	115	-2224	-139	7	-139	protector	1702435664
2102684716	-2222	115	-2220	-139	7	-139	protector	1702435664
2102684717	-2222	118	-2222	-139	7	-139	jumpdrive	1702435664
2102684718	-2207	107	-2223	-138	6	-139	protector	1702435664
2102684719	-2202	102	-2221	-138	6	-139	protector	1702435664
2102684720	-2199	100	-2221	-138	6	-139	travelnet	1702435664
2102684721	-2204	109	-2222	-138	6	-139	jumpdrive	1702435664
2102684722	-2201	101	-2222	-138	6	-139	jumpdrive	1702435664
1936775693	-1563	12	-246	-98	0	-16	privprotector	1691177333
2061934835	-2161	24	1087	-136	1	67	protector	1700178236
2102684723	-2206	23	-2216	-138	1	-139	protector	1702435664
2102684724	-2195	19	-2216	-138	1	-139	protector	1702435664
2102684725	-2206	23	-2205	-138	1	-138	protector	1702435664
2102684726	-2195	18	-2204	-138	1	-138	protector	1702435664
1936775694	-1552	11	-248	-97	0	-16	privprotector	1691177333
606544004	-2262	-1	1034	-142	-1	64	protector	1629122855
1936775695	-1541	10	-248	-97	0	-16	privprotector	1691177333
2102684727	-2205	22	-2197	-138	1	-138	travelnet	1702435664
2102684728	-2204	22	-2197	-138	1	-138	travelnet	1702435664
2102684729	-2203	22	-2197	-138	1	-138	travelnet	1702435664
2102684730	-2201	21	-2196	-138	1	-138	mission	1702435664
1330948201	-2001	6	-5275	-126	0	-330	protector	1663486679
2099338879	-2068	3	1109	-130	0	69	protector	1702235731
2102684731	-2204	12	-2218	-138	0	-139	travelnet	1702435664
2019206778	3571	5409	802	223	338	50	protector	1697190265
2019206779	3574	5410	804	223	338	50	protector	1697190265
2019206780	3580	5411	803	223	338	50	protector	1697190265
2019206781	3586	5402	815	224	337	50	protector	1697190265
2019206782	3586	5404	811	224	337	50	protector	1697190265
2019206783	3587	5402	800	224	337	50	protector	1697190265
1789651796	7274	-15	-3141	454	-1	-197	protector	1686469855
2099054375	7427	6	-3261	464	0	-204	protector	1702220269
2019206784	3587	5402	806	224	337	50	protector	1697190265
2019206785	3587	5402	813	224	337	50	protector	1697190265
2019206786	3588	5393	804	224	337	50	protector	1697190265
2019206787	3589	5407	810	224	337	50	protector	1697190265
2019206788	3590	5404	811	224	337	50	protector	1697190265
2019206789	3591	5393	805	224	337	50	protector	1697190265
2068553246	-4561	8	-1396	-286	0	-88	protector	1700508907
1969509620	-895	13	500	-56	0	31	protector	1693486922
1969509621	-891	7	502	-56	0	31	protector	1693486922
2068553247	-4561	9	-1394	-286	0	-88	technicswitch	1700508907
1969509623	-891	7	480	-56	0	30	protector	1693486922
1950154683	-174	6632	-32	-11	414	-2	travelnet	1691943686
37944442	52	7207	1978	3	450	123	protector	1611992534
1969509624	-891	7	491	-56	0	30	protector	1693486922
2020624785	24752	25	-10736	1547	1	-671	protector	1697313180
2020624786	24752	25	-10725	1547	1	-671	protector	1697313180
1270413801	-19136	50	13409	-1196	3	838	protector	1660920723
1270413802	-19118	63	13389	-1195	3	836	protector	1660920723
2020624787	24763	25	-10736	1547	1	-671	protector	1697313180
1840399676	-2281	16	-3660	-143	1	-229	protector	1689103992
1270413804	-19124	64	13400	-1196	4	837	protector	1660920723
1969509625	-895	13	486	-56	0	30	protector	1693486922
2061934836	-2179	14	1075	-137	0	67	travelnet	1700178236
2020624788	24763	25	-10725	1547	1	-671	protector	1697313180
2020624789	24765	14	-10736	1547	0	-671	sign	1697313180
2020624790	24752	14	-10736	1547	0	-671	protector	1697313180
2061934837	-2181	15	1075	-137	0	67	atm	1700178236
2061934838	-2184	15	1075	-137	0	67	shop	1700178236
2061934839	-2184	15	1075	-137	0	67	shop	1700178236
2104732745	941	67	2060	58	4	128	travelnet	1702555139
2097890032	-2640	101	2353	-165	6	147	protector	1702154570
2061934840	-2184	15	1075	-137	0	67	shop	1700178236
2097890033	-2635	101	2353	-165	6	147	protector	1702154570
2104732746	941	67	2061	58	4	128	travelnet	1702555139
2102684732	-2203	13	-2214	-138	0	-139	shop	1702435665
2020624791	24752	14	-10725	1547	0	-671	protector	1697313180
2020624792	24763	14	-10736	1547	0	-671	protector	1697313180
2020624793	24763	14	-10725	1547	0	-671	protector	1697313180
2020624794	24753	14	-10736	1547	0	-671	travelnet	1697313180
1501346014	-3726	9	-909	-233	0	-57	protector	1670349678
2097890034	-2630	101	2353	-165	6	147	protector	1702154570
2020624795	24757	14	-10736	1547	0	-671	travelnet	1697313180
2020624796	24758	14	-10736	1547	0	-671	travelnet	1697313180
2020624797	24760	14	-10736	1547	0	-671	travelnet	1697313180
2020624798	24762	14	-10736	1547	0	-671	travelnet	1697313180
2102684733	-2203	13	-2214	-138	0	-139	shop	1702435665
2019206790	3593	5404	812	224	337	50	protector	1697190265
2019206791	3594	5393	806	224	337	50	protector	1697190265
2019206792	3595	5407	810	224	337	50	protector	1697190265
2020624799	24784	25	-10736	1549	1	-671	protector	1697313180
2020624800	24784	14	-10736	1549	0	-671	protector	1697313180
2020624801	24763	16	-10746	1547	1	-672	technicswitch	1697313180
2020624802	24763	17	-10745	1547	1	-672	technicswitch	1697313180
2020624803	24759	14	-10739	1547	0	-672	atm	1697313180
2020624804	24758	14	-10739	1547	0	-672	atm	1697313180
2020624805	24763	14	-10752	1547	0	-672	travelnet	1697313180
2020624806	24784	25	-10747	1549	1	-672	protector	1697313180
2020624807	24784	14	-10747	1549	0	-672	protector	1697313180
2063591502	-2058	17	-3730	-129	1	-234	protector	1700303126
2035354708	-4119	26	10	-258	1	0	protector	1698281210
2063591503	-2049	17	-3735	-129	1	-234	protector	1700303126
2063591504	-2087	9	-3776	-131	0	-236	protector	1700303126
2063591505	-2063	15	-3765	-129	0	-236	travelnet	1700303127
2102684734	-2203	13	-2214	-138	0	-139	shop	1702435665
2102684735	-2203	13	-2214	-138	0	-139	shop	1702435665
2104732747	941	67	2062	58	4	128	travelnet	1702555139
2104732748	936	56	2047	58	3	127	technicswitch	1702555139
2061934841	-2187	12	1087	-137	0	67	protector	1700178236
2061934842	-2184	13	1079	-137	0	67	protector	1700178236
2061934843	-2173	14	1103	-136	0	68	protector	1700178236
2104732749	936	60	2040	58	3	127	technicswitch	1702555139
2104732750	953	67	2060	59	4	128	sign	1702555139
2063591506	-2064	14	-3763	-129	0	-236	protector	1700303127
2061934844	-2162	14	1103	-136	0	68	protector	1700178236
2104732751	959	49	2040	59	3	127	sign	1702555139
2061934845	-2151	14	1103	-135	0	68	protector	1700178236
2104732752	959	48	2042	59	3	127	digiterm	1702555139
2063591507	-2059	9	-3775	-129	0	-236	protector	1700303127
2019206793	3597	5393	807	224	337	50	protector	1697190265
2019206794	3597	5404	812	224	337	50	protector	1697190265
2019206795	3569	5404	805	223	337	50	protector	1697190265
2019206796	3571	5396	813	223	337	50	protector	1697190265
2019206797	3574	5404	807	223	337	50	protector	1697190265
2019206798	3575	5396	814	223	337	50	protector	1697190265
2019206799	3577	5393	800	223	337	50	protector	1697190265
2019206800	3579	5396	815	223	337	50	protector	1697190265
2019206801	3581	5404	808	223	337	50	protector	1697190265
2019206802	3583	5392	802	223	337	50	protector	1697190265
2061934850	-2227	16	1063	-140	1	66	protector	1700178236
2048492416	644	35	634	40	2	39	protector	1699221222
2037704502	-1545	7403	-1027	-97	462	-65	travelnet	1698465402
2097890035	-2640	110	2355	-165	6	147	sign	1702154570
2097890036	-2639	110	2355	-165	6	147	sign	1702154570
2048492417	644	46	634	40	2	39	protector	1699221222
2032650219	-3147	5	-603	-197	0	-38	protector	1698081613
2048492418	655	35	634	40	2	39	protector	1699221222
2033207817	-38	60	18192	-3	3	1137	technicswitch	1698126825
2039315313	-4936	45	219	-309	2	13	protector	1698548780
2048492419	655	46	634	40	2	39	protector	1699221222
2048492420	666	35	634	41	2	39	protector	1699221222
1556242051	259	15656	-504	16	978	-32	protector	1672709131
2048492421	644	35	623	40	2	38	protector	1699221222
2048492422	644	46	623	40	2	38	protector	1699221222
2048492423	655	35	623	40	2	38	protector	1699221222
2048492424	666	35	623	41	2	38	protector	1699221222
2048492425	656	25	620	41	1	38	sign	1699221222
2048492426	657	25	620	41	1	38	sign	1699221222
2048492427	658	25	620	41	1	38	sign	1699221222
2048492428	659	25	620	41	1	38	sign	1699221222
133589157	-9887	10	-14626	-618	0	-915	protector	1615854950
133589160	-9865	10	-14626	-617	0	-915	protector	1615854950
2097890037	-2639	111	2355	-165	6	147	sign	1702154570
2048492429	660	25	620	41	1	38	sign	1699221222
2048492430	661	25	620	41	1	38	sign	1699221222
2012887042	4898	19	-212	306	1	-14	protector	1696690296
2048492431	662	25	620	41	1	38	sign	1699221222
2097890038	-2638	110	2355	-165	6	147	sign	1702154570
2097890039	-2638	111	2355	-165	6	147	sign	1702154570
1556242052	266	15656	-511	16	978	-32	protector	1672709131
663486232	-2713	5	862	-170	0	53	protector	1631089057
2097890040	-2637	110	2355	-165	6	147	sign	1702154570
104871	-17031	5291	-4038	-1065	330	-253	protector	1610646470
104872	-17031	5291	-4027	-1065	330	-252	protector	1610646470
104873	-17031	5291	-4016	-1065	330	-251	protector	1610646470
104877	-17031	5291	-3972	-1065	330	-249	protector	1610646470
104879	-17020	5291	-4038	-1064	330	-253	protector	1610646471
104881	-17020	5291	-4027	-1064	330	-252	protector	1610646471
104882	-17020	5291	-4016	-1064	330	-251	protector	1610646471
104886	-17020	5291	-3972	-1064	330	-249	protector	1610646471
104887	-17000	5013	-4000	-1063	313	-250	protector	1610646471
104888	-17000	5024	-4000	-1063	314	-250	protector	1610646471
104892	-17000	5068	-4000	-1063	316	-250	protector	1610646471
104893	-17000	5079	-4000	-1063	317	-250	protector	1610646471
104894	-17000	5090	-4000	-1063	318	-250	protector	1610646471
104898	-17000	5134	-4000	-1063	320	-250	protector	1610646471
104899	-17000	5145	-4000	-1063	321	-250	protector	1610646471
104900	-17000	5156	-4000	-1063	322	-250	protector	1610646471
104905	-17000	5211	-4000	-1063	325	-250	protector	1610646471
104906	-17000	5222	-4000	-1063	326	-250	protector	1610646471
104907	-17000	5233	-4000	-1063	327	-250	protector	1610646471
104911	-17000	5277	-4000	-1063	329	-250	protector	1610646472
104912	-17000	5288	-4000	-1063	330	-250	protector	1610646472
104913	-17000	5299	-4000	-1063	331	-250	protector	1610646472
2097890041	-2637	111	2355	-165	6	147	sign	1702154570
2097890042	-2636	110	2355	-165	6	147	sign	1702154570
1938428615	4325	7	339	270	0	21	protector	1691262290
1938428616	4325	7	350	270	0	21	protector	1691262290
2101326637	6212	11	11856	388	0	741	technicswitch	1702347113
104937	-6033	5217	-4075	-378	326	-255	protector	1610646504
104939	-24025	5282	-4137	-1502	330	-259	protector	1610646524
104944	-232	5258	-4145	-15	328	-260	protector	1610646551
104945	-238	5260	-4143	-15	328	-259	protector	1610646551
2068553248	-4585	4	-1407	-287	0	-88	protector	1700508907
1556242053	266	15656	-503	16	978	-32	protector	1672709131
2048492432	663	25	620	41	1	38	sign	1699221222
2048492433	664	25	620	41	1	38	sign	1699221222
2048492434	665	25	620	41	1	38	sign	1699221222
2101785190	5973	94	546	373	5	34	travelnet	1702368886
1839926561	-2256	23	-3600	-141	1	-225	protector	1689076609
2097890043	-2636	111	2355	-165	6	147	sign	1702154570
2063591508	-2053	9	-3775	-129	0	-236	protector	1700303127
2097890044	-2635	110	2355	-165	6	147	sign	1702154570
2099338901	-2015	5	1146	-126	0	71	protector	1702235731
2005463872	-2140	33	1264	-134	2	79	protector	1696103776
2063591509	-2080	11	-3779	-130	0	-237	travelnet	1700303127
104874	-17031	5291	-4005	-1065	330	-251	protector	1610646470
104875	-17031	5291	-3994	-1065	330	-250	protector	1610646470
104876	-17031	5291	-3983	-1065	330	-249	protector	1610646470
104878	-17024	5011	-4014	-1064	313	-251	travelnet	1610646470
104880	-17024	5291	-4038	-1064	330	-253	travelnet	1610646471
104883	-17020	5291	-4005	-1064	330	-251	protector	1610646471
104884	-17020	5291	-3994	-1064	330	-250	protector	1610646471
104885	-17020	5291	-3983	-1064	330	-249	protector	1610646471
104889	-17000	5035	-4000	-1063	314	-250	protector	1610646471
104890	-17000	5046	-4000	-1063	315	-250	protector	1610646471
104891	-17000	5057	-4000	-1063	316	-250	protector	1610646471
104895	-17000	5101	-4000	-1063	318	-250	protector	1610646471
104896	-17000	5112	-4000	-1063	319	-250	protector	1610646471
104897	-17000	5123	-4000	-1063	320	-250	protector	1610646471
104901	-17000	5167	-4000	-1063	322	-250	protector	1610646471
104902	-17000	5178	-4000	-1063	323	-250	protector	1610646471
104903	-17000	5189	-4000	-1063	324	-250	protector	1610646471
104904	-17000	5200	-4000	-1063	325	-250	protector	1610646471
104908	-17000	5244	-4000	-1063	327	-250	protector	1610646471
104909	-17000	5255	-4000	-1063	328	-250	protector	1610646472
104910	-17000	5266	-4000	-1063	329	-250	protector	1610646472
104914	-11968	5218	-3888	-748	326	-243	protector	1610646481
2063591510	-2067	9	-3792	-130	0	-237	protector	1700303127
2005463873	-2140	33	1275	-134	2	79	protector	1696103776
2005463874	-2138	32	1275	-134	2	79	protector	1696103776
2005463875	-2129	33	1264	-134	2	79	protector	1696103776
2097890045	-2634	110	2355	-165	6	147	sign	1702154570
2005463876	-2129	33	1275	-134	2	79	protector	1696103776
2063591511	-2065	9	-3787	-130	0	-237	protector	1700303127
104934	-11327	5257	-3937	-708	328	-247	travelnet	1610646495
104936	-6033	5214	-4074	-378	325	-255	travelnet	1610646504
104938	-6092	5300	-3931	-381	331	-246	travelnet	1610646506
104940	-11803	5262	-4257	-738	328	-267	protector	1610646531
2063591512	-2061	9	-3792	-129	0	-237	protector	1700303127
104942	-244	5259	-4144	-16	328	-259	protector	1610646551
104943	-238	5215	-4145	-15	325	-260	protector	1610646551
1839926562	-2245	23	-3600	-141	1	-225	protector	1689076609
863066455	-10599	10	-16804	-663	0	-1051	protector	1640038565
2063591513	-2059	9	-3787	-129	0	-237	protector	1700303127
1424909436	-19369	7840	-13831	-1211	490	-865	technicswitch	1667062398
1424909437	-19366	7842	-13831	-1211	490	-865	protector	1667062398
1231500046	-253	8671	14	-16	541	0	travelnet	1659607516
1424909438	-19366	7853	-13831	-1211	490	-865	protector	1667062398
133589158	-9876	10	-14626	-618	0	-915	protector	1615854950
1424909439	-19369	7842	-13828	-1211	490	-865	sign	1667062398
133589159	-9898	10	-14626	-619	0	-915	protector	1615854950
1424909440	-19369	7842	-13827	-1211	490	-865	sign	1667062398
2012887043	4909	19	-212	306	1	-14	protector	1696690296
2063591514	-2059	9	-3783	-129	0	-237	protector	1700303127
1424909441	-19369	7842	-13826	-1211	490	-865	sign	1667062398
1424909442	-19360	7827	-13806	-1210	489	-863	technicquarry	1667062399
1424909443	-19355	7828	-13805	-1210	489	-863	technicquarry	1667062399
1424909444	-19350	7827	-13806	-1210	489	-863	technicquarry	1667062399
1424909445	-19345	7828	-13805	-1210	489	-863	technicquarry	1667062399
2063591515	-2059	9	-3779	-129	0	-237	protector	1700303127
104994	-11273	5217	-5119	-705	326	-320	protector	1610646634
104996	-10984	5263	-4995	-687	328	-313	protector	1610646646
1424909446	-19370	7828	-13806	-1211	489	-863	technicquarry	1667062399
1424909447	-19369	7828	-13805	-1211	489	-863	technicquarry	1667062399
2063591516	-2055	9	-3792	-129	0	-237	protector	1700303127
105000	-10757	5248	-5003	-673	328	-313	protector	1610646653
1424909448	-19365	7828	-13805	-1211	489	-863	technicquarry	1667062399
105004	-10724	5248	-4985	-671	328	-312	protector	1610646655
2063591517	-2053	9	-3787	-129	0	-237	protector	1700303127
2048492435	666	25	620	41	1	38	sign	1699221222
2099338902	-2015	5	1150	-126	0	71	protector	1702235731
2097890046	-2634	111	2355	-165	6	147	sign	1702154570
105014	-11079	5258	-5249	-693	328	-329	protector	1610646688
105017	-11069	5258	-5252	-692	328	-329	protector	1610646689
105019	-11014	5274	-5247	-689	329	-328	protector	1610646690
105020	-11008	5274	-5255	-688	329	-329	protector	1610646692
105021	-11008	5274	-5248	-688	329	-328	protector	1610646692
105023	-11000	5274	-5247	-688	329	-328	protector	1610646692
2097890047	-2633	110	2355	-165	6	147	sign	1702154570
2099338903	-2010	4	1143	-126	0	71	protector	1702235731
105031	-10743	5275	-5124	-672	329	-321	protector	1610646699
105033	-10751	5277	-5115	-672	329	-320	protector	1610646701
105035	-10737	5272	-5120	-672	329	-320	protector	1610646701
2097890048	-2633	111	2355	-165	6	147	sign	1702154570
693674963	11104	21	-2819	694	1	-177	protector	1632619134
2048492436	667	25	620	41	1	38	sign	1699221222
2097890049	-2632	110	2355	-165	6	147	sign	1702154570
1938428617	4325	2	341	270	0	21	protector	1691262290
2063591518	-2053	9	-3783	-129	0	-237	protector	1700303127
2048492437	668	25	620	41	1	38	sign	1699221222
104993	-11274	5218	-5119	-705	326	-320	protector	1610646634
104995	-11069	5269	-4997	-692	329	-313	protector	1610646642
1424909449	-19341	7828	-13805	-1209	489	-863	technicquarry	1667062400
863066454	-10599	10	-16815	-663	0	-1051	protector	1640038565
863066456	-10599	10	-16793	-663	0	-1050	protector	1640038565
2048492438	669	25	620	41	1	38	sign	1699221222
2063591519	-2053	9	-3779	-129	0	-237	protector	1700303127
2048492439	670	25	620	41	1	38	sign	1699221222
105013	-11077	5257	-5270	-693	328	-330	protector	1610646688
105015	-11078	5257	-5263	-693	328	-329	protector	1610646688
105016	-11078	5260	-5239	-693	328	-328	protector	1610646688
105018	-11068	5258	-5263	-692	328	-329	protector	1610646689
105022	-11008	5274	-5239	-688	329	-328	protector	1610646692
105024	-10999	5274	-5239	-688	329	-328	protector	1610646692
2048492440	671	25	620	41	1	38	sign	1699221222
2048492441	666	24	623	41	1	38	protector	1699221222
2063591520	-2049	9	-3792	-129	0	-237	protector	1700303127
105030	-10746	5276	-5126	-672	329	-321	protector	1610646699
105032	-10739	5273	-5125	-672	329	-321	protector	1610646699
105034	-10745	5275	-5117	-672	329	-320	protector	1610646701
2096805781	-3400	151	4369	-213	9	273	protector	1702102269
1424909450	-19340	7828	-13806	-1209	489	-863	technicquarry	1667062400
105039	-11182	5247	-5584	-699	327	-349	protector	1610646728
105040	-11135	5243	-5504	-696	327	-344	protector	1610646729
1424909451	-19344	7842	-13821	-1209	490	-864	protector	1667062401
2096805782	-3400	151	4374	-213	9	273	protector	1702102269
105047	-648	5046	-6404	-41	315	-401	protector	1610646848
2012887044	4920	19	-212	307	1	-14	protector	1696690296
1945634612	-1929	114	-4701	-121	7	-294	protector	1691685788
1945634613	-1929	114	-4690	-121	7	-294	protector	1691685788
2063591521	-2143	11	-3822	-134	0	-239	protector	1700303127
2096805783	-3400	151	4379	-213	9	273	protector	1702102269
2096805784	-3391	151	4394	-212	9	274	protector	1702102269
2096805785	-3387	151	4396	-212	9	274	protector	1702102269
1962031637	-4704	5285	-1527	-294	330	-96	travelnet	1692877799
1962031638	-4704	5285	-1528	-294	330	-96	protector	1692877799
1424909452	-19344	7842	-13810	-1209	490	-864	protector	1667062401
2096805786	-3383	151	4396	-212	9	274	protector	1702102269
1180758280	48	15594	798	3	974	49	protector	1658163110
1811101390	-4536	38	3388	-284	2	211	protector	1687606747
1811101391	-4542	19	3384	-284	1	211	protector	1687606747
993020111	-4347	-15	-401	-272	-1	-26	protector	1648005391
1424909453	-19344	7853	-13821	-1209	490	-864	protector	1667062401
1424909454	-19341	7827	-13815	-1209	489	-864	technicquarry	1667062401
1811101392	-4530	19	3384	-284	1	211	protector	1687606747
2096805787	-3378	151	4396	-212	9	274	protector	1702102269
1752183678	-11179	24	8986	-699	1	561	travelnet	1683903973
890041457	66	5260	110	4	328	6	protector	1641190586
1424909455	-19340	7828	-13820	-1209	489	-864	technicquarry	1667062401
1424909456	-19340	7828	-13810	-1209	489	-864	technicquarry	1667062401
2096805788	-3377	17	4409	-212	1	275	protector	1702102269
1180758282	58	15594	798	3	974	49	protector	1658163110
2096805789	-3377	29	4405	-212	1	275	protector	1702102269
2096805790	-3373	151	4396	-211	9	274	protector	1702102269
2096805791	-3368	151	4396	-211	9	274	protector	1702102269
2063591522	-2143	11	-3817	-134	0	-239	protector	1700303127
2096805792	-3363	151	4396	-211	9	274	protector	1702102269
2096805793	-3373	17	4405	-211	1	275	protector	1702102269
2096805794	-3361	17	4405	-211	1	275	protector	1702102269
2096805795	-3397	151	4388	-213	9	274	protector	1702102269
2096805796	-3395	151	4392	-213	9	274	protector	1702102269
2096805797	-3400	151	4355	-213	9	272	protector	1702102269
2061934856	-2227	1	1044	-140	0	65	protector	1700178236
1424909457	-19344	7831	-13821	-1209	489	-864	protector	1667062401
1424909458	-19344	7831	-13810	-1209	489	-864	protector	1667062401
2061934857	-2227	2	1054	-140	0	65	protector	1700178236
2061934858	-2236	2	1061	-140	0	66	protector	1700178236
1424909459	-19369	7840	-13819	-1211	490	-864	technicswitch	1667062401
1424909460	-19366	7842	-13821	-1211	490	-864	protector	1667062401
1424909461	-19366	7842	-13810	-1211	490	-864	protector	1667062401
1424909462	-19366	7853	-13821	-1211	490	-864	protector	1667062401
2096805798	-3400	151	4360	-213	9	272	protector	1702102269
2096805799	-3400	151	4364	-213	9	272	protector	1702102269
1424909463	-19366	7853	-13810	-1211	490	-864	protector	1667062401
829374147	-2421	21	-819	-152	1	-52	protector	1638621396
1424909464	-19365	7841	-13823	-1211	490	-864	digilinelcd	1667062401
2061934861	-2216	19	1059	-139	1	66	protector	1700178236
2061934862	-2216	25	1059	-139	1	66	protector	1700178236
28021036	-2769	54	793	-174	3	49	protector	1611598247
1966899054	-2251	-1	-1434	-141	-1	-90	protector	1693270519
1966899055	-2248	-2	-1427	-141	-1	-90	technicswitch	1693270519
2096805800	-3374	16	4391	-211	1	274	protector	1702102269
1536314645	-2583	14	-1155	-162	0	-73	protector	1671651384
2096805801	-3370	25	4389	-211	1	274	protector	1702102269
2063591523	-2143	12	-3833	-134	0	-240	protector	1700303127
1789789155	-715	15604	880	-45	975	55	protector	1686477469
1789789156	-710	15602	885	-45	975	55	protector	1686477469
28021041	-2769	43	793	-174	2	49	protector	1611598247
2068553249	-4582	8	-1396	-287	0	-88	protector	1700508907
2068553250	-4582	9	-1394	-287	0	-88	technicswitch	1700508907
2097890050	-2632	111	2355	-165	6	147	sign	1702154570
2097890051	-2631	110	2355	-165	6	147	sign	1702154570
2097890052	-2631	111	2355	-165	6	147	sign	1702154570
1556800348	-7210	25	-1995	-451	1	-125	travelnet	1672760152
2061934872	-2458	18	895	-154	1	55	protector	1700178236
2061934873	-2464	29	898	-154	1	56	protector	1700178236
2061934874	-2464	29	909	-154	1	56	protector	1700178236
2061934875	-2458	28	900	-154	1	56	protector	1700178236
1556800349	-7212	25	-1998	-451	1	-125	protector	1672760152
1556800350	-7212	25	-1992	-451	1	-125	protector	1672760152
1556800351	-7208	25	-1998	-451	1	-125	protector	1672760152
1556800352	-7208	25	-1992	-451	1	-125	protector	1672760152
1556800353	-7206	27	-1995	-451	1	-125	sign	1672760152
693674964	11115	20	-2819	694	1	-177	protector	1632619134
2097890053	-2630	110	2355	-165	6	147	sign	1702154570
2061934876	-2453	29	898	-154	1	56	protector	1700178236
1556242067	248	15656	-504	15	978	-32	protector	1672709131
2061934877	-2453	29	909	-154	1	56	protector	1700178236
2061934878	-2438	84	885	-153	5	55	protector	1700178236
2061934879	-2438	95	885	-153	5	55	protector	1700178236
2097890054	-2630	111	2355	-165	6	147	sign	1702154570
2097890055	-2629	110	2355	-165	6	147	sign	1702154570
2061934882	-2438	73	885	-153	4	55	protector	1700178236
1826371207	-2268	6	-156	-142	0	-10	protector	1688330699
1826371208	-2268	6	-145	-142	0	-10	protector	1688330699
1180758281	53	15594	798	3	974	49	protector	1658163110
1826371209	-2257	6	-156	-142	0	-10	protector	1688330699
1826371210	-2257	6	-145	-142	0	-10	protector	1688330699
2097890056	-2629	111	2355	-165	6	147	sign	1702154570
1498121740	-11649	-5	-2524	-729	-1	-158	protector	1670257322
1180758283	63	15594	798	3	974	49	protector	1658163110
2097890057	-2628	110	2355	-165	6	147	sign	1702154570
2069616080	-5097	21	-1859	-319	1	-117	travelnet	1700578349
2097890058	-2628	111	2355	-165	6	147	sign	1702154570
2069616081	-5097	29	-1859	-319	1	-117	travelnet	1700578349
2061934889	-2438	51	885	-153	3	55	protector	1700178236
829374146	-2421	21	-830	-152	1	-52	protector	1638621396
2061934890	-2438	62	885	-153	3	55	protector	1700178236
2097890063	-2560	70	2337	-160	4	146	sign	1702154570
1826371211	-2267	2	-160	-142	0	-10	sign	1688330699
1826371212	-2265	3	-160	-142	0	-10	sign	1688330699
1826371213	-2263	11	-151	-142	0	-10	sign	1688330699
1826371214	-2262	4	-159	-142	0	-10	sign	1688330699
2097890064	-2560	71	2337	-160	4	146	sign	1702154570
2083701101	-1696	8	341	-106	0	21	privprotector	1701377938
2061934891	-2438	40	885	-153	2	55	protector	1700178236
2061934892	-2438	29	885	-153	1	55	protector	1700178236
2081058195	-1808	15538	298	-113	971	18	protector	1701206488
1978836023	5125	-7	-742	320	-1	-47	protector	1694192573
1826371216	-2242	2	-159	-141	0	-10	sign	1688330700
2081058196	-1801	15538	298	-113	971	18	protector	1701206488
2081058197	-1794	15543	296	-113	971	18	train	1701206488
1826371217	-2246	6	-156	-141	0	-10	protector	1688330700
2083701102	-1685	8	341	-106	0	21	privprotector	1701377938
1826371218	-2246	6	-145	-141	0	-10	protector	1688330700
1616655566	-5533	36	766	-346	2	47	protector	1675695098
1616655567	-5532	45	753	-346	2	47	protector	1675695098
2083701105	-1674	9	341	-105	0	21	privprotector	1701377938
2083701106	-1666	9	341	-105	0	21	privprotector	1701377938
2093190307	-1914	0	1522	-120	0	95	protector	1701886862
1616655568	-5532	45	767	-346	2	47	protector	1675695098
2093190308	-1918	0	1525	-120	0	95	protector	1701886862
1115443536	-9912	1	-9989	-620	0	-625	privprotector	1654446711
2093190309	-1907	0	1525	-120	0	95	protector	1701886862
2097890065	-2560	72	2337	-160	4	146	sign	1702154570
2097890066	-2559	71	2337	-160	4	146	sign	1702154570
2097890067	-2559	72	2337	-160	4	146	sign	1702154570
2097890068	-2558	71	2337	-160	4	146	sign	1702154570
28021035	-2780	54	793	-174	3	49	protector	1611598247
2097890069	-2558	72	2337	-160	4	146	sign	1702154570
28021040	-2780	43	793	-174	2	49	protector	1611598247
2097890070	-2557	71	2337	-160	4	146	sign	1702154570
2097890071	-2557	72	2337	-160	4	146	sign	1702154570
2099338912	-2092	22	1134	-131	1	70	protector	1702235732
2099338913	-2087	22	1134	-131	1	70	protector	1702235732
2091443734	899	102	-937	56	6	-59	travelnet	1701776985
105287	-23179	5010	-10942	-1449	313	-684	protector	1610647067
105289	-23179	5027	-10848	-1449	314	-678	jumpdrive	1610647067
105292	-386	5247	-12895	-25	327	-806	protector	1610647113
2091443735	935	113	-960	58	7	-60	technicswitch	1701776985
2091443736	935	113	-959	58	7	-60	jumpdrive	1701776985
1638884869	-11029	5187	-9539	-690	324	-597	travelnet	1676924543
1638884870	-11030	5187	-9540	-690	324	-597	jumpdrive	1676924543
105288	-23179	5027	-10847	-1449	314	-678	technicswitch	1610647067
105290	-23178	5028	-10847	-1449	314	-678	digiterm	1610647067
2083701123	-1693	16	322	-106	1	20	protector	1701377938
2083701124	-1693	16	333	-106	1	20	protector	1701377938
2091443737	935	110	-958	58	6	-60	protector	1701777002
2093190313	-1918	0	1536	-120	0	96	protector	1701886862
1894877268	19970	164	-20005	1248	10	-1251	protector	1690418889
2093190314	-1918	0	1547	-120	0	96	protector	1701886862
2093190315	-1907	0	1536	-120	0	96	protector	1701886862
2093190316	-1907	0	1547	-120	0	96	protector	1701886862
2092263045	25106	101	12340	1569	6	771	jumpdrive	1701829838
2092263046	25117	101	12340	1569	6	771	jumpdrive	1701829838
2092263047	25106	100	12342	1569	6	771	technicquarry	1701829838
2092263048	25106	101	12342	1569	6	771	technicquarry	1701829838
2092263049	25117	100	12342	1569	6	771	technicquarry	1701829838
2092263050	25117	101	12342	1569	6	771	technicquarry	1701829838
2092263051	25062	101	12340	1566	6	771	jumpdrive	1701829838
2092263052	25069	101	12339	1566	6	771	technicswitch	1701829838
2092263053	25062	100	12342	1566	6	771	technicquarry	1701829838
2092263054	25062	101	12342	1566	6	771	technicquarry	1701829838
2061934911	-2464	34	920	-154	2	57	protector	1700178237
225039121	-22498	8614	-501	-1407	538	-32	protector	1618044816
2061934912	-2462	43	921	-154	2	57	protector	1700178237
2097259821	4	5240	227	0	327	14	travelnet	1702125755
2097259822	8	5240	233	0	327	14	travelnet	1702125755
2097259823	17	5271	217	1	329	13	protector	1702125755
2092263061	25095	100	12342	1568	6	771	technicquarry	1701829838
1466427865	-426	13	2846	-27	0	177	protector	1668792357
2092263062	25095	101	12342	1568	6	771	technicquarry	1701829838
2092263063	25095	101	12340	1568	6	771	jumpdrive	1701829838
2097259824	28	5271	217	1	329	13	protector	1702125755
105375	-15489	5246	-20196	-969	327	-1263	protector	1610647413
105376	-12987	5178	-20001	-812	323	-1251	protector	1610647425
2097259825	3	5280	196	0	330	12	travelnet	1702125755
1815834409	-1800	1	-3050	-113	0	-191	protector	1687879877
2061934913	-2475	34	920	-155	2	57	protector	1700178237
1894877269	19970	174	-20005	1248	10	-1251	protector	1690418889
1894877270	19980	164	-20005	1248	10	-1251	protector	1690418889
2061934914	-2458	28	922	-154	1	57	protector	1700178237
2061934915	-2453	29	920	-154	1	57	protector	1700178237
2061934916	-2465	27	923	-155	1	57	protector	1700178237
2061934917	-2464	29	931	-154	1	58	protector	1700178237
1894877271	19980	174	-20005	1248	10	-1251	protector	1690418889
1894877277	19977	147	-20004	1248	9	-1251	technicswitch	1690418889
2011374552	-7455	5117	2493	-466	319	155	travelnet	1696595274
1894877278	19970	146	-20005	1248	9	-1251	protector	1690418889
1894877279	19981	146	-20007	1248	9	-1251	protector	1690418889
1894877280	19954	146	-20005	1247	9	-1251	protector	1690418889
1894877281	19963	146	-20005	1247	9	-1251	protector	1690418889
2102684736	-2208	0	-2213	-138	0	-139	protector	1702435665
2061934918	-2463	26	943	-154	1	58	protector	1700178237
2102684737	-2206	11	-2216	-138	0	-139	protector	1702435665
2065931462	7450	-12	-3141	465	-1	-197	protector	1700392007
2102684738	-2204	7	-2218	-138	0	-139	protector	1702435665
2061934919	-2453	26	943	-154	1	58	protector	1700178237
2102684739	-2202	0	-2213	-138	0	-139	protector	1702435665
2102684740	-2196	0	-2213	-138	0	-139	protector	1702435665
2102684741	-2195	8	-2216	-138	0	-139	protector	1702435665
2061934920	-2453	29	931	-154	1	58	protector	1700178237
2061934921	-2446	40	924	-153	2	57	protector	1700178237
1936974859	-1965	14	-3851	-123	0	-241	protector	1691182832
1936974860	-1954	14	-3851	-123	0	-241	protector	1691182832
2102684742	-2208	0	-2207	-138	0	-138	protector	1702435665
1985670162	-1695	22	20	-106	1	1	protector	1694707128
28021076	-2798	10	778	-175	0	48	protector	1611598247
28021077	-2799	26	770	-175	1	48	protector	1611598247
61435148	21399	48	-22105	1337	3	-1382	protector	1612772342
105520	-30849	5288	-26245	-1929	330	-1641	protector	1610647905
61435157	21399	96	-22105	1337	6	-1382	protector	1612772342
1936974861	-1943	14	-3851	-122	0	-241	protector	1691182832
2102684743	-2208	0	-2201	-138	0	-138	protector	1702435665
2102684744	-2206	12	-2205	-138	0	-138	protector	1702435665
2097890072	-2556	71	2337	-160	4	146	sign	1702154570
2046806549	-2058	28	658	-129	1	41	protector	1699106414
2061934922	-2438	40	925	-153	2	57	protector	1700178237
61435161	21448	96	-22105	1340	6	-1382	protector	1612772350
2097890073	-2556	72	2337	-160	4	146	sign	1702154570
2061934923	-2475	29	909	-155	1	56	protector	1700178237
2061934924	-2427	84	885	-152	5	55	protector	1700178237
2061934925	-2427	94	885	-152	5	55	protector	1700178237
2061934926	-2427	64	885	-152	4	55	protector	1700178237
1115443535	-9912	1	-10000	-620	0	-625	privprotector	1654446711
2046806550	-2058	28	669	-129	1	41	protector	1699106414
1786922611	-1872	2	888	-117	0	55	protector	1686347333
2097890074	-2558	69	2336	-160	4	146	protector	1702154570
2046806551	-2027	31	680	-127	1	42	protector	1699106414
1786922612	-1868	11	891	-117	0	55	protector	1686347333
1786922613	-1865	2	885	-117	0	55	protector	1686347333
1786922614	-1862	9	890	-117	0	55	protector	1686347333
1813122423	-3022	-1	1415	-189	-1	88	protector	1687713197
1786922615	-1860	11	883	-117	0	55	protector	1686347333
1813122424	-3011	-1	1415	-189	-1	88	protector	1687713197
2102684745	-2202	0	-2201	-138	0	-138	protector	1702435665
2102684746	-2196	0	-2207	-138	0	-138	protector	1702435665
2102684747	-2196	0	-2201	-138	0	-138	protector	1702435665
2102684748	-2195	7	-2204	-138	0	-138	protector	1702435665
1985670163	-1684	19	20	-106	1	1	protector	1694707128
1985670164	-1674	72	36	-105	4	2	protector	1694707128
2097890075	-2558	69	2340	-160	4	146	protector	1702154570
1985670165	-1669	71	32	-105	4	2	protector	1694707128
2030899012	741	8	-582	46	0	-37	protector	1697992934
2061934927	-2427	74	885	-152	4	55	protector	1700178237
2061934928	-2427	51	885	-152	3	55	protector	1700178237
2030899013	745	8	-585	46	0	-37	protector	1697992934
2097890076	-2552	69	2343	-160	4	146	protector	1702154570
2061934929	-2427	40	885	-152	2	55	protector	1700178237
2083421230	3300	10	1010	206	0	63	protector	1701364388
2097890077	-2550	69	2336	-160	4	146	protector	1702154570
105381	-22552	5319	-20362	-1410	332	-1273	protector	1610647496
105384	-24181	5297	-20610	-1512	331	-1289	protector	1610647548
105385	-15330	5268	-20479	-959	329	-1280	protector	1610647568
105387	-13822	5246	-20605	-864	327	-1288	protector	1610647587
2099338957	-2068	3	1098	-130	0	68	protector	1702235733
2099338958	-2058	4	1098	-129	0	68	protector	1702235733
1962031722	-2966	5247	23	-186	327	1	protector	1692877800
2083421231	3311	10	1010	206	0	63	protector	1701364388
2083421232	3289	10	1010	205	0	63	protector	1701364388
1962031725	-2955	5247	23	-185	327	1	protector	1692877800
2030899016	741	8	-571	46	0	-36	protector	1697992934
778913046	-3589	9	45	-225	0	2	protector	1636309008
1824047016	4671	21	-432	291	1	-27	privprotector	1688221708
1824047017	4671	21	-423	291	1	-27	privprotector	1688221708
2083421233	3234	8	1012	202	0	63	protector	1701364388
2083421234	3245	8	1012	202	0	63	protector	1701364388
2083421235	3202	10	1011	200	0	63	protector	1701364388
2083421236	3213	8	1012	200	0	63	protector	1701364388
2083421237	3192	11	1009	199	0	63	protector	1701364388
2083421238	3184	13	1006	199	0	62	protector	1701364388
2030899017	745	8	-574	46	0	-36	protector	1697992934
2030899018	745	8	-563	46	0	-36	protector	1697992934
2030899019	741	8	-604	46	0	-38	protector	1697992934
2083421239	3169	13	993	198	0	62	protector	1701364388
2083421240	3176	13	1001	198	0	62	protector	1701364388
2065226125	-321	6	525	-21	0	32	travelnet	1700357080
1985670166	-1676	72	32	-105	4	2	travelnet	1694707128
1985670167	-1668	72	32	-105	4	2	travelnet	1694707128
2083421241	3165	11	985	197	0	61	protector	1701364388
2030899020	741	8	-593	46	0	-38	protector	1697992934
2030899021	745	8	-607	46	0	-38	protector	1697992934
28021078	-2793	31	774	-175	1	48	protector	1611598247
2030899022	745	8	-596	46	0	-38	protector	1697992934
2099338966	-2032	4	1143	-127	0	71	protector	1702235733
2103254914	-2041	52	826	-128	3	51	protector	1702463169
1107745970	-1812	98	4033	-114	6	252	protector	1653997698
2103254915	-2038	52	823	-128	3	51	protector	1702463169
2083421242	3160	9	964	197	0	60	protector	1701364388
2083421243	3162	9	975	197	0	60	protector	1701364388
602613829	-91	6644	48	-6	415	3	protector	1629027450
2061934930	-2427	29	885	-152	1	55	protector	1700178237
1487349213	-1227	39	-1950	-77	2	-122	travelnet	1669864663
700185560	-28175	30	29562	-1761	1	1847	travelnet	1632858859
2105499327	-1644	15965	3202	-103	997	200	shop	1702597959
2102684766	-2191	6	-2216	-137	0	-139	travelnet	1702435665
2105499328	-1644	15965	3213	-103	997	200	shop	1702597959
2105499329	-1643	15965	3202	-103	997	200	shop	1702597959
2105499330	-1643	15965	3213	-103	997	200	shop	1702597959
2105499331	-1642	15965	3202	-103	997	200	shop	1702597959
2105499332	-1642	15965	3213	-103	997	200	shop	1702597959
1997656292	4280	5260	-1410	267	328	-89	jumpdrive	1695515108
1997656293	4272	5260	-1414	267	328	-89	protector	1695515108
2105499333	-1641	15965	3202	-103	997	200	shop	1702597959
2105499334	-1641	15965	3213	-103	997	200	shop	1702597959
1997656294	4272	5263	-1414	267	328	-89	protector	1695515108
1997656295	4282	5260	-1414	267	328	-89	protector	1695515108
2105499335	-1639	15965	3202	-103	997	200	shop	1702597959
1997656296	4282	5263	-1414	267	328	-89	protector	1695515108
2105499336	-1639	15965	3213	-103	997	200	shop	1702597959
48233204	-2243	16	-1322	-141	1	-83	protector	1612331806
2105499337	-1638	15965	3202	-103	997	200	shop	1702597959
1997656297	4280	5261	-1412	267	328	-89	technicswitch	1695515108
1997656298	4281	5261	-1412	267	328	-89	technicswitch	1695515108
2105499338	-1638	15965	3213	-103	997	200	shop	1702597959
2105499339	-1637	15965	3202	-103	997	200	shop	1702597959
2103254916	-2038	52	829	-128	3	51	protector	1702463169
2103254917	-2038	58	826	-128	3	51	protector	1702463169
2103254918	-2041	41	823	-128	2	51	protector	1702463169
2105499340	-1637	15965	3213	-103	997	200	shop	1702597959
2099338967	-2026	5	1150	-127	0	71	protector	1702235733
48233216	-2254	5	-1311	-141	0	-82	protector	1612331806
48233218	-2243	5	-1311	-141	0	-82	protector	1612331806
2099338968	-2021	4	1143	-127	0	71	protector	1702235733
2093190328	-1903	0	1522	-119	0	95	protector	1701886862
2099338969	-1992	6	1151	-125	0	71	protector	1702235733
2099338970	-2015	3	1124	-126	0	70	protector	1702235734
2099338971	-2015	3	1135	-126	0	70	protector	1702235734
2099338972	-2032	4	1132	-127	0	70	protector	1702235734
2099338973	-2021	3	1132	-127	0	70	protector	1702235734
2105499341	-1636	15965	3202	-103	997	200	shop	1702597959
2093190329	-1892	0	1522	-119	0	95	protector	1701886862
2093190330	-1896	0	1525	-119	0	95	protector	1701886862
2093190331	-1896	0	1536	-119	0	96	protector	1701886862
2093190332	-1896	0	1547	-119	0	96	protector	1701886862
1815260910	224	6658	45	14	416	2	protector	1687834329
1997656299	4273	5257	-1410	267	328	-89	technicquarry	1695515108
2105499342	-1636	15965	3213	-103	997	200	shop	1702597959
2103254919	-2041	41	829	-128	2	51	protector	1702463169
1815260911	224	6656	45	14	416	2	travelnet	1687834329
2103254920	-2038	41	818	-128	2	51	protector	1702463169
2096271476	-3331	43	-236	-209	2	-15	protector	1702062558
2103254921	-2041	21	816	-128	1	51	protector	1702463169
2103254922	-2059	22	820	-129	1	51	protector	1702463169
2093190339	-1881	0	1522	-118	0	95	protector	1701886862
2093190340	-1885	0	1525	-118	0	95	protector	1701886862
2093190341	-1874	0	1525	-118	0	95	protector	1701886862
2068553338	-4572	8	-1385	-286	0	-87	protector	1700508910
2068553339	-4561	8	-1385	-286	0	-87	protector	1700508910
2068553340	-4568	9	-1381	-286	0	-87	mission	1700508910
2093190342	-1885	0	1536	-118	0	96	protector	1701886862
2093190343	-1885	0	1547	-118	0	96	protector	1701886862
2093190344	-1874	0	1536	-118	0	96	protector	1701886862
2103254923	-2059	22	831	-129	1	51	protector	1702463169
1997656300	4280	5257	-1417	267	328	-89	technicquarry	1695515108
1997656301	4287	5257	-1410	267	328	-89	technicquarry	1695515108
2103254924	-2041	21	837	-128	1	52	protector	1702463169
2093190345	-1874	0	1547	-118	0	96	protector	1701886862
1733540853	-2654	24	-524	-166	1	-33	protector	1682014612
2104026656	5381	-10	852	336	-1	53	protector	1702505806
2104026657	5337	-10	852	333	-1	53	protector	1702505806
1954964853	-1465	1	278	-92	0	17	protector	1692256460
602613828	-91	6643	56	-6	415	3	protector	1629027450
2093190346	-1863	0	1525	-117	0	95	protector	1701886862
2093190347	-1870	0	1522	-117	0	95	protector	1701886862
2093190348	-1863	0	1536	-117	0	96	protector	1701886862
2093190349	-1863	0	1547	-117	0	96	protector	1701886862
2089726387	948	113	-647	59	7	-41	protector	1701653075
2102684787	-2184	-1	-2218	-137	-1	-139	sign	1702435665
2102684788	-2185	-3	-2214	-137	-1	-139	protector	1702435665
2102684789	-2188	-2	-2214	-137	-1	-139	travelnet	1702435665
2102684790	-2185	-2	-2220	-137	-1	-139	travelnet	1702435665
2103254925	-2040	22	842	-128	1	52	protector	1702463169
2103254926	-2027	52	823	-127	3	51	protector	1702463169
2103254927	-2027	52	829	-127	3	51	protector	1702463169
2103254928	-2027	58	826	-127	3	51	protector	1702463169
2089726393	938	112	-677	58	7	-43	protector	1701653091
2103254929	-2023	52	826	-127	3	51	protector	1702463169
2103254930	-2027	41	818	-127	2	51	protector	1702463169
2103254931	-2023	41	823	-127	2	51	protector	1702463169
2103254932	-2023	41	829	-127	2	51	protector	1702463169
2103254933	-2030	21	816	-127	1	51	protector	1702463169
2103254934	-2030	21	827	-127	1	51	protector	1702463169
2102684799	-2216	8	-2238	-139	0	-140	protector	1702435665
2102684800	-2216	12	-2234	-139	0	-140	protector	1702435665
2102684801	-2217	15	-2234	-139	0	-140	sign	1702435665
2103254935	-2019	21	816	-127	1	51	protector	1702463169
2103254936	-2019	21	827	-127	1	51	protector	1702463169
2103254937	-2030	21	837	-127	1	52	protector	1702463169
2032984631	-2260	1	1042	-142	0	65	protector	1698107647
2102684805	-2165	2	-2214	-136	0	-139	travelnet	1702435665
2032984632	-2259	1	1053	-142	0	65	protector	1698107647
2102684806	-2148	2	-2203	-135	0	-138	travelnet	1702435665
2103254938	-2029	22	842	-127	1	52	protector	1702463169
2103254939	-2021	22	842	-127	1	52	protector	1702463169
2103254940	-2019	21	837	-127	1	52	protector	1702463169
2103254941	-2043	22	805	-128	1	50	protector	1702463170
2103254942	-2036	23	805	-128	1	50	protector	1702463170
2102094066	11760	21	2854	735	1	178	protector	1702387558
2102094067	11760	21	2860	735	1	178	protector	1702387558
2099989683	-670	41	395	-42	2	24	protector	1702271028
2099989684	-660	41	395	-42	2	24	protector	1702271028
2098434680	-1661	36	586	-104	2	36	protector	1702186293
2056035812	-4314	7	-390	-270	0	-25	protector	1699755306
2098434681	-1655	39	586	-104	2	36	protector	1702186293
2061934946	-2041	17	1115	-128	1	69	protector	1700178238
2098434682	-1671	9	565	-105	0	35	protector	1702186294
2098434683	-1633	46	572	-103	2	35	protector	1702186294
2098434684	-1637	46	581	-103	2	36	protector	1702186294
2098434685	-1659	31	556	-104	1	34	protector	1702186294
2098434686	-1574	80	555	-99	5	34	protector	1702186294
2098434687	-1610	35	523	-101	2	32	protector	1702186294
2098434688	-1621	46	572	-102	2	35	protector	1702186294
2098434689	-1632	34	579	-102	2	36	protector	1702186294
2098434690	-1632	34	588	-102	2	36	protector	1702186294
2098434691	-1624	34	576	-102	2	36	protector	1702186294
2098434692	-1575	30	515	-99	1	32	protector	1702186294
2098434693	-1619	22	569	-102	1	35	protector	1702186294
1721189729	-2824	23	-6986	-177	1	-437	privprotector	1681647245
2098434694	-1609	46	573	-101	2	35	protector	1702186294
1721189730	-2824	23	-6975	-177	1	-436	privprotector	1681647245
1721189731	-2824	23	-6964	-177	1	-436	privprotector	1681647245
2094830830	5063	9	670	316	0	41	protector	1701979921
2098434695	-1614	34	577	-101	2	36	protector	1702186294
2098434696	-1609	46	586	-101	2	36	protector	1702186294
2098434697	-1655	31	539	-104	1	33	protector	1702186294
2098434698	-1658	24	524	-104	1	32	protector	1702186294
2098434699	-1585	30	565	-100	1	35	protector	1702186294
2098434700	-1586	26	588	-100	1	36	protector	1702186294
1767818313	-2332	12	169	-146	0	10	protector	1685209962
2102094068	11761	21	2848	735	1	178	protector	1702387558
101326143	679	-2	-552	42	-1	-35	protector	1614486292
2089581778	-6267	7345	-4984	-392	459	-312	technicquarry	1701644310
2089581779	-6258	7345	-4982	-392	459	-312	technicquarry	1701644310
2089581780	-6264	7355	-4982	-392	459	-312	digiterm	1701644310
2061934957	-2047	3	1098	-128	0	68	protector	1700178238
2061934958	-2036	3	1098	-128	0	68	protector	1700178238
1789789290	-752	15590	939	-47	974	58	protector	1686477470
2089581781	-6263	7357	-4981	-392	459	-312	digiterm	1701644310
2089581782	-6266	7356	-4983	-392	459	-312	jumpdrive	1701644310
2102094069	11760	16	2852	735	1	178	sign	1702387558
2102094070	11761	16	2852	735	1	178	sign	1702387558
2102094071	11762	16	2851	735	1	178	sign	1702387558
2102094072	11796	48	2955	737	3	184	protector	1702387558
2089581787	-6266	7364	-4967	-392	460	-311	jumpdrive	1701644310
2089581788	-6266	7371	-4967	-392	460	-311	jumpdrive	1701644310
2089581789	-6258	7360	-4975	-392	460	-311	jumpdrive	1701644310
2089581790	-6257	7363	-4974	-392	460	-311	travelnet	1701644310
48233215	-2255	9	-1311	-141	0	-82	protector	1612331806
2089581791	-6264	7366	-4966	-392	460	-311	technicswitch	1701644310
48233217	-2254	5	-1300	-141	0	-82	protector	1612331806
48233219	-2243	5	-1300	-141	0	-82	protector	1612331806
2077538709	-3771	0	-350	-236	0	-22	protector	1701018726
2102094073	11806	49	2957	737	3	184	protector	1702387558
2098434701	-1572	24	591	-99	1	36	protector	1702186294
2102094074	11797	47	2947	737	2	184	protector	1702387558
2089581792	-6264	7373	-4966	-392	460	-311	technicswitch	1701644310
2102094075	11805	45	2946	737	2	184	protector	1702387558
2089581793	-6268	7363	-4970	-392	460	-311	sign	1701644310
2089581794	-6268	7370	-4970	-392	460	-311	sign	1701644310
2077538711	-3760	0	-350	-235	0	-22	protector	1701018726
2077538712	-3749	0	-350	-235	0	-22	protector	1701018726
2077538713	-3771	0	-383	-236	0	-24	protector	1701018726
2077538714	-3771	0	-372	-236	0	-24	protector	1701018726
2089581795	-6267	7364	-4969	-392	460	-311	digiterm	1701644310
2089581796	-6267	7371	-4969	-392	460	-311	digiterm	1701644310
2032315010	-1434	4	1680	-90	0	105	protector	1698062835
2032315011	-1433	2	1702	-90	0	106	protector	1698062835
2032315012	-1426	2	1701	-90	0	106	protector	1698062835
2089581797	-6265	7364	-4965	-392	460	-311	digiterm	1701644310
1767818336	-2295	52	179	-144	3	11	protector	1685209963
1767818337	-2295	58	179	-144	3	11	protector	1685209963
2089581798	-6265	7371	-4965	-392	460	-311	digiterm	1701644310
2089581799	-6268	7350	-4970	-392	459	-311	technicswitch	1701644310
2089581800	-6265	7350	-4970	-392	459	-311	technicswitch	1701644310
2089581801	-6267	7345	-4966	-392	459	-311	technicquarry	1701644310
2089581802	-6265	7345	-4975	-392	459	-311	technicquarry	1701644310
2032315013	-1426	12	1707	-90	0	106	protector	1698062835
34211383	9892	9500	4423	618	593	276	protector	1611852219
1767818338	-2292	52	176	-144	3	11	protector	1685209963
1861485566	-34	35	-12063	-3	2	-754	shop	1689801427
2032315014	-1420	2	1707	-89	0	106	protector	1698062835
1767818339	-2292	52	182	-144	3	11	protector	1685209963
1861485567	-34	35	-12062	-3	2	-754	shop	1689801427
2032315015	-1419	2	1702	-89	0	106	protector	1698062835
1861485568	-34	35	-12061	-3	2	-754	shop	1689801427
2089581803	-6258	7345	-4968	-392	459	-311	technicquarry	1701644310
1861485569	-34	35	-12060	-3	2	-754	shop	1689801427
1861485570	-34	35	-12059	-3	2	-754	shop	1689801427
1767818340	-2292	58	176	-144	3	11	protector	1685209963
1767818341	-2292	58	182	-144	3	11	protector	1685209963
1767818342	-2289	52	179	-144	3	11	protector	1685209963
1606247754	7820	-15	22979	488	-1	1436	protector	1675284900
1767818343	-2289	58	179	-144	3	11	protector	1685209963
69923523	-719	13	1108	-45	0	69	protector	1613127955
1767818344	-2296	36	179	-144	2	11	protector	1685209963
1767818345	-2295	44	179	-144	2	11	protector	1685209963
1767818346	-2292	36	183	-144	2	11	protector	1685209963
1606247755	7820	-15	22990	488	-1	1436	protector	1675284900
1767818347	-2292	44	176	-144	2	11	protector	1685209963
1861485571	-34	35	-12058	-3	2	-754	shop	1689801427
137210437	-17040	16000	203	-1065	1000	12	protector	1616045876
137210439	-17035	16000	207	-1065	1000	12	protector	1616045876
1767818348	-2292	44	182	-144	2	11	protector	1685209963
1767818349	-2289	44	179	-144	2	11	protector	1685209963
829374218	-2421	21	-775	-152	1	-49	protector	1638621396
1767818350	-2296	20	179	-144	1	11	protector	1685209963
1767818351	-2296	28	179	-144	1	11	protector	1685209963
1861485572	-34	35	-12057	-3	2	-754	shop	1689801427
1767818352	-2292	20	183	-144	1	11	protector	1685209963
1767818353	-2292	28	183	-144	1	11	protector	1685209963
1515354251	-4062	15955	-2419	-254	997	-152	travelnet	1670788281
1767818354	-2288	36	179	-143	2	11	protector	1685209963
1767818355	-2288	20	179	-143	1	11	protector	1685209963
1473404526	-2166	18	-432	-136	1	-27	protector	1669062275
1767818356	-2288	28	179	-143	1	11	protector	1685209963
1473404527	-2166	18	-421	-136	1	-27	protector	1669062275
1861485573	-34	35	-12056	-3	2	-754	shop	1689801427
1861485574	-34	35	-12055	-3	2	-754	shop	1689801427
2089581804	-6266	7353	-4967	-392	459	-311	jumpdrive	1701644310
2089581805	-6252	7362	-4967	-391	460	-311	digiterm	1701644310
2089581806	-6250	7364	-4967	-391	460	-311	jumpdrive	1701644310
2089581807	-6250	7371	-4967	-391	460	-311	jumpdrive	1701644310
2102094076	11798	105	2989	737	6	186	protector	1702387558
2098434702	-1572	27	580	-99	1	36	protector	1702186294
1767818357	-2287	4	179	-143	0	11	protector	1685209963
1767818358	-2287	12	179	-143	0	11	protector	1685209963
2098434703	-1620	27	514	-102	1	32	protector	1702186294
2089581808	-6251	7345	-4975	-391	459	-311	technicquarry	1701644310
2089581809	-6246	7345	-4963	-391	459	-311	technicquarry	1701644310
1767818359	-2292	36	175	-144	2	10	protector	1685209963
2089581810	-6241	7345	-4961	-391	459	-311	technicquarry	1701644310
1767818360	-2292	20	175	-144	1	10	protector	1685209963
2089581811	-6250	7349	-4967	-391	459	-311	jumpdrive	1701644310
360484480	-1870	6	-3298	-117	0	-207	protector	1620895352
1767818361	-2292	28	175	-144	1	10	protector	1685209963
2089581812	-6250	7356	-4967	-391	459	-311	jumpdrive	1701644310
1827202996	-1936	8	873	-121	0	54	protector	1688360659
1827202997	-1925	8	874	-121	0	54	protector	1688360659
2102094077	11807	100	2978	737	6	186	protector	1702387558
2095620187	-1818	3	285	-114	0	17	protector	1702024134
2095620188	-1818	8	274	-114	0	17	protector	1702024134
1861485575	-34	35	-12053	-3	2	-754	shop	1689801427
1861485576	-34	35	-12052	-3	2	-754	shop	1689801427
1861485577	-34	35	-12051	-3	2	-754	shop	1689801427
1861485578	-34	35	-12050	-3	2	-754	shop	1689801427
1861485579	-34	35	-12049	-3	2	-754	shop	1689801427
2095620189	-1818	14	285	-114	0	17	protector	1702024134
1861485581	-34	36	-12080	-3	2	-755	shop	1689801427
1861485582	-34	36	-12080	-3	2	-755	shop	1689801427
105885	-8003	8396	8562	-501	524	535	protector	1610650321
105972	-10466	8003	8141	-655	500	508	protector	1610650382
1861485583	-34	36	-12080	-3	2	-755	shop	1689801427
2095620190	-1811	4	276	-114	0	17	shop	1702024134
2095620191	-1810	4	276	-114	0	17	shop	1702024134
2095620192	-1809	4	276	-114	0	17	shop	1702024134
1861485584	-34	36	-12080	-3	2	-755	shop	1689801427
1861485585	-34	36	-12079	-3	2	-755	shop	1689801427
1861485586	-34	36	-12079	-3	2	-755	shop	1689801427
1657720927	-2332	42	-617	-146	2	-39	protector	1678384272
1861485587	-34	36	-12079	-3	2	-755	shop	1689801427
2102094078	11805	86	2973	737	5	185	protector	1702387558
2102094079	11802	92	2976	737	5	186	protector	1702387558
1861485588	-34	36	-12079	-3	2	-755	shop	1689801427
2094830857	5043	11	670	315	0	41	protector	1701979921
2094830858	5053	10	670	315	0	41	protector	1701979921
1861485589	-34	36	-12078	-3	2	-755	shop	1689801427
1861485590	-34	36	-12078	-3	2	-755	shop	1689801427
1509955363	21608	-6	-21865	1350	-1	-1367	travelnet	1670638546
1509955364	21608	-6	-21863	1350	-1	-1367	travelnet	1670638546
2102094080	11805	69	2966	737	4	185	protector	1702387558
1861485591	-34	36	-12078	-3	2	-755	shop	1689801427
1861485592	-34	36	-12078	-3	2	-755	shop	1689801427
1861485593	-34	35	-12076	-3	2	-755	shop	1689801427
1861485594	-34	35	-12075	-3	2	-755	shop	1689801427
1861485595	-34	35	-12074	-3	2	-755	shop	1689801427
2092263155	25040	101	12340	1565	6	771	jumpdrive	1701829856
2092263156	25051	101	12340	1565	6	771	jumpdrive	1701829856
1509955365	21608	-6	-21861	1350	-1	-1367	travelnet	1670638546
1509955366	21610	-6	-21865	1350	-1	-1367	travelnet	1670638546
1509955367	21610	-6	-21863	1350	-1	-1367	travelnet	1670638546
1509955368	21610	-6	-21861	1350	-1	-1367	travelnet	1670638546
1509955369	21610	-6	-21859	1350	-1	-1367	travelnet	1670638546
1270413970	-19127	39	13416	-1196	2	838	protector	1660920723
1509955370	21610	-6	-21857	1350	-1	-1367	travelnet	1670638546
1509955371	21612	-6	-21865	1350	-1	-1367	travelnet	1670638546
1657720941	-2318	38	-619	-145	2	-39	protector	1678384273
2103254943	-2064	18	815	-129	1	50	protector	1702463170
34211384	9903	9500	4423	618	593	276	protector	1611852219
1861485596	-34	35	-12073	-3	2	-755	shop	1689801427
1361791529	-1943	15728	-263	-122	983	-17	jumpdrive	1664720824
2103254944	-2059	22	814	-129	1	50	protector	1702463170
1509955372	21612	-6	-21863	1350	-1	-1367	travelnet	1670638546
2092263157	25040	100	12342	1565	6	771	technicquarry	1701829856
1861485597	-34	35	-12072	-3	2	-755	shop	1689801427
1509955373	21612	-6	-21861	1350	-1	-1367	travelnet	1670638546
1270413973	-19131	64	13383	-1196	4	836	protector	1660920723
1509955374	21604	-10	-21870	1350	-1	-1367	protector	1670638546
1270413974	-19122	66	13386	-1196	4	836	protector	1660920723
2092263158	25040	101	12342	1565	6	771	technicquarry	1701829856
1892948763	4324	0	-180	270	0	-12	protector	1690395396
1361791530	-1943	15734	-257	-122	983	-17	technicswitch	1664720824
1509955375	21604	-10	-21859	1350	-1	-1367	protector	1670638546
216973281	304	7997	10	19	499	0	travelnet	1617877196
1509955376	21615	-10	-21870	1350	-1	-1367	protector	1670638546
1270413976	-19135	60	13389	-1196	3	836	protector	1660920723
1509955377	21615	-10	-21859	1350	-1	-1367	protector	1670638546
1270413977	-19135	54	13399	-1196	3	837	protector	1660920723
1509955378	-17000	8	0	-1063	0	0	travelnet	1670638546
1861485598	-34	35	-12070	-3	2	-755	shop	1689801427
1509955379	-17000	7	0	-1063	0	0	protector	1670638546
1861485599	-34	35	-12069	-3	2	-755	shop	1689801427
1861485600	-34	35	-12068	-3	2	-755	shop	1689801427
1861485601	-34	35	-12067	-3	2	-755	shop	1689801427
1861485602	-34	35	-12066	-3	2	-755	shop	1689801427
2092263159	25051	100	12342	1565	6	771	technicquarry	1701829856
2092263160	25051	101	12342	1565	6	771	technicquarry	1701829856
1270413978	-19126	60	13407	-1196	3	837	protector	1660920723
1861485603	-34	35	-12065	-3	2	-755	shop	1689801427
1892948764	4325	7	-178	270	0	-12	protector	1690395396
2102094081	11805	61	2960	737	3	185	protector	1702387558
2102094082	11760	21	2870	735	1	179	protector	1702387559
2103254945	-2037	37	786	-128	2	49	protector	1702463170
2102094083	11761	21	2879	735	1	179	protector	1702387559
2102094084	11753	16	2851	734	1	178	atm	1702387559
137210438	-17036	16000	202	-1065	1000	12	protector	1616045876
1892948765	4333	7	-180	270	0	-12	protector	1690395396
2102094085	11755	20	2851	734	1	178	protector	1702387559
2102094086	11754	15	2848	734	0	178	travelnet	1702387559
2102094087	11752	15	2862	734	0	178	technicswitch	1702387559
2102094088	11753	14	2861	734	0	178	technicswitch	1702387559
2102094089	11755	12	2861	734	0	178	protector	1702387559
2102094090	11755	14	2851	734	0	178	protector	1702387559
2102094091	11753	15	2851	734	0	178	atm	1702387559
2101812692	-19	3	22	-2	0	1	privprotector	1702370745
2103254946	-2039	24	786	-128	1	49	sign	1702463170
1733348654	-3000	7	-2984	-188	0	-187	protector	1682002138
1733348655	-3000	7	-2987	-188	0	-187	train	1682002138
360484481	-1862	4	-3304	-117	0	-207	protector	1620895352
2103254947	-2042	26	787	-128	1	49	jumpdrive	1702463170
1733348656	-3015	7	-2985	-189	0	-187	protector	1682002138
1733348657	-2985	7	-2985	-187	0	-187	protector	1682002138
1733348658	-2985	13	-2985	-187	0	-187	protector	1682002138
69923577	-735	8	1118	-46	0	69	protector	1613127955
2101812693	-19	14	22	-2	0	1	privprotector	1702370745
1509955400	21610	-6	-21855	1350	-1	-1366	travelnet	1670638546
1733348659	-3004	-15	-3004	-188	-1	-188	protector	1682002138
1733348660	-3004	-15	-2996	-188	-1	-188	protector	1682002138
1733348661	-3004	-7	-3004	-188	-1	-188	protector	1682002138
1509955401	21612	-6	-21855	1350	-1	-1366	travelnet	1670638546
1509955402	21614	-6	-21855	1350	-1	-1366	travelnet	1670638546
1733348662	-3004	-7	-2996	-188	-1	-188	protector	1682002138
2103254948	-2045	23	786	-128	1	49	protector	1702463170
1509955403	21604	-10	-21848	1350	-1	-1366	protector	1670638546
1509955404	21615	-10	-21848	1350	-1	-1366	protector	1670638546
2098434710	-1548	81	563	-97	5	35	protector	1702186295
2103254949	-2036	27	799	-128	1	49	protector	1702463170
2103254950	-2041	25	788	-128	1	49	technicswitch	1702463170
2098434711	-1548	81	574	-97	5	35	protector	1702186295
2098434712	-1550	29	569	-97	1	35	protector	1702186295
2103254951	-2054	21	796	-129	1	49	protector	1702463170
2103254952	-2053	22	786	-129	1	49	protector	1702463170
2103254953	-2039	40	775	-128	2	48	protector	1702463170
2098434713	-1539	29	569	-97	1	35	protector	1702186295
1733348663	-2996	-15	-3004	-188	-1	-188	protector	1682002138
2073867275	4736	10	-5084	296	0	-318	travelnet	1700845224
1733348664	-2996	-15	-2996	-188	-1	-188	protector	1682002138
1733348665	-2996	-7	-3004	-188	-1	-188	protector	1682002138
2098434714	-1534	27	580	-96	1	36	protector	1702186295
1733348666	-2996	-7	-2996	-188	-1	-188	protector	1682002138
2098434715	-1534	27	591	-96	1	36	protector	1702186295
2098434716	-1523	27	580	-96	1	36	protector	1702186295
2073867276	4735	10	-5084	295	0	-318	protector	1700845224
2103254955	-2047	24	775	-128	1	48	protector	1702463170
2103254956	-2045	25	771	-128	1	48	protector	1702463170
2103254957	-2038	25	769	-128	1	48	protector	1702463170
2103254958	-2035	26	772	-128	1	48	protector	1702463170
2090487323	7392	20	-3135	462	1	-196	protector	1701707155
2090487324	7392	20	-3124	462	1	-196	protector	1701707155
2090487325	7392	31	-3124	462	1	-196	protector	1701707155
2090487326	7403	20	-3124	462	1	-196	protector	1701707155
1989847673	-4121	30	-620	-258	1	-39	protector	1694968408
2090487327	7403	31	-3124	462	1	-196	protector	1701707155
2090487328	7389	6	-3142	461	0	-197	protector	1701707155
1989847674	-4136	7	-620	-259	0	-39	protector	1694968408
2103254959	-2033	26	781	-128	1	48	protector	1702463170
2103254960	-2056	24	781	-129	1	48	sign	1702463170
2098434717	-1523	27	591	-96	1	36	protector	1702186295
2103254961	-2054	23	782	-129	1	48	sign	1702463170
2090487329	7392	9	-3135	462	0	-196	protector	1701707155
2103254962	-2054	22	777	-129	1	48	protector	1702463170
2090487330	7392	9	-3124	462	0	-196	protector	1701707155
2103254963	-2053	23	776	-129	1	48	protector	1702463170
2090487331	7403	9	-3124	462	0	-196	protector	1701707155
2090487332	7384	7	-3164	461	0	-198	protector	1701707155
1989847676	-4117	5	-607	-258	0	-38	technicquarry	1694968409
1989847677	-4111	7	-621	-257	0	-39	protector	1694968409
1949932857	462	23	2582	28	1	161	sign	1691935309
2098434722	-1510	32	564	-95	2	35	travelnet	1702186295
2098434723	-1512	27	580	-95	1	36	protector	1702186295
2090487333	7386	6	-3153	461	0	-198	protector	1701707155
2098434724	-1512	27	591	-95	1	36	protector	1702186295
2098434725	-1506	26	589	-95	1	36	protector	1702186295
2103254965	-2025	34	769	-127	2	48	protector	1702463170
2103254966	-2025	26	778	-127	1	48	protector	1702463170
2098434728	-1551	90	555	-97	5	34	protector	1702186295
2103254967	-2024	26	770	-127	1	48	protector	1702463170
2103254968	-2017	28	768	-127	1	48	protector	1702463170
69923578	-726	14	1114	-46	0	69	protector	1613127955
1364117968	7507	-1	-2731	469	-1	-171	protector	1664842895
2081058303	-1837	15538	320	-115	971	20	privprotector	1701206488
1487349340	-1213	7	-2015	-76	0	-126	protector	1669864680
1487349341	-1213	7	-2005	-76	0	-126	protector	1669864680
1487349342	-1213	7	-2036	-76	0	-128	protector	1669864680
925416828	-7578	16	-5149	-474	1	-322	protector	1643356552
980907961	4758	5	-562	297	0	-36	protector	1646879574
2081058304	-1829	15537	320	-115	971	20	privprotector	1701206488
1975023324	-2848	27	2205	-178	1	137	protector	1693898841
2098434729	-1548	81	548	-97	5	34	protector	1702186295
2098434730	-1548	90	559	-97	5	34	protector	1702186295
2098434731	-1547	81	555	-97	5	34	protector	1702186295
2098434732	-1547	90	552	-97	5	34	protector	1702186295
925416834	-7580	14	-5168	-474	0	-323	protector	1643356552
925416836	-7569	14	-5160	-474	0	-323	protector	1643356552
2098434733	-1544	90	556	-97	5	34	protector	1702186295
2096271567	-3321	53	-241	-208	3	-16	protector	1702062559
2103254969	-2022	28	771	-127	1	48	travelnet	1702463170
2104026664	5447	-10	852	340	-1	53	protector	1702505806
1563289764	-717	15983	8467	-45	998	529	travelnet	1673048091
2091924834	790	24	-1866	49	1	-117	protector	1701806723
1861485633	-31	35	-12047	-2	2	-753	shop	1689801428
1661356000	1038	23	2974	64	1	185	protector	1678732111
170258735	-2724	5	862	-171	0	53	protector	1616841420
1892948777	4325	7	-167	270	0	-11	protector	1690395396
925416840	-7556	15	-5149	-473	0	-322	protector	1643356552
1861485634	-31	35	-12046	-2	2	-753	shop	1689801428
2098434734	-1540	81	556	-97	5	34	protector	1702186295
1861485635	-31	35	-12045	-2	2	-753	shop	1689801428
2098434735	-1536	65	556	-96	4	34	protector	1702186295
2098434736	-1531	75	556	-96	4	34	protector	1702186295
2103254978	-2031	24	807	-127	1	50	sign	1702463186
2096271582	-3452	2	-258	-216	0	-17	protector	1702062559
1584279809	-1904	-6	-2938	-119	-1	-184	privprotector	1674238202
1861485636	-34	35	-12112	-3	2	-757	shop	1689801428
2096271583	-3444	2	-258	-216	0	-17	protector	1702062559
2073247274	3624	5250	-21	226	328	-2	travelnet	1700805633
2096271584	-3433	24	-267	-215	1	-17	protector	1702062559
2103254979	-2025	23	804	-127	1	50	protector	1702463186
2053110941	-2230	11	2555	-140	0	159	protector	1699572883
2103254980	-2025	24	800	-127	1	50	protector	1702463186
2103254981	-2019	24	804	-127	1	50	protector	1702463186
2103254982	-2032	24	799	-127	1	49	technicswitch	1702463186
2103254983	-2029	25	788	-127	1	49	protector	1702463186
2103254984	-2019	25	798	-127	1	49	protector	1702463186
1976416710	3	15966	-98	0	997	-7	protector	1693995724
1976416711	4	15966	-105	0	997	-7	protector	1693995724
1976416712	7	15961	-107	0	997	-7	protector	1693995724
2098434739	-1567	24	591	-98	1	36	protector	1702186295
2098434740	-1567	27	580	-98	1	36	protector	1702186295
2098434741	-1556	27	580	-98	1	36	protector	1702186295
1580704761	-1877	6	-3050	-118	0	-191	protector	1674007379
2098434742	-1556	27	591	-98	1	36	protector	1702186295
2103254985	-2019	26	788	-127	1	49	protector	1702463186
2103254986	-2023	26	797	-127	1	49	sign	1702463186
1861485637	-34	35	-12111	-3	2	-757	shop	1689801428
1840171524	16000	32	0	1000	2	0	travelnet	1689096129
1765557732	-164	6585	82	-11	411	5	protector	1685093366
1861485638	-34	35	-12110	-3	2	-757	shop	1689801428
1861485639	-34	35	-12109	-3	2	-757	shop	1689801428
2098434745	-1548	102	560	-97	6	35	protector	1702186295
2098434746	-1548	109	560	-97	6	35	protector	1702186295
1125954960	-2000	-3	-5561	-125	-1	-348	protector	1655231753
2098434747	-1548	80	582	-97	5	36	protector	1702186295
1861485640	-34	35	-12106	-3	2	-757	shop	1689801428
170258734	-2735	5	862	-171	0	53	protector	1616841420
1861485641	-34	35	-12104	-3	2	-757	shop	1689801428
2096805993	-3305	7	4338	-207	0	271	protector	1702102272
2096805994	-3296	151	4330	-206	9	270	protector	1702102272
1861485642	-34	35	-12102	-3	2	-757	shop	1689801428
1861485643	-34	35	-12100	-3	2	-757	shop	1689801428
2096805995	-3289	151	4330	-206	9	270	protector	1702102272
2096805996	-3312	151	4330	-207	9	270	protector	1702102272
2096805997	-3307	151	4330	-207	9	270	protector	1702102272
2096805998	-3275	151	4330	-205	9	270	protector	1702102272
2098434748	-1566	81	555	-98	5	34	protector	1702186295
912493548	-1886	6	-3298	-118	0	-207	protector	1642323891
2098434749	-1555	81	555	-98	5	34	protector	1702186295
2098434750	-1548	66	562	-97	4	35	protector	1702186295
2098434751	-1548	72	563	-97	4	35	protector	1702186295
2098434752	-1548	75	572	-97	4	35	protector	1702186295
2098434753	-1545	27	580	-97	1	36	protector	1702186295
912493550	-1875	6	-3298	-118	0	-207	protector	1642323891
2098434754	-1545	27	591	-97	1	36	protector	1702186295
2098434755	-1547	75	539	-97	4	33	protector	1702186295
2098434756	-1564	75	555	-98	4	34	protector	1702186295
2098434757	-1555	72	555	-98	4	34	protector	1702186295
1861485644	-34	35	-12099	-3	2	-757	shop	1689801428
925416829	-7578	16	-5138	-474	1	-322	protector	1643356552
2098434758	-1554	66	555	-98	4	34	protector	1702186295
1861485645	-34	35	-12098	-3	2	-757	shop	1689801428
2098434759	-1552	102	555	-97	6	34	protector	1702186295
1861485646	-34	35	-12097	-3	2	-757	shop	1689801428
1861485647	-30	34	-12071	-2	2	-755	protector	1689801428
2098434760	-1552	109	555	-97	6	34	protector	1702186295
2098434761	-1547	102	551	-97	6	34	protector	1702186295
2098434762	-1547	109	551	-97	6	34	protector	1702186295
2053110946	-2219	11	2544	-139	0	159	protector	1699572883
925416835	-7569	14	-5168	-474	0	-323	protector	1643356552
2097316539	573	5223	4959	35	326	309	travelnet	1702127549
2032984726	-2247	2	1061	-141	0	66	protector	1698107647
2098434763	-1543	102	556	-97	6	34	protector	1702186295
2098434764	-1543	109	556	-97	6	34	protector	1702186295
2032984727	-2249	12	1065	-141	0	66	protector	1698107647
2053110947	-2219	11	2555	-139	0	159	protector	1699572883
2052519186	2164	6	-3341	135	0	-209	protector	1699540953
925416838	-7569	14	-5138	-474	0	-322	protector	1643356552
2103254987	-2022	26	792	-127	1	49	sign	1702463186
925416839	-7567	14	-5149	-473	0	-322	protector	1643356552
2103254988	-2017	26	797	-127	1	49	sign	1702463186
1861485648	-19	34	-12071	-2	2	-755	protector	1689801428
2098434767	-1547	66	549	-97	4	34	protector	1702186295
2098434768	-1547	71	555	-97	4	34	protector	1702186295
2098434769	-1547	72	548	-97	4	34	protector	1702186295
2098434770	-1541	66	556	-97	4	34	protector	1702186295
1861485649	-31	36	-12078	-2	2	-755	shop	1689801428
1861485650	-31	36	-12078	-2	2	-755	shop	1689801428
2098434771	-1540	72	556	-97	4	34	protector	1702186295
1861485651	-31	36	-12078	-2	2	-755	shop	1689801428
2098434772	-1545	27	602	-97	1	37	protector	1702186295
2098434773	-1545	27	613	-97	1	38	protector	1702186295
1861485652	-31	36	-12078	-2	2	-755	shop	1689801428
1861485653	-31	35	-12076	-2	2	-755	shop	1689801428
2098227680	464	10	123	29	0	7	protector	1702179539
2098227681	465	15	121	29	0	7	protector	1702179539
2098227682	473	10	118	29	0	7	protector	1702179539
1975023349	-2839	16	2087	-178	1	130	protector	1693898841
2098227683	473	10	125	29	0	7	protector	1702179539
2098227684	503	115	114	31	7	7	travelnet	1702179539
2098227685	503	117	117	31	7	7	technicswitch	1702179539
1861485654	-31	35	-12075	-2	2	-755	shop	1689801428
2098227686	503	113	117	31	7	7	protector	1702179539
2098227687	503	115	117	31	7	7	jumpdrive	1702179539
2098227688	480	10	104	30	0	6	shop	1702179539
2098227689	481	10	98	30	0	6	shop	1702179539
2098227690	481	10	103	30	0	6	shop	1702179539
2095620280	-1802	4	272	-113	0	17	travelnet	1702024134
2098227691	481	10	107	30	0	6	shop	1702179539
1861485655	-31	35	-12074	-2	2	-755	shop	1689801428
2085501636	28000	8	-29000	1750	0	-1813	travelnet	1701495733
1989847717	-4128	6	-611	-258	0	-39	technicswitch	1694968427
1989847718	-4120	13	-617	-258	0	-39	technicswitch	1694968427
1989847719	-4128	5	-619	-258	0	-39	protector	1694968427
1989847720	-4122	7	-621	-258	0	-39	protector	1694968427
1989791626	-3331	33	1689	-209	2	105	protector	1694966175
1989791627	-3331	17	1689	-209	1	105	protector	1694966175
1989791628	-3331	25	1689	-209	1	105	protector	1694966175
1989791629	-3331	10	1689	-209	0	105	protector	1694966175
1989791630	-3331	33	1667	-209	2	104	protector	1694966175
1989791631	-3331	33	1678	-209	2	104	protector	1694966175
1989791632	-3331	17	1667	-209	1	104	protector	1694966175
1989791633	-3331	17	1678	-209	1	104	protector	1694966175
2085501637	28003	7	-29000	1750	0	-1813	train	1701495733
2085501638	28000	7	-29000	1750	0	-1813	protector	1701495733
2095620281	-1808	5	276	-113	0	17	atm	1702024134
1458145427	987	11	1073	61	0	67	protector	1668373436
2095620282	-1807	4	276	-113	0	17	shop	1702024134
1989791634	-3331	25	1667	-209	1	104	protector	1694966175
2095620283	-1806	4	276	-113	0	17	shop	1702024134
2095620284	-1805	4	276	-113	0	17	shop	1702024134
1989791635	-3331	25	1678	-209	1	104	protector	1694966175
2095620285	-1802	4	274	-113	0	17	shop	1702024134
2095620286	-1807	3	285	-113	0	17	protector	1702024134
912493549	-1880	6	-3298	-118	0	-207	protector	1642323891
2095620287	-1807	8	274	-113	0	17	protector	1702024134
1989847721	-4122	7	-610	-258	0	-39	protector	1694968427
2095620288	-1807	14	285	-113	0	17	protector	1702024134
2098227692	483	10	98	30	0	6	shop	1702179539
2098227693	483	10	103	30	0	6	shop	1702179539
2098227694	483	10	107	30	0	6	shop	1702179539
2098227695	485	10	98	30	0	6	shop	1702179539
2098227696	485	10	103	30	0	6	shop	1702179539
2098227697	485	10	107	30	0	6	shop	1702179539
2098227698	487	10	98	30	0	6	shop	1702179539
2098227699	487	10	103	30	0	6	shop	1702179539
2098227700	487	10	107	30	0	6	shop	1702179539
78435914	-2768	-3	2094	-173	-1	130	protector	1613417511
2053110948	-2211	11	2544	-139	0	159	protector	1699572883
2053110949	-2211	11	2555	-139	0	159	protector	1699572883
2098227701	489	10	98	30	0	6	shop	1702179539
2094830951	5032	11	670	314	0	41	protector	1701979923
2094830952	5012	11	670	313	0	41	protector	1701979923
2098227702	489	10	103	30	0	6	shop	1702179539
2098227703	489	10	107	30	0	6	shop	1702179539
2098227704	491	10	98	30	0	6	shop	1702179539
2094830953	5022	10	670	313	0	41	protector	1701979923
2098227705	491	10	103	30	0	6	shop	1702179539
2098227706	491	10	107	30	0	6	shop	1702179539
2098227707	493	10	98	30	0	6	shop	1702179539
2098227708	493	10	103	30	0	6	shop	1702179539
2098227709	493	10	107	30	0	6	shop	1702179539
2095620289	-1800	3	285	-113	0	17	protector	1702024134
2095620290	-1800	3	286	-113	0	17	protector	1702024134
2095620291	-1796	7	272	-113	0	17	protector	1702024134
2095620292	-1796	7	274	-113	0	17	protector	1702024134
2098227710	495	10	98	30	0	6	shop	1702179539
2098227711	495	10	103	30	0	6	shop	1702179539
2098227712	495	10	107	30	0	6	shop	1702179539
2098227713	439	10	118	27	0	7	protector	1702179539
1861485656	-31	35	-12073	-2	2	-755	shop	1689801428
1861485657	-31	35	-12069	-2	2	-755	shop	1689801428
1861485658	-31	35	-12068	-2	2	-755	shop	1689801428
2098227714	439	10	124	27	0	7	protector	1702179539
399014071	-25862	5170	1026	-1617	323	64	technicswitch	1621964554
1861485659	-31	35	-12067	-2	2	-755	shop	1689801428
2098227715	447	10	119	27	0	7	protector	1702179539
1861485660	-31	35	-12066	-2	2	-755	shop	1689801428
1861485661	-31	35	-12065	-2	2	-755	shop	1689801428
1753913834	-6445	5257	1180	-403	328	73	travelnet	1684009610
2095620293	-1793	3	285	-113	0	17	protector	1702024134
2095620294	-1793	14	285	-113	0	17	protector	1702024134
2069616310	-5106	42	-1858	-320	2	-117	sign	1700578354
1556242305	256	15655	-485	16	978	-31	protector	1672709132
1556242306	259	15656	-493	16	978	-31	protector	1672709132
2069616311	-5106	42	-1857	-320	2	-117	sign	1700578354
1556242307	259	15656	-515	16	978	-33	protector	1672709132
2097831870	-4192	11	243	-262	0	15	protector	1702152726
1556242308	270	15656	-515	16	978	-33	protector	1672709132
2097831871	-4181	11	243	-262	0	15	protector	1702152726
2081058361	-1818	15537	320	-114	971	20	privprotector	1701206488
2081058362	-1810	15536	320	-114	971	20	privprotector	1701206488
2097831872	-4170	11	243	-261	0	15	protector	1702152727
2097831873	-4162	12	247	-261	0	15	protector	1702152727
2069616315	-5120	23	-1839	-320	1	-115	protector	1700578355
2069616316	-5106	29	-1839	-320	1	-115	protector	1700578355
2069616317	-5101	37	-1860	-319	2	-117	protector	1700578355
2069616318	-5092	33	-1828	-319	2	-115	protector	1700578355
2057159493	4976	-3	21	311	-1	1	protector	1699818294
2057159494	4987	-3	21	311	-1	1	protector	1699818294
2069616319	-5091	36	-1839	-319	2	-115	protector	1700578355
1789789393	-538	15620	893	-34	976	55	protector	1686477487
1789789394	-599	15594	898	-38	974	56	protector	1686477487
2069616320	-5092	22	-1839	-319	1	-115	protector	1700578355
1123496204	7312	15	-3241	457	0	-203	protector	1655019533
2069616321	-5090	30	-1839	-319	1	-115	protector	1700578355
2098434804	-1497	54	606	-94	3	37	protector	1702186296
1789789395	-594	15594	898	-38	974	56	protector	1686477487
705632182	-2226	-13	-2162	-140	-1	-136	protector	1633101678
2098434805	-1489	54	611	-94	3	38	jumpdrive	1702186296
2098434806	-1497	54	608	-94	3	38	protector	1702186296
2089726564	937	103	-663	58	6	-42	protector	1701653092
2089726565	940	103	-663	58	6	-42	protector	1701653092
2089726566	937	123	-663	58	7	-42	protector	1701653092
2089726567	938	112	-668	58	7	-42	protector	1701653092
2089726568	940	123	-663	58	7	-42	protector	1701653092
2098434807	-1497	54	614	-94	3	38	protector	1702186296
2089726569	928	113	-647	58	7	-41	protector	1701653092
1738624276	-6502	148	-15804	-407	9	-988	travelnet	1682687277
1738624277	-6502	154	-15801	-407	9	-988	protector	1682687277
1738624278	-6501	147	-15804	-407	9	-988	protector	1682687277
1037389942	-6283	13	30898	-393	0	1931	protector	1650475413
2089726570	937	113	-647	58	7	-41	protector	1701653092
1738624279	-6498	147	-15797	-407	9	-988	protector	1682687277
1738624280	-6502	149	-15803	-407	9	-988	sign	1682687277
1738624281	-6550	11	-15829	-410	0	-990	atm	1682687293
2089726571	940	113	-647	58	7	-41	protector	1701653092
1989791645	-3254	17	1667	-204	1	104	protector	1694966192
1989791646	-3254	17	1678	-204	1	104	protector	1694966192
1738624282	-6550	10	-15831	-410	0	-990	shop	1682687293
2098434808	-1497	54	616	-94	3	38	protector	1702186296
2098434809	-1500	30	606	-94	1	37	protector	1702186296
1989791647	-3254	25	1667	-204	1	104	protector	1694966192
1989791648	-3254	25	1678	-204	1	104	protector	1694966192
2098434810	-1489	30	606	-94	1	37	protector	1702186296
2098434811	-1512	27	602	-95	1	37	protector	1702186296
2098434812	-1500	30	617	-94	1	38	protector	1702186296
2098434813	-1489	30	617	-94	1	38	protector	1702186296
2098434814	-1480	20	596	-93	1	37	technicswitch	1702186296
2098434815	-1478	30	606	-93	1	37	protector	1702186296
2098434816	-1478	30	617	-93	1	38	protector	1702186296
2098434817	-1495	26	589	-94	1	36	protector	1702186296
2032482319	39	5292	66	2	330	4	travelnet	1698073187
2098434818	-1495	28	578	-94	1	36	protector	1702186296
2098434819	-1484	26	578	-93	1	36	protector	1702186296
754308528	-2431	-2	1197	-152	-1	74	protector	1635328287
2008062508	-1949	-2	1048	-122	-1	65	protector	1696301794
2102799774	-3582	32	-303	-224	2	-19	protector	1702438320
2102799775	-3582	32	-292	-224	2	-19	protector	1702438320
1781145832	-2202	81	-6	-138	5	-1	travelnet	1685980690
1781145833	-2203	79	-6	-138	4	-1	protector	1685980690
2102799776	-3582	38	-303	-224	2	-19	protector	1702438320
2102799777	-3582	38	-292	-224	2	-19	protector	1702438320
1642425293	3191	5200	774	199	325	48	protector	1677167357
2069616344	-5114	24	-1843	-320	1	-116	protector	1700578355
1642425294	3171	5249	736	198	328	46	protector	1677167358
2069616345	-5106	29	-1849	-320	1	-116	protector	1700578355
2102799778	-3582	44	-303	-224	2	-19	protector	1702438320
2098434820	-1484	26	589	-93	1	36	protector	1702186296
2082495524	-15572	30	-63	-974	1	-4	xpprotector	1701298509
2102799779	-3582	44	-292	-224	2	-19	protector	1702438320
2098434821	-1473	26	578	-93	1	36	protector	1702186296
2098434822	-1473	26	589	-93	1	36	protector	1702186296
2102772068	-2276	8	327	-143	0	20	technicswitch	1702437380
2098434825	-1495	28	567	-94	1	35	protector	1702186296
2102772069	-2276	9	321	-143	0	20	atm	1702437380
2098434828	-1495	28	545	-94	1	34	protector	1702186296
2098434829	-1495	28	556	-94	1	34	protector	1702186296
2082495526	-15517	13	-265	-970	0	-17	protector	1701298528
2082495527	-15506	13	-263	-970	0	-17	protector	1701298528
2082495528	-15548	14	-263	-972	0	-17	protector	1701298528
2082495529	-15538	14	-265	-972	0	-17	protector	1701298528
2082495530	-15571	20	-210	-974	1	-14	protector	1701298528
2101415538	8512	19	-3188	532	1	-200	travelnet	1702350246
2096271696	-3326	64	-236	-208	4	-15	protector	1702062576
1765530395	21626	10	-21958	1351	0	-1373	protector	1685091151
2096271697	-3326	74	-228	-208	4	-15	protector	1702062576
2082495533	-15496	12	-261	-969	0	-17	protector	1701298528
2082495534	-15528	13	-266	-971	0	-17	protector	1701298528
2096271698	-3326	75	-236	-208	4	-15	protector	1702062576
1037389941	-6283	14	30898	-393	0	1931	travelnet	1650475413
2102684898	-2103	0	-2129	-132	0	-134	protector	1702435666
2102684899	-2103	1	-2140	-132	0	-134	protector	1702435666
2102684900	-2127	7	-2141	-133	0	-134	protector	1702435666
2102684901	-2114	1	-2138	-133	0	-134	protector	1702435666
2008062524	-1960	-2	1048	-123	-1	65	protector	1696301794
2082495535	-15571	24	-197	-974	1	-13	protector	1701298528
2082495536	-15566	25	-178	-973	1	-12	protector	1701298528
2031559630	45	15999	369	2	999	23	protector	1698011118
2096271699	-3323	70	-239	-208	4	-15	protector	1702062576
2031559631	32	15961	380	2	997	23	sign	1698011118
2031559632	32	15962	380	2	997	23	sign	1698011118
2031559633	33	15960	380	2	997	23	sign	1698011118
2102772081	-2664	2	327	-167	0	20	technicswitch	1702437380
2102772082	-2657	0	331	-167	0	20	protector	1702437380
2102772083	-2668	1	329	-167	0	20	protector	1702437380
2096271700	-3323	70	-233	-208	4	-15	protector	1702062576
2031559634	33	15961	380	2	997	23	sign	1698011118
2031559635	33	15962	380	2	997	23	sign	1698011118
2096271701	-3321	77	-231	-208	4	-15	protector	1702062576
2096271702	-3320	65	-227	-208	4	-15	protector	1702062576
2076086833	1186	1	1655	74	0	103	protector	1700947983
1658889454	-4	15980	1522	-1	998	95	jumpdrive	1678474172
1658889455	-4	15981	1521	-1	998	95	technicswitch	1678474172
1658889456	-4	15979	1522	-1	998	95	protector	1678474172
2076086834	1186	0	1655	74	0	103	jumpdrive	1700947983
2076086835	1187	1	1654	74	0	103	technicswitch	1700947983
2082495537	-15566	25	-167	-973	1	-11	protector	1701298528
398970924	-25863	5167	1024	-1617	322	64	protector	1621962754
2096271703	-3320	73	-236	-208	4	-15	protector	1702062576
2096271704	-3320	74	-236	-208	4	-15	sign	1702062576
1603894604	4569	15	-104	285	0	-7	privprotector	1675132566
2031559636	32	15964	374	2	997	23	protector	1698011118
2031559637	45	15966	376	2	997	23	protector	1698011118
2102799788	-3582	50	-303	-224	3	-19	protector	1702438320
2102799789	-3582	50	-292	-224	3	-19	protector	1702438320
1656722991	9751	3	-2347	609	0	-147	travelnet	1678290360
2102799790	-3582	56	-303	-224	3	-19	protector	1702438320
2102799791	-3582	56	-292	-224	3	-19	protector	1702438320
2102799792	-3582	62	-303	-224	3	-19	protector	1702438320
2102799793	-3582	62	-292	-224	3	-19	protector	1702438320
2105499425	-1600	15965	3088	-100	997	193	shop	1702597959
117172	-1908	15840	-107	-120	990	-7	travelnet	1610666759
1125955060	-2000	-3	-5660	-125	-1	-354	protector	1655231757
2105499426	-1600	15965	3089	-100	997	193	shop	1702597959
2105499427	-1600	15965	3090	-100	997	193	shop	1702597959
1125955061	-2000	-3	-5638	-125	-1	-353	protector	1655231757
2105270725	-3480	21	-334	-218	1	-21	protector	1702589814
2105270726	-3473	29	-307	-218	1	-20	protector	1702589814
2031559638	31	15960	380	1	997	23	sign	1698011118
2105270727	-3473	30	-316	-218	1	-20	protector	1702589814
2105270728	-3473	31	-316	-218	1	-20	travelnet	1702589814
2101326835	6222	8	11842	388	0	740	shop	1702347115
1398879591	1080	5319	-2753	67	332	-173	travelnet	1666335703
2031559639	31	15961	380	1	997	23	sign	1698011118
2105270729	-3486	30	-316	-218	1	-20	protector	1702589814
2105270730	-3485	30	-317	-218	1	-20	protector	1702589814
2105270731	-3485	30	-315	-218	1	-20	protector	1702589814
2105270732	-3484	30	-316	-218	1	-20	protector	1702589814
2105270733	-3483	18	-306	-218	1	-20	protector	1702589814
2031559640	31	15962	380	1	997	23	sign	1698011118
2031559641	32	15964	385	2	997	24	protector	1698011118
2031559642	32	15964	396	2	997	24	protector	1698011118
2105270734	-3483	1	-326	-218	0	-21	protector	1702589814
2105499428	-1600	15965	3091	-100	997	193	shop	1702597959
2105270735	-3494	1	-326	-219	0	-21	protector	1702589814
2101326836	6222	8	11846	388	0	740	shop	1702347115
2105270736	-3483	1	-315	-218	0	-20	protector	1702589814
2031559643	32	15961	347	2	997	21	sign	1698011118
2031559644	32	15962	347	2	997	21	sign	1698011118
1985670265	-1695	33	20	-106	2	1	protector	1694707146
2105270737	-3483	7	-317	-218	0	-20	protector	1702589814
2031559645	33	15960	347	2	997	21	sign	1698011118
2105270738	-3483	7	-306	-218	0	-20	protector	1702589814
2105270739	-3462	34	-317	-217	2	-20	protector	1702589815
2105499429	-1600	15965	3100	-100	997	193	shop	1702597959
863066710	-10599	10	-16870	-663	0	-1055	protector	1640038566
863066711	-10599	10	-16859	-663	0	-1054	protector	1640038566
863066713	-10599	10	-16837	-663	0	-1053	protector	1640038566
1975023464	-2848	38	2205	-178	2	137	protector	1693898841
2105499430	-1600	15965	3101	-100	997	193	shop	1702597959
2031559646	33	15961	347	2	997	21	sign	1698011118
2031559647	33	15962	347	2	997	21	sign	1698011118
1810586085	-112	8618	5	-7	538	0	travelnet	1687595509
1810586086	-106	8623	0	-7	538	0	travelnet	1687595509
1969786860	-2035	3	50	-128	0	3	protector	1693504280
2031559648	32	15964	341	2	997	21	protector	1698011118
2031559649	31	15960	347	1	997	21	sign	1698011118
2046806651	-2038	36	656	-128	2	41	protector	1699106433
2031559650	31	15961	347	1	997	21	sign	1698011118
2046806652	-2038	36	664	-128	2	41	protector	1699106433
1936631110	-4120	9599	1000	-258	599	62	protector	1691173570
2105499431	-1600	15965	3102	-100	997	193	shop	1702597959
863066726	-10599	10	-16705	-663	0	-1045	protector	1640038566
2031559651	31	15962	347	1	997	21	sign	1698011118
1673661026	624	8	-574	39	0	-36	protector	1679997329
1673661027	624	8	-563	39	0	-36	protector	1679997329
1673661028	635	8	-574	39	0	-36	protector	1679997329
863066730	-10599	10	-16914	-663	0	-1058	protector	1640038566
552890818	7007	-9	24293	437	-1	1518	protector	1627401389
1673661029	635	8	-563	39	0	-36	protector	1679997329
2031559652	32	15964	352	2	997	22	protector	1698011118
2031559653	32	15964	363	2	997	22	protector	1698011118
2031559654	45	15965	361	2	997	22	protector	1698011118
2031559655	48	16002	369	3	1000	23	protector	1698011118
2105499432	-1600	15965	3103	-100	997	193	shop	1702597959
2101326837	6222	8	11850	388	0	740	shop	1702347115
2101326838	6222	8	11854	388	0	740	shop	1702347115
2100781329	-11680	10	-2567	-730	0	-161	protector	1702326764
2100781330	-11679	14	-2566	-730	0	-161	protector	1702326764
2083421472	3354	8	1014	209	0	63	protector	1701364392
2101326839	6223	8	11842	388	0	740	shop	1702347115
1644411581	7901	9237	2001	493	577	125	technicquarry	1677293035
1644411582	7901	9237	2006	493	577	125	technicquarry	1677293035
1644411583	7901	9237	2008	493	577	125	technicquarry	1677293035
1644411584	7901	9237	2013	493	577	125	technicquarry	1677293035
1644411585	7901	9237	2015	493	577	125	technicquarry	1677293035
2098434872	-1583	26	598	-99	1	37	protector	1702186297
2105499434	-1648	15965	3119	-103	997	194	shop	1702597959
2105499435	-1647	15965	3119	-103	997	194	shop	1702597959
863066733	-10599	10	-16881	-663	0	-1056	protector	1640038566
863066734	-10599	10	-16760	-663	0	-1048	protector	1640038566
863066736	-10599	10	-16738	-663	0	-1047	protector	1640038566
2105499436	-1646	15965	3119	-103	997	194	shop	1702597959
2105499437	-1645	15965	3119	-103	997	194	shop	1702597959
1341060425	17850	5179	-452	1115	323	-29	protector	1663872366
1341060427	17858	5179	-451	1116	323	-29	protector	1663872366
2031559668	52	15971	361	3	998	22	protector	1698011119
850520044	-2970	5215	28	-186	325	1	protector	1639510398
2105499442	-1632	15965	3088	-102	997	193	shop	1702597959
2105499443	-1632	15965	3089	-102	997	193	shop	1702597959
2105499444	-1632	15965	3090	-102	997	193	shop	1702597959
2105499445	-1632	15965	3091	-102	997	193	shop	1702597959
2105499446	-1632	15965	3092	-102	997	193	shop	1702597959
2105499447	-1632	15965	3094	-102	997	193	shop	1702597959
1993283792	-3869	187	998	-242	11	62	travelnet	1695233855
2105499448	-1632	15965	3095	-102	997	193	shop	1702597959
2105499449	-1632	15965	3096	-102	997	193	shop	1702597959
2105499450	-1632	15965	3097	-102	997	193	shop	1702597959
1993283793	-3870	187	992	-242	11	62	digiterm	1695233855
2096271722	-3326	23	-247	-208	1	-16	protector	1702062577
2098434873	-1572	24	602	-99	1	37	protector	1702186297
117186	-1329	15582	-252	-84	973	-16	protector	1610666803
117187	-1329	15582	-241	-84	973	-16	protector	1610666803
117188	-1340	15582	-230	-84	973	-15	protector	1610666803
117189	-1329	15582	-230	-84	973	-15	protector	1610666803
117190	-1329	15582	-219	-84	973	-14	protector	1610666803
2082495569	-15609	32	-162	-976	2	-11	shop	1701298528
2082495570	-15608	32	-162	-976	2	-11	shop	1701298528
2105499452	-1616	15982	3087	-101	998	192	technicswitch	1702597959
2047989435	10538	2	-3914	658	0	-245	protector	1699182104
117195	-1318	15582	-252	-83	973	-16	protector	1610666803
117196	-1318	15582	-241	-83	973	-16	protector	1610666803
117197	-1318	15582	-230	-83	973	-15	protector	1610666803
2047989436	10538	13	-3914	658	0	-245	protector	1699182104
2047989437	10540	12	-3906	658	0	-245	shop	1699182104
2047989438	10542	12	-3906	658	0	-245	shop	1699182104
2082495571	-15610	32	-161	-976	2	-11	atm	1701298528
117198	-1318	15582	-219	-83	973	-14	protector	1610666803
2082495572	-15607	33	-165	-976	2	-11	sign	1701298528
2098434874	-1572	24	613	-99	1	38	protector	1702186297
2105499458	-1616	15982	3104	-101	998	194	technicswitch	1702597959
2082495573	-15606	34	-164	-976	2	-11	sign	1701298528
2082495574	-15605	34	-164	-976	2	-11	sign	1701298528
2098434875	-1556	27	624	-98	1	39	protector	1702186297
2098434876	-1572	27	624	-99	1	39	protector	1702186297
2011820502	-1232	8	1770	-77	0	110	protector	1696620810
2011820503	-1221	8	1770	-77	0	110	protector	1696620810
2011820504	-1210	6	1770	-76	0	110	protector	1696620811
2098434877	-1545	27	624	-97	1	39	protector	1702186297
2100781331	-11680	10	-2556	-730	0	-160	protector	1702326764
2100781332	-11680	10	-2545	-730	0	-160	protector	1702326764
2082495576	-15598	32	-156	-975	2	-10	shop	1701298528
2100781333	-11679	14	-2556	-730	0	-160	protector	1702326764
2100781334	-11678	14	-2545	-730	0	-160	protector	1702326764
117203	-1307	15582	-252	-82	973	-16	protector	1610666804
117204	-1307	15582	-241	-82	973	-16	protector	1610666804
2100781335	-11667	14	-2545	-730	0	-160	protector	1702326764
2100781336	-11663	63	-2563	-729	3	-161	technicswitch	1702326764
2100781337	-11680	10	-2589	-730	0	-162	protector	1702326764
2100781338	-11680	10	-2578	-730	0	-162	protector	1702326764
2100781339	-11679	14	-2578	-730	0	-162	protector	1702326764
2100781340	-11675	10	-2586	-730	0	-162	protector	1702326764
2100781341	-11668	10	-2586	-730	0	-162	protector	1702326764
1930623077	-2365	7	-3278	-148	0	-205	protector	1690966209
2082495577	-15596	32	-158	-975	2	-10	shop	1701298528
2082495578	-15615	32	-159	-976	2	-10	travelnet	1701298528
2102628775	-238	13	928	-15	0	58	protector	1702431642
2082495579	-15615	32	-156	-976	2	-10	travelnet	1701298528
863066712	-10599	10	-16848	-663	0	-1053	protector	1640038566
1861485686	-30	34	-12093	-2	2	-756	protector	1689801428
1861485687	-30	34	-12082	-2	2	-756	protector	1689801428
1861485688	-19	34	-12093	-2	2	-756	protector	1689801428
1861485689	-19	34	-12082	-2	2	-756	protector	1689801428
1861485690	-31	36	-12086	-2	2	-756	shop	1689801428
2082495580	-15608	32	-153	-976	2	-10	travelnet	1701298528
1861485691	-31	36	-12086	-2	2	-756	shop	1689801428
2100781342	-11667	14	-2585	-730	0	-162	protector	1702326764
1861485692	-31	36	-12086	-2	2	-756	shop	1689801428
1861485693	-31	36	-12086	-2	2	-756	shop	1689801428
1861485694	-31	35	-12096	-2	2	-756	shop	1689801428
2047989459	10544	12	-3903	659	0	-244	shop	1699182104
106954	-25914	7500	5280	-1620	468	330	protector	1610651468
106956	-25903	7501	5250	-1619	468	328	protector	1610651468
106958	-25893	7500	5280	-1619	468	330	protector	1610651468
106959	-25886	7500	5280	-1618	468	330	protector	1610651471
850520051	-2983	5215	27	-187	325	1	protector	1639510398
117205	-1307	15582	-230	-82	973	-15	protector	1610666804
117206	-1307	15582	-219	-82	973	-14	protector	1610666804
117207	-1303	15582	-223	-82	973	-14	protector	1610666804
2047989460	10549	2	-3903	659	0	-244	protector	1699182104
1924637461	-1169	1	269	-74	0	16	protector	1690898340
1993283837	-3870	187	991	-242	11	61	luacontroller	1695233855
2047989461	10549	2	-3892	659	0	-244	protector	1699182104
2047989462	10549	13	-3903	659	0	-244	protector	1699182104
2047989463	10549	13	-3892	659	0	-244	protector	1699182104
2082495581	-15608	36	-156	-976	2	-10	travelnet	1701298528
2082495582	-15607	43	-156	-976	2	-10	travelnet	1701298528
1861485695	-31	35	-12095	-2	2	-756	shop	1689801428
2082495583	-15607	32	-153	-976	2	-10	shop	1701298528
1861485696	-31	35	-12093	-2	2	-756	shop	1689801428
117222	-1159	15931	-244	-73	995	-16	protector	1610666818
1861485697	-31	35	-12091	-2	2	-756	shop	1689801428
1861485698	-31	35	-12089	-2	2	-756	shop	1689801428
2093331217	-3200	150	-495	-200	9	-31	sign	1701895465
1845584791	-3287	-16	3449	-206	-1	215	protector	1689357327
2082495584	-15606	32	-153	-976	2	-10	shop	1701298528
2005464135	-2105	0	1255	-132	0	78	protector	1696103794
2047989471	10538	2	-3903	658	0	-244	protector	1699182104
2105270788	-3420	29	-440	-214	1	-28	protector	1702589817
2098434878	-1556	27	613	-98	1	38	protector	1702186297
2100781343	-11660	14	-2585	-729	0	-162	protector	1702326764
2082495585	-15606	36	-155	-976	2	-10	shop	1701298528
2082039936	9000	8	-3000	562	0	-188	travelnet	1701275539
2093331218	-3200	150	-493	-200	9	-31	sign	1701895465
1882828576	-3411	8	8369	-214	0	523	travelnet	1690180049
2100781344	-11659	10	-2586	-729	0	-162	protector	1702326764
2100781345	-11653	9	-2586	-729	0	-162	protector	1702326764
2105184891	30838	5	135	1927	0	8	technicswitch	1702586310
2105184892	30833	4	135	1927	0	8	travelnet	1702586310
1629422455	-2080	12	995	-130	0	62	protector	1676388506
1629422456	-2069	12	995	-130	0	62	protector	1676388506
2100781346	-11651	14	-2585	-729	0	-162	protector	1702326764
2093331219	-3200	150	-492	-200	9	-31	sign	1701895465
2047989472	10538	2	-3892	658	0	-244	protector	1699182104
2047989473	10538	13	-3903	658	0	-244	protector	1699182104
2047989474	10538	13	-3892	658	0	-244	protector	1699182104
1629422457	-2080	0	996	-130	0	62	protector	1676388506
2047989475	10543	13	-3901	658	0	-244	atm	1699182104
2047989476	10540	12	-3903	658	0	-244	shop	1699182104
1931045749	7820	-13	23144	488	-1	1446	protector	1690970636
1931045750	7820	-13	23122	488	-1	1445	protector	1690970636
1846247573	-697	-10	-3918	-44	-1	-245	protector	1689371410
1281544902	-3877	19	3622	-243	1	226	technicswitch	1661437182
1281544903	-3877	20	3624	-243	1	226	protector	1661437182
2047989477	10542	12	-3903	658	0	-244	shop	1699182104
1281544904	-3877	17	3625	-243	1	226	jumpdrive	1661437182
2100781347	6562	175	22949	410	10	1434	jumpdrive	1702326764
2100781348	6591	173	22951	411	10	1434	technicswitch	1702326764
2101326840	6223	8	11846	388	0	740	shop	1702347115
2101326841	6223	8	11850	388	0	740	shop	1702347115
2101326842	6223	8	11854	388	0	740	shop	1702347115
2101326843	6208	8	11854	388	0	740	shop	1702347115
1931045751	7820	-13	23133	488	-1	1445	protector	1690970636
1846247574	-697	-10	-3907	-44	-1	-245	protector	1689371410
1846247575	-693	-3	-3918	-44	-1	-245	shop	1689371410
2101326844	6208	14	11854	388	0	740	shop	1702347115
2101326845	6209	8	11854	388	0	740	shop	1702347115
2105270789	-3419	26	-435	-214	1	-28	protector	1702589817
2093331220	-3195	153	-484	-200	9	-31	protector	1701895465
2091444057	1357	5	-937	84	0	-59	travelnet	1701777023
2091444058	1355	4	-935	84	0	-59	protector	1701777023
863066725	-10599	10	-16716	-663	0	-1045	protector	1640038566
2091444059	1351	5	-935	84	0	-59	sign	1701777023
2091444060	1353	6	-939	84	0	-59	sign	1701777023
2093331221	-3194	153	-495	-200	9	-31	protector	1701895465
863066729	-10599	10	-16925	-663	0	-1058	protector	1640038566
863066731	-10599	10	-16903	-663	0	-1057	protector	1640038566
863066732	-10599	10	-16892	-663	0	-1056	protector	1640038566
1880416178	-3649	21	-804	-229	1	-51	protector	1690134578
1629422458	-2069	1	996	-130	0	62	protector	1676388506
1629422459	-2067	4	1000	-130	0	62	protector	1676388506
863066735	-10599	10	-16749	-663	0	-1047	protector	1640038566
2093331222	-3200	144	-491	-200	9	-31	protector	1701895465
2093331226	-3198	149	-497	-200	9	-32	travelnet	1701895465
2093331227	-3200	150	-503	-200	9	-32	sign	1701895465
863066739	-10599	10	-16727	-663	0	-1046	protector	1640038566
106955	-25907	7500	5280	-1620	468	330	protector	1610651468
106957	-25900	7500	5280	-1619	468	330	protector	1610651468
106960	-25879	7500	5280	-1618	468	330	protector	1610651471
2098172383	4325	7	471	270	0	29	protector	1702177262
2098172384	4325	7	449	270	0	28	protector	1702177262
2098172385	4325	7	460	270	0	28	protector	1702177262
2093331228	-3200	150	-501	-200	9	-32	sign	1701895465
2093331229	-3200	150	-498	-200	9	-32	sign	1701895465
2093331230	-3200	156	-510	-200	9	-32	sign	1701895465
2093331231	-3196	156	-502	-200	9	-32	sign	1701895465
2101326846	6209	14	11854	388	0	740	shop	1702347115
2093331232	-3200	144	-502	-200	9	-32	protector	1701895465
2093331233	-3194	153	-506	-200	9	-32	protector	1701895465
2101326847	6210	8	11854	388	0	740	shop	1702347115
2101326848	6210	14	11854	388	0	740	shop	1702347115
2101326849	6211	8	11842	388	0	740	shop	1702347115
2101326850	6211	8	11846	388	0	740	shop	1702347115
2101326851	6211	8	11850	388	0	740	shop	1702347115
2099961539	-2378	49	-406	-149	3	-26	protector	1702269676
2105184894	30842	3	-44	1927	0	-3	label	1702586310
2099961541	-2376	28	-425	-149	1	-27	protector	1702269678
2105270790	-3417	29	-433	-214	1	-28	protector	1702589817
2082039937	9000	7	-3000	562	0	-188	protector	1701275539
2105270791	-3411	29	-433	-214	1	-28	protector	1702589817
2082495586	-15605	32	-153	-976	2	-10	shop	1701298528
2082495587	-15605	36	-155	-976	2	-10	shop	1701298528
107059	-25851	7500	5280	-1616	468	330	protector	1610651488
107061	-25837	7500	5280	-1615	468	330	protector	1610651488
107063	-25872	7500	5280	-1617	468	330	protector	1610651489
107065	-25858	7500	5280	-1617	468	330	protector	1610651489
1679847204	349	5567	322	21	347	20	technicquarry	1680269585
2082495588	-15604	32	-153	-976	2	-10	shop	1701298528
2101326852	6211	8	11854	388	0	740	shop	1702347115
2101326853	6211	14	11842	388	0	740	shop	1702347115
1882828577	-3410	9	8368	-214	0	523	travelnet	1690180049
2082495589	-15603	36	-159	-976	2	-10	shop	1701298528
2081003340	-13944	2	2361	-872	0	147	protector	1701203425
2101326854	6211	14	11854	388	0	740	shop	1702347115
2101326855	6212	8	11842	388	0	740	shop	1702347115
1880416200	-3646	19	-814	-228	1	-51	protector	1690134578
1738624433	-6552	10	-15824	-410	0	-989	travelnet	1682687310
1880416201	-3647	18	-827	-228	1	-52	protector	1690134578
2101326856	6212	8	11846	388	0	740	shop	1702347115
1861485716	-34	35	-12048	-3	2	-753	shop	1689801428
2005464138	-2105	0	1244	-132	0	77	protector	1696103794
1679847205	349	5567	323	21	347	20	technicquarry	1680269585
2084602002	-5120	5301	-1297	-320	331	-82	technicswitch	1701437094
2101326857	6212	8	11850	388	0	740	shop	1702347115
2096271723	-3315	22	-247	-208	1	-16	protector	1702062577
2101326858	6212	8	11854	388	0	740	shop	1702347115
129536621	-20556	26	-18649	-1285	1	-1166	travelnet	1615714317
2101326859	6212	14	11842	388	0	740	shop	1702347115
1861485717	-34	35	-12047	-3	2	-753	shop	1689801428
1679847206	349	5567	324	21	347	20	technicquarry	1680269585
2050558272	-6081	5	-2124	-381	0	-133	travelnet	1699396279
2101326860	6212	14	11846	388	0	740	shop	1702347115
1679847207	349	5567	325	21	347	20	technicquarry	1680269585
2101326861	6212	14	11854	388	0	740	shop	1702347115
1861485718	-34	35	-12046	-3	2	-753	shop	1689801428
2101326862	6213	8	11842	388	0	740	shop	1702347115
2101326863	6213	8	11846	388	0	740	shop	1702347115
1679847208	349	5567	326	21	347	20	technicquarry	1680269585
1679847209	349	5567	327	21	347	20	technicquarry	1680269585
1679847210	349	5567	328	21	347	20	technicquarry	1680269585
1679847211	349	5567	329	21	347	20	technicquarry	1680269585
829374512	-2421	21	-786	-152	1	-50	protector	1638621397
1679847212	349	5567	330	21	347	20	technicquarry	1680269585
1679847213	349	5567	331	21	347	20	technicquarry	1680269585
1679847214	349	5567	332	21	347	20	technicquarry	1680269585
1679847215	349	5567	333	21	347	20	technicquarry	1680269585
1679847216	349	5567	334	21	347	20	technicquarry	1680269585
1679847217	349	5567	335	21	347	20	technicquarry	1680269585
1766628201	-1391	11	636	-87	0	39	protector	1685158620
1766628202	-1383	12	630	-87	0	39	protector	1685158620
1766628203	-1380	11	636	-87	0	39	protector	1685158620
2104166714	-811	79	720	-51	4	45	protector	1702518302
2101326864	6213	8	11850	388	0	740	shop	1702347115
2082495590	-15603	36	-158	-976	2	-10	shop	1701298528
2082495591	-15603	36	-157	-976	2	-10	shop	1701298528
2082495592	-15615	34	-159	-976	2	-10	sign	1701298528
2082495593	-15615	34	-156	-976	2	-10	sign	1701298528
2082495594	-15601	34	-154	-976	2	-10	sign	1701298528
2101326865	6213	8	11854	388	0	740	shop	1702347115
2082495595	-15566	25	-156	-973	1	-10	protector	1701298528
2101326866	6213	14	11854	388	0	740	shop	1702347115
1861485719	-34	35	-12045	-3	2	-753	shop	1689801428
2101326867	6214	8	11842	388	0	740	shop	1702347115
2101326868	6214	8	11846	388	0	740	shop	1702347115
2104166715	-811	80	720	-51	5	45	travelnet	1702518302
2101326869	6214	8	11850	388	0	740	shop	1702347115
2101326870	6214	8	11854	388	0	740	shop	1702347115
1839926870	-2266	23	-3600	-142	1	-225	protector	1689076632
829374510	-2421	21	-808	-152	1	-51	protector	1638621397
829374511	-2421	21	-797	-152	1	-50	protector	1638621397
937375441	-1876	15630	513	-118	976	32	travelnet	1643905072
2101326871	6214	14	11854	388	0	740	shop	1702347115
2101326872	6215	8	11842	388	0	740	shop	1702347115
2081003355	-13933	2	2339	-871	0	146	protector	1701203425
2101326873	6215	8	11846	388	0	740	shop	1702347115
2101326874	6215	8	11850	388	0	740	shop	1702347115
2101326875	6215	8	11854	388	0	740	shop	1702347115
2101326876	6216	8	11842	388	0	740	shop	1702347115
2099961570	-2354	16	-260	-148	1	-17	protector	1702269696
107060	-25844	7500	5280	-1616	468	330	protector	1610651488
107062	-25830	7500	5280	-1615	468	330	protector	1610651488
107064	-25865	7500	5280	-1617	468	330	protector	1610651489
2081003356	-13933	2	2350	-871	0	146	protector	1701203425
2101326877	6216	8	11846	388	0	740	shop	1702347115
2081003357	-13922	2	2339	-871	0	146	protector	1701203425
129536623	1028	26	-17429	64	1	-1090	travelnet	1615714317
2101326878	6216	8	11850	388	0	740	shop	1702347115
2101326879	6216	8	11854	388	0	740	shop	1702347115
2101326880	6216	14	11842	388	0	740	shop	1702347115
2101326881	6216	14	11846	388	0	740	shop	1702347115
2101326882	6217	8	11842	388	0	740	shop	1702347115
2081003358	-13922	2	2350	-871	0	146	protector	1701203425
2083421522	3332	7	1012	208	0	63	protector	1701364392
2083421523	3343	8	1014	208	0	63	protector	1701364392
2091444099	1342	-5	-912	83	-1	-57	sign	1701777023
2091444100	1342	-5	-911	83	-1	-57	sign	1701777023
2101326883	6217	8	11846	388	0	740	shop	1702347115
2091444101	1342	-5	-910	83	-1	-57	sign	1701777023
2091444102	1342	-5	-909	83	-1	-57	sign	1701777023
2091444103	1342	-5	-908	83	-1	-57	sign	1701777023
2091444104	1342	-5	-907	83	-1	-57	sign	1701777023
2091444105	1342	-5	-906	83	-1	-57	sign	1701777023
2091444106	1342	-5	-905	83	-1	-57	sign	1701777023
2091444107	1342	-5	-904	83	-1	-57	sign	1701777023
2091444108	1342	-5	-903	83	-1	-57	sign	1701777023
1826371384	-2269	2	-168	-142	0	-11	sign	1688330707
1826371385	-2269	4	-168	-142	0	-11	sign	1688330707
1826371386	-2272	2	-171	-142	0	-11	travelnet	1688330707
1826371387	-2270	3	-167	-142	0	-11	technicswitch	1688330707
2101326884	6217	8	11850	388	0	740	shop	1702347115
2101326885	6217	8	11854	388	0	740	shop	1702347115
2101326886	6217	14	11842	388	0	740	shop	1702347115
1826371388	-2265	8	-165	-142	0	-11	technicswitch	1688330707
1826371389	-2264	3	-165	-142	0	-11	technicswitch	1688330707
1963368259	180	5425	397	11	339	24	jumpdrive	1692986759
1826371390	-2268	6	-167	-142	0	-11	protector	1688330707
1826371391	-2257	6	-167	-142	0	-11	protector	1688330707
1963368260	179	5426	397	11	339	24	protector	1692986759
1963368261	180	5427	397	11	339	24	technicswitch	1692986759
1963368262	180	5425	394	11	339	24	travelnet	1692986759
2101326887	6217	14	11846	388	0	740	shop	1702347115
2101326888	6217	14	11854	388	0	740	shop	1702347115
2101326889	6222	14	11842	388	0	740	shop	1702347115
2101326890	6222	14	11846	388	0	740	shop	1702347115
2101326891	6222	14	11854	388	0	740	shop	1702347115
2101326892	6223	14	11842	388	0	740	shop	1702347115
2101326893	6223	14	11846	388	0	740	shop	1702347115
2101326894	6223	14	11854	388	0	740	shop	1702347115
1982671874	-2445	11	1654	-153	0	103	protector	1694480354
1830548424	4917	-3	11	307	-1	0	protector	1688557777
1982671875	-2434	14	1654	-153	0	103	protector	1694480354
2101326895	6219	8	11854	388	0	740	travelnet	1702347115
1758549134	-2845	-13	1149	-178	-1	71	border	1684453298
1283663603	164	38	-3659	10	2	-229	protector	1661522923
2101326896	6221	8	11854	388	0	740	travelnet	1702347115
1283663604	165	40	-3659	10	2	-229	protector	1661522923
1982671876	-2456	11	1654	-154	0	103	protector	1694480354
2081058476	-1865	15542	398	-117	971	24	travelnet	1701206492
2101326899	6216	21	11841	388	1	740	technicswitch	1702347115
2101415571	8511	20	-3187	531	1	-200	protector	1702350247
1460949631	-22478	1	-22620	-1405	0	-1414	protector	1668515888
1460949632	-22478	1	-22609	-1405	0	-1414	protector	1668515888
1460949633	-22478	12	-22624	-1405	0	-1414	protector	1668515888
1460949634	-22478	12	-22613	-1405	0	-1414	protector	1668515888
1460949635	-22467	1	-22620	-1405	0	-1414	protector	1668515888
1460949636	-22467	1	-22609	-1405	0	-1414	protector	1668515888
1460949637	-22467	12	-22624	-1405	0	-1414	protector	1668515888
1460949638	-22467	12	-22613	-1405	0	-1414	protector	1668515888
2100867035	8682	15	-3450	542	0	-216	travelnet	1702330035
2100867036	8682	10	-3443	542	0	-216	sign	1702330035
2074178664	-1332	8	275	-84	0	17	protector	1700861112
2074178665	-1329	4	278	-84	0	17	protector	1700861112
2101415572	-1746	-1	501	-110	-1	31	travelnet	1702350247
1448685648	-4821	2	-460	-302	0	-29	protector	1667899284
1976276848	4674	8	-1025	292	0	-65	protector	1693987267
1976276849	4675	8	-1026	292	0	-65	protector	1693987267
2100867037	8684	14	-3446	542	0	-216	sign	1702330035
2100867038	8677	18	-3437	542	1	-215	shop	1702330035
2100867039	8678	19	-3436	542	1	-215	sign	1702330035
2101415573	-1751	-2	502	-110	-1	31	protector	1702350247
2101415574	-1747	-3	504	-110	-1	31	protector	1702350247
1795519096	30000	8	-18000	1875	0	-1125	travelnet	1686824198
1795519097	30000	7	-18000	1875	0	-1125	protector	1686824198
1678879560	-3377	62	4355	-212	3	272	protector	1680211383
2090092435	2566	32	16936	160	2	1058	sign	1701683153
2090092436	2566	32	16937	160	2	1058	sign	1701683153
1803073711	5957	-16	-230	372	-1	-15	protector	1687181650
2021970586	-1873	15539	299	-118	971	18	protector	1697396580
2090092437	2566	32	16939	160	2	1058	sign	1701683153
1976276850	4677	9	-1036	292	0	-65	protector	1693987267
1976276851	4684	8	-1025	292	0	-65	protector	1693987267
1670259549	4325	2	207	270	0	12	protector	1679768236
1670259550	4325	7	196	270	0	12	protector	1679768236
2090092438	2566	32	16940	160	2	1058	sign	1701683153
1670259551	4325	7	207	270	0	12	protector	1679768236
1670259552	4325	7	185	270	0	11	protector	1679768236
1670259553	4325	2	176	270	0	11	protector	1679768236
2090092439	2571	32	16936	160	2	1058	sign	1701683153
1976276852	4684	5	-1036	292	0	-65	atm	1693987267
1810586155	518	15986	-782	32	999	-49	technicswitch	1687595530
2090092440	2571	32	16937	160	2	1058	sign	1701683153
2090092441	2571	32	16939	160	2	1058	sign	1701683153
2090092442	2571	32	16940	160	2	1058	sign	1701683153
2090092443	2572	32	16936	160	2	1058	sign	1701683153
2090092444	2572	32	16937	160	2	1058	sign	1701683153
1642398852	14	15953	1240	0	997	77	travelnet	1677166126
2103311756	-2297	12	2532	-144	0	158	protector	1702467677
2103311757	-2297	12	2543	-144	0	158	protector	1702467677
1976276853	4690	8	-1023	293	0	-64	protector	1693987267
2090092445	2572	32	16939	160	2	1058	sign	1701683153
1644411718	7901	9237	2020	493	577	126	technicquarry	1677293038
107470	9947	9500	4764	621	593	297	protector	1610652054
1644411719	7901	9237	2022	493	577	126	technicquarry	1677293038
2090092446	2572	32	16940	160	2	1058	sign	1701683153
1976276854	4696	12	-1021	293	0	-64	protector	1693987267
1644411720	7901	9237	2027	493	577	126	technicquarry	1677293038
1644411721	7901	9237	2029	493	577	126	technicquarry	1677293038
107482	9947	9500	4698	621	593	293	protector	1610652056
107483	9947	9500	4709	621	593	294	protector	1610652056
107485	9947	9500	4731	621	593	295	protector	1610652056
1976276855	4687	12	-1041	292	0	-66	protector	1693987267
1738624497	-6592	13	-15849	-412	0	-991	sign	1682687311
1616655882	-5550	46	709	-347	2	44	protector	1675695150
1616655883	-5544	46	710	-347	2	44	protector	1675695150
2021603965	113	14147	318	7	884	19	protector	1697380773
1506771393	-3370	10	306	-211	0	19	protector	1670532758
1506771394	-3370	12	317	-211	0	19	protector	1670532758
2102799872	-3542	23	-242	-222	1	-16	protector	1702438322
2102799873	-3544	15	-236	-222	0	-15	sign	1702438322
2102799874	-3543	15	-236	-222	0	-15	sign	1702438322
2102799875	-3542	15	-236	-222	0	-15	sign	1702438322
2104391296	-2042	58	-3500	-128	3	-219	protector	1702534776
2104391297	-2037	58	-3500	-128	3	-219	protector	1702534776
373720258	-6909	12	1243	-432	0	77	protector	1621201946
2021603966	117	14144	313	7	884	19	protector	1697380773
2074178673	-1335	16	287	-84	1	17	protector	1700861129
1712710811	-13036	16	13311	-815	1	831	protector	1681301467
1651111999	170	5275	156	10	329	9	protector	1677773463
1712710812	-13025	16	13300	-815	1	831	protector	1681301467
1712710813	-13025	16	13311	-815	1	831	protector	1681301467
1651112000	172	5275	152	10	329	9	protector	1677773463
1651112001	174	5275	148	10	329	9	protector	1677773463
1651112002	190	5271	147	11	329	9	travelnet	1677773463
1651112003	190	5273	149	11	329	9	travelnet	1677773463
2021603967	132	14153	316	8	884	19	travelnet	1697380773
1651112004	176	5275	144	11	329	9	protector	1677773463
1651112005	191	5275	145	11	329	9	protector	1677773463
2021603968	128	14144	313	8	884	19	protector	1697380773
1651112006	152	5251	142	9	328	8	travelnet	1677773463
2021603969	128	14155	313	8	884	19	protector	1697380773
2104391298	-2039	50	-3502	-128	3	-219	jumpdrive	1702534776
1712710814	-13014	16	13322	-814	1	832	protector	1681301467
1712710815	-13056	16	13362	-816	1	835	protector	1681301467
1712710816	-13056	26	13363	-816	1	835	protector	1681301467
1712710817	-13003	16	13322	-813	1	832	protector	1681301467
1712710818	-13035	18	13360	-815	1	835	protector	1681301467
1712710819	-13018	18	13286	-814	1	830	protector	1681301467
2021603970	139	14144	313	8	884	19	protector	1697380773
2000977132	-2591	52	1781	-162	3	111	protector	1695753274
2104391305	-2039	36	-3502	-128	2	-219	jumpdrive	1702534777
1712710820	-13014	16	13289	-814	1	830	protector	1681301467
1712710821	-13014	29	13295	-814	1	830	protector	1681301467
2104391306	-2038	38	-3503	-128	2	-219	technicswitch	1702534777
2104391307	-2042	32	-3502	-128	2	-219	protector	1702534777
2104391308	-2042	36	-3502	-128	2	-219	protector	1702534777
2104391309	-2042	47	-3502	-128	2	-219	protector	1702534777
2074178676	-1328	16	279	-83	1	17	protector	1700861129
2074178677	-1325	17	283	-83	1	17	travelnet	1700861129
2103311780	-2298	14	2526	-144	0	157	border	1702467677
2103311781	-2296	15	2526	-144	0	157	border	1702467677
945810863	-2586	5	-9212	-162	0	-576	travelnet	1644348627
107469	9947	9500	4753	621	593	297	protector	1610652054
107472	9947	9500	4742	621	593	296	protector	1610652055
2105410960	848	31	848	53	1	53	protector	1702596450
2105410961	879	7	855	54	0	53	protector	1702596450
107484	9947	9500	4720	621	593	295	protector	1610652056
2105410964	4930	157	-98	308	9	-7	technicswitch	1702596450
2105410965	4994	14	-36	312	0	-3	privprotector	1702596450
2105410966	5000	14	-36	312	0	-3	privprotector	1702596450
2105410967	4992	7	-36	312	0	-3	protector	1702596450
2105410968	4994	8	-47	312	0	-3	protector	1702596450
2105410969	4994	13	-47	312	0	-3	protector	1702596450
2105410970	5000	7	-36	312	0	-3	protector	1702596450
2098688483	-1462	6504	-1163	-92	406	-73	protector	1702201226
2104391310	-2037	32	-3502	-128	2	-219	protector	1702534777
1651112007	178	5275	140	11	329	8	protector	1677773463
1651112008	180	5275	136	11	329	8	protector	1677773463
1125955205	-2000	-3	-5781	-125	-1	-362	protector	1655231775
1651112009	182	5275	132	11	329	8	protector	1677773463
1651112010	184	5275	128	11	329	8	protector	1677773463
2104391311	-2037	36	-3502	-128	2	-219	protector	1702534777
2104391312	-2037	47	-3502	-128	2	-219	protector	1702534777
2090064336	7491	3	22702	468	0	1418	sign	1701681890
1958628120	4613	4	-1467	288	0	-92	protector	1692553972
2098688484	-1462	6504	-1157	-92	406	-73	protector	1702201226
2098688485	-1458	6504	-1163	-92	406	-73	protector	1702201226
2098688486	-1445	6543	-1161	-91	408	-73	travelnet	1702201227
2091444170	1399	19	-881	87	1	-56	protector	1701777023
1712710822	-13025	16	13289	-815	1	830	protector	1681301467
1712710823	-13036	3	13360	-815	0	835	protector	1681301467
1712710824	-13037	15	13288	-815	0	830	protector	1681301467
1712710825	-13011	13	13296	-814	0	831	protector	1681301467
2091444171	1380	12	-880	86	0	-55	protector	1701777023
1712710826	-13011	13	13298	-814	0	831	technicswitch	1681301467
1712710827	-13004	19	13287	-813	1	830	protector	1681301467
1712710828	-12995	17	13290	-813	1	830	protector	1681301467
1712710829	-13054	33	13346	-816	2	834	protector	1681301467
1712710830	-13054	33	13354	-816	2	834	protector	1681301467
1712710831	-13050	37	13356	-816	2	834	protector	1681301467
2091444172	1380	12	-872	86	0	-55	protector	1701777023
2091444173	1387	12	-880	86	0	-55	protector	1701777023
1712710832	-13048	33	13347	-816	2	834	protector	1681301467
1712710833	-13044	37	13353	-816	2	834	protector	1681301467
1712710834	-13042	33	13357	-816	2	834	protector	1681301467
1712710835	-13041	33	13348	-816	2	834	protector	1681301467
2091444174	1390	12	-872	86	0	-55	protector	1701777023
2091444175	1385	14	-878	86	0	-55	sign	1701777023
1712710836	-13040	26	13344	-815	1	834	protector	1681301467
1712710837	-13039	16	13348	-815	1	834	protector	1681301467
1712710838	-13030	19	13345	-815	1	834	protector	1681301467
1712710839	-13026	20	13355	-815	1	834	protector	1681301467
2098688487	-1445	6502	-1157	-91	406	-73	travelnet	1702201227
2098688488	-1445	6502	-1158	-91	406	-73	travelnet	1702201227
2098688489	-1450	6504	-1163	-91	406	-73	protector	1702201227
864725575	-5574	-11	6779	-349	-1	423	protector	1640109032
1826030404	-2923	7	2000	-183	0	125	protector	1688319155
2050558305	-6075	-2	-2154	-380	-1	-135	travelnet	1699396279
2050558306	-6083	5	-2135	-381	0	-134	travelnet	1699396279
2105410979	5008	7	-36	313	0	-3	protector	1702596450
1601623799	-2565	6	-4017	-161	0	-252	protector	1674999906
2061372832	-85	5297	-655	-6	331	-41	technicswitch	1700140654
1680629593	11340	-7	231	708	-1	14	travelnet	1680289787
2061372833	-79	5288	-652	-5	330	-41	protector	1700140654
2061372834	-85	5287	-657	-6	330	-42	protector	1700140654
2061372835	-84	5293	-657	-6	330	-42	travelnet	1700140654
2105410980	5016	7	-36	313	0	-3	protector	1702596450
2098317315	274	5284	-93	17	330	-6	protector	1702182873
2074178685	-1318	8	288	-83	0	18	protector	1700861129
2098317316	276	5285	-94	17	330	-6	travelnet	1702182873
2098317317	294	5268	-89	18	329	-6	travelnet	1702182873
2105410981	5009	14	-36	313	0	-3	privprotector	1702596450
2105410982	5017	14	-36	313	0	-3	privprotector	1702596450
1815861354	-1465	4	-3528	-92	0	-221	travelnet	1687881291
1815861355	-1464	5	-3529	-92	0	-221	protector	1687881291
1815861356	-1459	5	-3532	-92	0	-221	protector	1687881291
1815861357	-1458	5	-3528	-92	0	-221	protector	1687881291
2103998503	-499	15972	1532	-32	998	95	travelnet	1702504552
2089434498	-6234	7345	-5130	-390	459	-321	technicquarry	1701642813
2089434499	-6227	7345	-5123	-390	459	-321	technicquarry	1701642813
2089434500	-6236	7350	-5136	-390	459	-321	digiterm	1701642813
2089434501	-6251	7345	-5130	-391	459	-321	technicquarry	1701642813
2089434502	-6249	7345	-5121	-391	459	-321	technicquarry	1701642813
2021970620	-1902	15546	313	-119	971	19	protector	1697396580
2021970621	-1896	15545	314	-119	971	19	protector	1697396580
2021970622	-1893	15544	314	-119	971	19	protector	1697396580
2098463078	-3267	13	392	-205	0	24	travelnet	1702187055
2098463079	-3255	25	409	-204	1	25	protector	1702187055
1252653008	0	8084	587	0	505	36	travelnet	1660229896
2098463080	-3254	17	403	-204	1	25	protector	1702187055
2098463081	-3258	19	407	-204	1	25	travelnet	1702187055
2102685049	-2070	0	-2140	-130	0	-134	protector	1702435669
2074178686	-1316	1	290	-83	0	18	protector	1700861129
2074178687	-1315	8	294	-83	0	18	protector	1700861129
2008062672	-1912	-16	1034	-120	-1	64	travelnet	1696301798
2098970175	5380	12	-1513	336	0	-95	protector	1702216459
1957709575	4000	-1	0	250	-1	0	protector	1692475929
1288872043	-4380	-15	-412	-274	-1	-26	protector	1661709101
1288872044	-4380	-15	-401	-274	-1	-26	protector	1661709101
1288872045	-4380	-4	-401	-274	-1	-26	protector	1661709101
1288872046	-4369	-15	-401	-274	-1	-26	protector	1661709101
1288872047	-4369	-4	-401	-274	-1	-26	protector	1661709101
117323	-73	15029	-180	-5	939	-12	travelnet	1610666863
2103311837	-2298	13	2502	-144	0	156	border	1702467678
1752401292	-11166	22	9007	-698	1	562	protector	1683918044
1752401293	-11165	22	8996	-698	1	562	protector	1683918044
2055668946	-316	18	240	-20	1	15	jumpdrive	1699736041
2055668947	-316	18	271	-20	1	16	jumpdrive	1699736041
2055668948	-316	30	271	-20	1	16	jumpdrive	1699736041
2105355162	5077	1	-94	317	0	-6	protector	1702593698
595586259	23423	6798	-10004	1463	424	-626	protector	1628829947
2102628927	-190	16	881	-12	1	55	protector	1702431643
2102628929	-90	34	781	-6	2	48	protector	1702431643
1963279708	-4532	1	-1320	-284	0	-83	protector	1692984983
1963279709	-4532	11	-1320	-284	0	-83	protector	1692984983
2102628930	-85	33	776	-6	2	48	protector	1702431643
1963279710	-4531	13	-1315	-284	0	-83	technicswitch	1692984983
2102628931	-95	34	786	-6	2	49	protector	1702431643
705632221	-2216	-1	-2163	-139	-1	-136	protector	1633101678
2105411046	4973	51	-90	310	3	-6	protector	1702596452
2105411047	4969	8	-90	310	0	-6	protector	1702596452
2105411048	4961	7	-96	310	0	-6	privprotector	1702596452
2105411049	4961	7	-88	310	0	-6	privprotector	1702596452
2105411050	4979	51	-84	311	3	-6	protector	1702596453
2105411051	4979	53	-90	311	3	-6	protector	1702596453
2105411052	4979	61	-89	311	3	-6	protector	1702596453
2105411053	4985	51	-90	311	3	-6	protector	1702596453
2105411054	4991	8	-91	311	0	-6	protector	1702596453
2098463101	-3261	19	395	-204	1	24	atm	1702187055
2098463102	-3256	25	398	-204	1	24	protector	1702187055
2098463103	-3263	23	391	-204	1	24	shop	1702187055
2063591783	-2099	9	-3795	-132	0	-238	protector	1700303145
2063591784	-2109	13	-3803	-132	0	-238	travelnet	1700303145
2098463104	-3261	23	391	-204	1	24	shop	1702187055
2099480098	1104	98	-854	69	6	-54	technicquarry	1702242981
2099480099	1104	98	-849	69	6	-54	technicquarry	1702242981
1970870440	1	7328	2013	0	458	125	travelnet	1693601470
2099480100	1112	106	-853	69	6	-54	jumpdrive	1702242981
2099480101	1112	106	-844	69	6	-53	jumpdrive	1702242981
2098228001	-2399	25	1032	-150	1	64	protector	1702179575
2098228002	-2393	28	1029	-150	1	64	protector	1702179575
2098228003	-2398	30	1031	-150	1	64	nuclearreactor	1702179575
2098228004	-2396	26	1036	-150	1	64	technicswitch	1702179575
2063591789	-2106	22	-3764	-132	1	-236	protector	1700303145
2063591790	-2098	22	-3764	-132	1	-236	protector	1700303145
2063591791	-2106	11	-3764	-132	0	-236	protector	1700303145
107959	10025	9500	4500	626	593	281	protector	1610652269
107960	10035	9500	4500	627	593	281	protector	1610652269
107966	10046	9500	4423	627	593	276	protector	1610652270
107968	10057	9500	4423	628	593	276	protector	1610652270
107971	10057	9500	4500	628	593	281	protector	1610652271
107973	10079	9500	4500	629	593	281	protector	1610652271
107979	10090	9500	4500	630	593	281	protector	1610652271
107986	10112	9500	4500	632	593	281	protector	1610652272
107988	10134	9500	4500	633	593	281	protector	1610652272
107993	10155	9500	4423	634	593	276	protector	1610652273
107995	10156	9500	4500	634	593	281	protector	1610652275
2099480102	1112	106	-835	69	6	-53	jumpdrive	1702242981
1949933103	464	21	2582	29	1	161	sign	1691935310
1975023702	-2841	7	2008	-178	0	125	protector	1693898858
2063591792	-2099	9	-3776	-132	0	-236	protector	1700303145
2063591793	-2098	11	-3764	-132	0	-236	protector	1700303145
2055668949	-314	6	247	-20	0	15	technicswitch	1699736041
2055668950	-308	6	247	-20	0	15	technicswitch	1699736041
2099480103	1104	98	-844	69	6	-53	technicquarry	1702242981
2099480104	1104	98	-838	69	6	-53	technicquarry	1702242981
107961	10046	9500	4500	627	593	281	protector	1610652269
2099480105	1104	98	-833	69	6	-53	technicquarry	1702242981
107965	10035	9500	4423	627	593	276	protector	1610652270
107967	10024	9500	4423	626	593	276	protector	1610652270
1949933104	464	23	2582	29	1	161	sign	1691935310
107972	10068	9500	4500	629	593	281	protector	1610652271
107980	10101	9500	4500	631	593	281	protector	1610652272
2098745450	711	71	-29	44	4	-2	atm	1702203642
2055668951	-318	6	270	-20	0	16	sign	1699736041
2098745451	708	69	-29	44	4	-2	protector	1702203642
107987	10123	9500	4500	632	593	281	protector	1610652272
1864903351	1033	8	22	64	0	1	protector	1689878232
107992	10145	9500	4423	634	593	276	protector	1610652273
107994	10145	9500	4500	634	593	281	protector	1610652275
107996	10164	9500	4500	635	593	281	protector	1610652275
2055668952	-315	7	265	-20	0	16	sign	1699736041
2055668953	-314	6	271	-20	0	16	sign	1699736041
2055668954	-311	5	269	-20	0	16	sign	1699736041
1513955447	-20553	4	-13	-1285	0	-1	travelnet	1670749129
1513955448	-20553	3	-13	-1285	0	-1	protector	1670749129
2105411082	4969	7	-156	310	0	-10	protector	1702596454
2104391375	-2039	67	-3502	-128	4	-219	jumpdrive	1702534777
2055668955	-293	6	262	-19	0	16	atm	1699736041
204138494	-2165	10	-14626	-136	0	-915	protector	1617585995
985216470	350	5122	-4973	21	320	-311	protector	1647232990
1670259710	4325	2	242	270	0	15	protector	1679768256
1670259711	4325	7	240	270	0	15	protector	1679768256
1864903360	1033	8	11	64	0	0	protector	1689878232
2098745452	707	70	-31	44	4	-2	shop	1702203642
2098745453	707	70	-30	44	4	-2	shop	1702203642
1670259712	4325	7	251	270	0	15	protector	1679768256
1864903363	1033	8	-11	64	0	-1	protector	1689878232
2104391376	-2041	68	-3501	-128	4	-219	protector	1702534777
2055668956	-298	5	267	-19	0	16	shop	1699736041
2055668957	-297	5	267	-19	0	16	shop	1699736041
1864903366	1044	8	11	65	0	0	protector	1689878232
1864903367	1055	8	11	65	0	0	protector	1689878232
1864903368	1044	8	-11	65	0	-1	protector	1689878232
108062	9870	9500	4214	616	593	263	protector	1610652492
2104391377	-2038	68	-3504	-128	4	-219	protector	1702534777
108065	9870	9500	4203	616	593	262	protector	1610652492
2105411083	4969	8	-145	310	0	-10	protector	1702596454
2087189434	3890	10006	2207	243	625	137	travelnet	1701603588
2087189435	3891	10005	2207	243	625	137	protector	1701603588
705632220	-2223	-1	-2163	-139	-1	-136	protector	1633101678
2098435061	-1537	36	556	-97	2	34	protector	1702186316
2055668958	-296	5	267	-19	0	16	shop	1699736041
108080	9947	9500	4247	621	593	265	protector	1610652497
2084827319	-2031	142	-754	-127	8	-48	sign	1701449267
2084827320	-2030	142	-754	-127	8	-48	sign	1701449267
2084827321	-2029	142	-754	-127	8	-48	sign	1701449267
2098435062	-1537	47	556	-97	2	34	protector	1702186316
2098435063	-1550	29	547	-97	1	34	protector	1702186316
2098435064	-1550	29	558	-97	1	34	protector	1702186316
2098745454	707	70	-28	44	4	-2	shop	1702203642
705632222	-2210	-1	-2163	-139	-1	-136	protector	1633101678
2055668959	-296	5	268	-19	0	16	shop	1699736041
2098745455	707	70	-27	44	4	-2	shop	1702203642
2098745456	709	70	-31	44	4	-2	shop	1702203642
2098745457	709	70	-30	44	4	-2	shop	1702203642
2055668960	-296	5	269	-19	0	16	shop	1699736041
2105411084	4980	7	-156	311	0	-10	protector	1702596454
2055668961	-296	5	270	-19	0	16	shop	1699736041
2055668962	-296	5	271	-19	0	16	shop	1699736041
1864903369	1055	8	-11	65	0	-1	protector	1689878232
1864903370	1033	8	-22	64	0	-2	protector	1689878232
2055668963	-301	7	266	-19	0	16	sign	1699736041
2055668964	-300	7	266	-19	0	16	sign	1699736041
2105411085	4980	8	-145	311	0	-10	protector	1702596454
61435439	21447	48	-22153	1340	3	-1385	protector	1612772374
2098435065	-1539	29	547	-97	1	34	protector	1702186316
2098435066	-1539	29	558	-97	1	34	protector	1702186316
108184	-12321	9055	3677	-771	565	229	protector	1610652645
2055668965	-299	7	266	-19	0	16	sign	1699736041
2105411086	4991	7	-156	311	0	-10	protector	1702596454
2105411087	4991	7	-145	311	0	-10	protector	1702596454
1555279313	5150	8200	-1	321	512	-1	protector	1672638732
1555279314	5148	8201	-2	321	512	-1	travelnet	1672638732
2083392298	-3987	16	712	-250	1	44	privprotector	1701363218
2098745458	709	70	-28	44	4	-2	shop	1702203642
2098745459	709	70	-27	44	4	-2	shop	1702203642
2102628945	-201	13	891	-13	0	55	protector	1702431643
2102628946	-197	14	887	-13	0	55	protector	1702431643
2055668966	-298	7	266	-19	0	16	sign	1699736041
2055668967	-297	7	266	-19	0	16	sign	1699736041
2048996095	-1872	5179	-1266	-117	323	-80	travelnet	1699268618
2105411094	4999	7	-91	312	0	-6	protector	1702596454
2102628947	-206	13	896	-13	0	56	protector	1702431643
2055668968	-295	7	267	-19	0	16	sign	1699736041
1641069295	-2368	21	1586	-148	1	99	protector	1677074652
1641069296	-2368	21	1597	-148	1	99	protector	1677074652
2055668969	-295	7	268	-19	0	16	sign	1699736041
1616655978	-5566	45	746	-348	2	46	protector	1675695152
1616655979	-5565	36	747	-348	2	46	protector	1675695152
2055668970	-295	7	269	-19	0	16	sign	1699736041
2055668971	-295	7	270	-19	0	16	sign	1699736041
1641069297	-2357	21	1586	-148	1	99	protector	1677074652
1641069298	-2357	21	1597	-148	1	99	protector	1677074652
2055668972	-295	7	271	-19	0	16	sign	1699736041
204138493	-2176	10	-14626	-136	0	-915	protector	1617585995
2084827322	-2028	142	-754	-127	8	-48	sign	1701449267
2098435072	-1420	51	509	-89	3	31	protector	1702186316
2098435073	-1420	59	501	-89	3	31	protector	1702186316
1616655980	-5559	45	746	-348	2	46	protector	1675695152
2102628948	-221	13	911	-14	0	56	protector	1702431643
2102628949	-216	13	906	-14	0	56	protector	1702431643
2102628950	-211	13	901	-14	0	56	protector	1702431643
2105411095	5004	3	-94	312	0	-6	protector	1702596454
2105411096	5023	13	-95	313	0	-6	protector	1702596455
2105411097	5011	1	-94	313	0	-6	protector	1702596455
2105411098	5022	3	-94	313	0	-6	protector	1702596455
1817632324	-2912	-1	1316	-182	-1	82	protector	1687974890
1817632325	-2901	-1	1316	-182	-1	82	protector	1687974890
1664436243	-2923	-1	1283	-183	-1	80	protector	1679196029
2046720760	-798	0	2623	-50	0	163	protector	1699102814
1664436244	-2923	-1	1294	-183	-1	80	protector	1679196029
2084827323	-2027	142	-754	-127	8	-48	sign	1701449267
1141090591	-10860	5184	-7408	-679	324	-463	protector	1656135340
2084827324	-2026	142	-754	-127	8	-48	sign	1701449267
2084827325	-2037	44	-795	-128	2	-50	protector	1701449268
1512195588	9817	9001	15742	613	562	983	travelnet	1670699158
2103483359	-27334	12	-25407	-1709	0	-1588	protector	1702475808
1512195589	9817	9003	15742	613	562	983	privprotector	1670699158
2102858075	-2093	0	1788	-131	0	111	protector	1702440719
857854570	24010	16047	45	1500	1002	2	travelnet	1639820172
2102858076	-2082	0	1788	-131	0	111	protector	1702440719
2102628962	-131	33	777	-9	2	48	protector	1702431643
2102858077	-2083	11	1787	-131	0	111	protector	1702440719
2099480127	1094	98	-844	68	6	-53	technicquarry	1702242981
2097804300	5392	100	11063	337	6	691	protector	1702151347
1578223222	10885	-16	-230	680	-1	-15	protector	1673881831
2097804301	5401	101	11061	337	6	691	protector	1702151347
2105327663	-3442	16	-386	-216	1	-25	protector	1702591677
2085106021	-1734	49	-14	-109	3	-1	protector	1701466857
1976276933	-115	17	-1199	-8	1	-75	protector	1693987271
2085106022	-1734	49	-3	-109	3	-1	protector	1701466857
2085106023	-1731	57	-5	-109	3	-1	protector	1701466857
2085106024	-1724	57	4	-108	3	0	protector	1701466857
2085106025	-1723	49	8	-108	3	0	protector	1701466857
2099339192	-2056	20	1184	-129	1	74	technicswitch	1702235768
2099480128	1094	98	-838	68	6	-53	technicquarry	1702242981
2099480129	1094	98	-833	68	6	-53	technicquarry	1702242981
2085106026	-1712	49	-14	-107	3	-1	protector	1701466857
2085106027	-1712	49	-3	-107	3	-1	protector	1701466857
2099480130	1099	98	-844	68	6	-53	technicquarry	1702242981
2099480131	1099	98	-838	68	6	-53	technicquarry	1702242981
2085106028	-1703	51	11	-107	3	0	protector	1701466857
2099480132	1099	98	-833	68	6	-53	technicquarry	1702242981
2039733276	-2215	1	94	-139	0	5	privprotector	1698581594
2099480133	1099	102	-848	68	6	-53	nuclearreactor	1702242981
2099480134	1099	106	-835	68	6	-53	jumpdrive	1702242981
1670259784	4325	7	229	270	0	14	protector	1679768256
2105327676	-3457	39	-404	-217	2	-26	protector	1702591677
2105327677	-3454	24	-415	-216	1	-26	protector	1702591677
2105327678	-3452	22	-411	-216	1	-26	protector	1702591677
2105327679	-3443	24	-414	-216	1	-26	protector	1702591677
2105327680	-3468	25	-411	-217	1	-26	protector	1702591677
2105327681	-3464	24	-416	-217	1	-26	protector	1702591677
2039733277	-2204	-2	94	-138	-1	5	privprotector	1698581594
2105327682	-3464	25	-408	-217	1	-26	protector	1702591677
2105327683	-3463	24	-410	-217	1	-26	protector	1702591677
2047876665	1553	-11	1824	97	-1	114	protector	1699176854
2047876666	1553	-9	1839	97	-1	114	protector	1699176854
2047876667	1554	-11	1832	97	-1	114	protector	1699176854
1670259793	4325	7	218	270	0	13	protector	1679768256
1813122742	-3022	-1	1393	-189	-1	87	protector	1687713218
1813122743	-3022	-1	1404	-189	-1	87	protector	1687713218
2105327684	-3461	22	-413	-217	1	-26	protector	1702591677
2085106029	-1712	49	8	-107	3	0	protector	1701466857
2085106030	-1706	35	-4	-107	2	-1	travelnet	1701466857
2105327685	-3457	24	-409	-217	1	-26	protector	1702591677
2085106031	-1706	23	-13	-107	1	-1	protector	1701466857
2085106032	-1709	22	15	-107	1	0	travelnet	1701466857
2105327686	-3457	28	-404	-217	1	-26	protector	1702591677
1813122744	-3011	-1	1393	-189	-1	87	protector	1687713218
1813122745	-3011	-1	1404	-189	-1	87	protector	1687713218
1813122746	-3033	-1	1393	-190	-1	87	protector	1687713218
2098435107	-1436	25	481	-90	1	30	protector	1702186316
2085106033	-1706	25	9	-107	1	0	protector	1701466857
1813122747	-3033	-1	1404	-190	-1	87	protector	1687713218
2085106034	-1723	54	-25	-108	3	-2	protector	1701466857
2085106035	-1734	53	-25	-109	3	-2	protector	1701466857
2098435108	-1436	25	492	-90	1	30	protector	1702186316
2098435109	-1430	25	481	-90	1	30	protector	1702186316
1693887052	331	15999	-490	20	999	-31	protector	1680736115
1693887053	320	16010	-512	20	1000	-32	protector	1680736115
1693887054	320	16010	-501	20	1000	-32	protector	1680736115
1693887055	331	16010	-512	20	1000	-32	protector	1680736115
1078132699	-4141	-10	-524	-259	-1	-33	protector	1652450240
2098435110	-1430	25	492	-90	1	30	protector	1702186316
2099480142	1125	106	-815	70	6	-51	jumpdrive	1702242981
2086149811	-3456	5	496	-216	0	31	sign	1701533631
2082495749	-15558	14	-259	-973	0	-17	protector	1701298529
2082495750	-15569	25	-187	-974	1	-12	protector	1701298529
1644547458	-15652	14	-113	-979	0	-8	protector	1677304681
2082495751	-15566	15	-252	-973	0	-16	protector	1701298529
1693887056	331	16010	-501	20	1000	-32	protector	1680736115
2085106036	-1712	54	-25	-107	3	-2	protector	1701466857
2082495753	-15485	12	-259	-968	0	-17	protector	1701298546
2082495754	-15474	10	-259	-968	0	-17	protector	1701298546
1693887057	320	15988	-501	20	999	-32	protector	1680736115
32925212	16	15608	1222	1	975	76	protector	1611798271
1693887058	320	15999	-512	20	999	-32	protector	1680736115
1693887059	320	15999	-501	20	999	-32	protector	1680736115
32925215	16	15608	1200	1	975	75	protector	1611798272
1693887060	331	15988	-512	20	999	-32	protector	1680736115
1693887061	331	15999	-501	20	999	-32	protector	1680736115
2099480146	1094	98	-854	68	6	-54	technicquarry	1702242981
2012801971	538	14	3	33	0	0	technicswitch	1696687989
1693887062	331	15999	-512	20	999	-32	protector	1680736115
2099480147	1094	98	-849	68	6	-54	technicquarry	1702242981
2012801972	530	7	0	33	0	0	protector	1696687989
1693887065	342	16010	-512	21	1000	-32	protector	1680736115
2093360770	1715	10	1264	107	0	79	protector	1701896486
2012801973	540	4	0	33	0	0	protector	1696687989
1693887066	342	16010	-501	21	1000	-32	protector	1680736115
1693887067	342	15999	-512	21	999	-32	protector	1680736115
1693887068	342	15999	-501	21	999	-32	protector	1680736115
2030899349	805	20	-594	50	1	-38	protector	1697992942
2086149813	-3452	5	493	-216	0	30	sign	1701533631
59083748	-2944	-10	3061	-184	-1	191	protector	1612692375
2086149814	-3450	5	488	-216	0	30	sign	1701533631
108512	-4996	8998	1959	-313	562	122	protector	1610653437
2099480148	1099	98	-854	68	6	-54	technicquarry	1702242981
2099480149	1099	106	-852	68	6	-54	jumpdrive	1702242981
2093360771	1726	10	1265	107	0	79	protector	1701896486
2093360772	1726	10	1276	107	0	79	protector	1701896486
1813122748	-2989	-1	1415	-187	-1	88	protector	1687713218
1813122749	-2978	-1	1415	-187	-1	88	protector	1687713218
1813122750	-3000	-1	1415	-188	-1	88	protector	1687713218
1880416415	-3609	152	-756	-226	9	-48	protector	1690134581
2098435126	-1547	60	555	-97	3	34	protector	1702186316
2098435127	-1537	58	556	-97	3	34	protector	1702186316
1880416417	-3782	11	-844	-237	0	-53	protector	1690134581
1880416418	-3782	14	-833	-237	0	-53	protector	1690134581
2098435128	-1533	33	503	-96	2	31	sign	1702186316
1507915911	20916	9	-30912	1307	0	-1932	travelnet	1670587255
2098435129	-1533	33	506	-96	2	31	sign	1702186316
2098435130	-1532	46	503	-96	2	31	sign	1702186316
2098435131	-1521	46	503	-96	2	31	sign	1702186316
1880416420	-3782	13	-855	-237	0	-54	protector	1690134581
2101785447	847	26	1832	52	1	114	travelnet	1702368889
2018925131	30856	13	-319	1928	0	-20	protector	1697167934
2018925132	30835	13	-308	1927	0	-20	protector	1697167934
2101785448	847	26	1833	52	1	114	travelnet	1702368889
1813122752	-3033	-1	1415	-190	-1	88	protector	1687713218
2098435139	-1447	25	481	-91	1	30	protector	1702186316
2098435140	-1447	25	492	-91	1	30	protector	1702186316
2039733278	-2193	-2	94	-138	-1	5	privprotector	1698581594
2039733279	-2214	2	64	-139	0	4	travelnet	1698581594
2098435143	-1438	62	496	-90	3	31	protector	1702186316
1880416430	-3782	12	-877	-237	0	-55	protector	1690134581
703385288	10500	96	80	656	6	5	protector	1633003749
1813122754	-3033	-1	1382	-190	-1	86	protector	1687713218
2105327712	-3412	26	-410	-214	1	-26	protector	1702591678
2105327713	-3412	27	-402	-214	1	-26	protector	1702591678
1880416431	-3782	13	-866	-237	0	-55	protector	1690134581
2098435144	-1438	62	506	-90	3	31	protector	1702186316
2098435145	-1433	51	496	-90	3	31	protector	1702186316
2098435146	-1433	51	506	-90	3	31	protector	1702186316
2096271853	-3326	74	-245	-208	4	-16	sign	1702062577
2096271854	-3326	74	-244	-208	4	-16	protector	1702062577
2096271855	-3321	77	-241	-208	4	-16	protector	1702062577
2093418770	-1703	15954	3668	-107	997	229	protector	1701899558
2093418771	-1697	15954	3674	-107	997	229	protector	1701899558
2090064480	7513	2	22718	469	0	1419	travelnet	1701681891
2093418772	-1691	15954	3680	-106	997	230	protector	1701899558
2093418773	-1685	15954	3686	-106	997	230	protector	1701899558
2096271856	-3320	65	-245	-208	4	-16	protector	1702062577
2098435147	-1433	56	501	-90	3	31	protector	1702186316
2098435148	-1427	51	499	-90	3	31	protector	1702186316
2098435149	-1427	51	503	-90	3	31	protector	1702186316
32925213	16	15608	1178	1	975	73	protector	1611798272
32925214	16	15608	1189	1	975	74	protector	1611798272
32925216	16	15608	1211	1	975	75	protector	1611798272
346056642	-729	15601	933	-46	975	58	protector	1620479696
25920536	-25603	3	-23200	-1601	0	-1450	protector	1611531624
2098435150	-1435	51	501	-90	3	31	jumpdrive	1702186316
1957709664	4002	6	0	250	0	0	sign	1692475929
2105327714	-3409	30	-413	-214	1	-26	protector	1702591678
2105327715	-3409	30	-403	-214	1	-26	protector	1702591678
108498	-5018	8998	1959	-314	562	122	protector	1610653437
2105327716	-3421	28	-404	-214	1	-26	protector	1702591678
2105327717	-3420	28	-412	-214	1	-26	protector	1702591678
2105327718	-3400	22	-411	-213	1	-26	protector	1702591678
2005464380	-2104	27	1295	-132	1	80	protector	1696103799
108511	-5007	8998	1959	-313	562	122	protector	1610653437
2104391450	-2041	29	-3496	-128	1	-219	protector	1702534777
2104391451	-2045	28	-3482	-128	1	-218	privprotector	1702534777
2104391452	-2034	31	-3482	-128	1	-218	privprotector	1702534777
2104391453	-2023	32	-3482	-127	2	-218	privprotector	1702534777
2097890453	-2646	106	2324	-166	6	145	protector	1702154571
1616656063	-5584	42	745	-349	2	46	protector	1675695168
1616656064	-5578	42	738	-349	2	46	protector	1675695168
2097890454	-2641	106	2324	-166	6	145	protector	1702154571
829374709	-2421	21	-709	-152	1	-45	protector	1638621422
1957709665	4000	2	0	250	0	0	travelnet	1692475929
2104391454	-2042	58	-3505	-128	3	-220	protector	1702534777
2104391455	-2037	58	-3505	-128	3	-220	protector	1702534777
108559	-4985	9009	1970	-312	563	123	protector	1610653450
108562	-4985	8998	1970	-312	562	123	protector	1610653451
874584613	281	-16	-230	17	-1	-15	protector	1640536164
2104391456	-2024	30	-3514	-127	1	-220	protector	1702534777
2104166895	-4925	15957	250	-308	997	15	protector	1702518350
2104166896	-4914	15957	250	-308	997	15	protector	1702518350
2104166897	-4922	131	250	-308	8	15	protector	1702518350
703385289	10500	96	90	656	6	5	protector	1633003749
2099961770	-2393	13	-406	-150	0	-26	protector	1702269696
2104166898	-4915	132	250	-308	8	15	protector	1702518350
2105499670	-1648	15965	3151	-103	997	196	shop	1702597960
2021604112	128	14144	349	8	884	21	protector	1697380773
2105499671	-1647	15965	3151	-103	997	196	shop	1702597960
2105499672	-1646	15965	3151	-103	997	196	shop	1702597960
2104166899	-4933	133	250	-309	8	15	protector	1702518350
2104166900	-4933	134	249	-309	8	15	sign	1702518350
108565	-4985	8998	1959	-312	562	122	protector	1610653451
2104166901	-4931	134	249	-309	8	15	sign	1702518350
2104166902	-4936	15958	250	-309	997	15	protector	1702518350
2105499673	-1645	15965	3151	-103	997	196	shop	1702597960
2104419804	-1128	1	-70	-71	0	-5	privprotector	1702536884
2105499674	-1636	15965	3151	-103	997	196	shop	1702597960
2105499675	-1635	15965	3151	-103	997	196	shop	1702597960
1880416439	-3782	11	-888	-237	0	-56	protector	1690134581
2105499676	-1634	15965	3151	-103	997	196	shop	1702597960
2104476385	1099	106	-815	68	6	-51	jumpdrive	1702539469
2095620494	-1817	9	263	-114	0	16	protector	1702024135
2095620495	-1817	11	260	-114	0	16	protector	1702024135
2095620496	-1810	5	270	-114	0	16	shop	1702024135
1846247769	-697	1	-3918	-44	0	-245	protector	1689371411
1981757578	-3935	6	25	-246	0	1	protector	1694411363
2095620497	-1797	27	260	-113	1	16	protector	1702024135
2105499677	-1633	15965	3151	-103	997	196	shop	1702597960
2095620498	-1807	9	260	-113	0	16	protector	1702024135
1846247770	-697	1	-3907	-44	0	-245	protector	1689371411
829374708	-2421	21	-720	-152	1	-45	protector	1638621422
32967174	16	15608	1002	1	975	62	protector	1611799110
32967175	16	15608	1013	1	975	63	protector	1611799110
2093418806	-1679	15954	3692	-105	997	230	protector	1701899558
1846247771	-697	12	-3918	-44	0	-245	protector	1689371411
2069616528	-5116	34	-1833	-320	2	-115	protector	1700578355
2069616529	-5110	34	-1833	-320	2	-115	protector	1700578355
2095620499	-1807	9	263	-113	0	16	protector	1702024135
2095620500	-1808	5	270	-113	0	16	shop	1702024135
2095620501	-1808	5	270	-113	0	16	shop	1702024135
262183783	-1592	5310	108	-100	331	6	mission	1618675871
2093418810	-1709	15954	3662	-107	997	228	protector	1701899558
2095620502	-1808	5	270	-113	0	16	shop	1702024135
2084322450	-3897	17	-1024	-244	1	-64	protector	1701418863
2084322451	-3897	17	-1013	-244	1	-64	protector	1701418863
2084322452	-3897	26	-1013	-244	1	-64	protector	1701418863
2084322453	-3894	26	-1020	-244	1	-64	protector	1701418863
2095620503	-1808	5	270	-113	0	16	shop	1702024135
2084322454	-3897	19	-1012	-244	1	-64	technicswitch	1701418863
1826086494	-3021	60	1744	-189	3	109	nuclearreactor	1688321206
1826086495	-3018	63	1747	-189	3	109	protector	1688321206
1826086496	-3017	49	1748	-189	3	109	protector	1688321206
1880416443	-3831	13	-909	-240	0	-57	protector	1690134581
1880416444	-3831	13	-900	-240	0	-57	protector	1690134581
1880416445	-3831	13	-894	-240	0	-56	protector	1690134581
1846247772	-697	12	-3907	-44	0	-245	protector	1689371411
2091444265	1342	-5	-914	83	-1	-58	sign	1701777023
2091444266	1342	-5	-913	83	-1	-58	sign	1701777023
1880416446	-3831	14	-888	-240	0	-56	protector	1690134581
2095620504	-1806	5	270	-113	0	16	shop	1702024135
2095620505	-1805	11	262	-113	0	16	travelnet	1702024135
2095620506	-1795	10	261	-113	0	16	protector	1702024135
1880416447	-3831	15	-881	-240	0	-56	protector	1690134581
108620	-48	7155	1857	-3	447	116	travelnet	1610653555
108621	-33	7167	1968	-3	447	123	protector	1610653555
108622	-33	7167	1983	-3	447	123	protector	1610653555
2095620507	-1783	7	320	-112	0	20	shop	1702024135
1880416448	-3810	10	-901	-239	0	-57	protector	1690134581
2095620508	-1783	7	320	-112	0	20	shop	1702024135
1846247773	-693	2	-3920	-44	0	-245	shop	1689371411
1846247774	-693	2	-3919	-44	0	-245	shop	1689371411
1880416449	-3810	11	-912	-239	0	-57	protector	1690134581
1981757591	-3887	45	0	-243	2	0	protector	1694411380
1972219818	-3436	23	2947	-215	1	184	protector	1693675248
2095620509	-1783	7	320	-112	0	20	shop	1702024135
1846247775	-693	2	-3918	-44	0	-245	shop	1689371411
1972219819	-3436	15	2949	-215	0	184	protector	1693675248
1750444788	-2944	8	1938	-184	0	121	protector	1683743887
1750444789	-2940	11	1944	-184	0	121	protector	1683743887
1750444790	-2940	11	1950	-184	0	121	protector	1683743887
1750444791	-2939	8	1938	-184	0	121	protector	1683743887
1750444792	-2934	8	1938	-184	0	121	protector	1683743887
2095620510	-1783	7	320	-112	0	20	shop	1702024135
2095620511	-1783	7	321	-112	0	20	shop	1702024135
63894280	16637	5209	-590	1039	325	-37	protector	1612865697
2095620512	-1783	7	321	-112	0	20	shop	1702024135
108675	34	7166	2003	2	447	125	protector	1610653584
2095620513	-1783	7	321	-112	0	20	shop	1702024135
2095620514	-1783	7	321	-112	0	20	shop	1702024135
1981757592	-3888	43	0	-243	2	0	travelnet	1694411380
1750444793	-2934	8	1944	-184	0	121	protector	1683743887
1750444794	-2934	8	1950	-184	0	121	protector	1683743887
2095620515	-1783	7	322	-112	0	20	shop	1702024135
1750444795	-2930	4	1937	-184	0	121	protector	1683743887
1750444796	-2929	3	1948	-184	0	121	protector	1683743887
2095620516	-1783	7	322	-112	0	20	shop	1702024135
2095620517	-1783	7	322	-112	0	20	shop	1702024135
1096940911	248	6635	-82	15	414	-6	travelnet	1653406823
2095620518	-1783	7	322	-112	0	20	shop	1702024135
2095620519	-1782	6	322	-112	0	20	shop	1702024135
2095620520	-1782	6	322	-112	0	20	shop	1702024135
2095620521	-1782	6	322	-112	0	20	shop	1702024135
2093418831	-1660	15962	3707	-104	997	231	protector	1701899560
2093418832	-1659	15955	3708	-104	997	231	protector	1701899560
2093418833	-1652	15959	3708	-104	997	231	protector	1701899560
2093418834	-1673	15954	3698	-105	997	231	protector	1701899560
2093418835	-1667	15954	3704	-105	997	231	protector	1701899560
2093418836	-1721	15954	3650	-108	997	228	protector	1701899561
2093418837	-1715	15954	3656	-108	997	228	protector	1701899561
911055799	-10878	5269	-5174	-680	329	-324	protector	1642224582
2095620522	-1782	6	322	-112	0	20	shop	1702024135
2082495784	-15463	10	-259	-967	0	-17	protector	1701298546
2095620523	-1778	6	322	-112	0	20	shop	1702024135
2095620524	-1778	6	322	-112	0	20	shop	1702024135
2095620525	-1778	6	322	-112	0	20	shop	1702024135
2095620526	-1778	6	322	-112	0	20	shop	1702024135
2095620527	-1777	7	320	-112	0	20	shop	1702024135
2095620528	-1777	7	320	-112	0	20	shop	1702024135
2095620529	-1777	7	320	-112	0	20	shop	1702024135
2095620530	-1777	7	320	-112	0	20	shop	1702024135
2095620531	-1777	7	321	-112	0	20	shop	1702024135
2095620532	-1777	7	321	-112	0	20	shop	1702024135
2095620533	-1782	3	330	-112	0	20	protector	1702024135
2095620534	-1782	12	330	-112	0	20	protector	1702024135
2095620535	-1780	6	323	-112	0	20	atm	1702024135
2095620536	-1772	4	313	-111	0	19	travelnet	1702024135
2095620537	-1761	0	316	-111	0	19	privprotector	1702024135
2095620538	-1761	1	305	-111	0	19	privprotector	1702024135
2095620539	-1761	8	335	-111	0	20	sign	1702024135
2095620540	-1761	1	326	-111	0	20	protector	1702024135
2095620541	-1761	9	322	-111	0	20	protector	1702024135
2095620542	-1761	9	330	-111	0	20	protector	1702024135
2095620543	-1772	-2	305	-111	-1	19	privprotector	1702024135
2095620544	-1770	-1	319	-111	-1	19	privprotector	1702024135
2095620546	-1782	3	296	-112	0	18	protector	1702024135
2095620547	-1782	14	296	-112	0	18	protector	1702024135
2095620548	-1762	5	289	-111	0	18	sign	1702024135
2095620549	-1761	1	294	-111	0	18	privprotector	1702024135
287890819	-2162	5275	12	-136	329	0	protector	1619188443
2099961786	-2354	14	-270	-148	0	-17	protector	1702269696
2047989749	10538	2	-3936	658	0	-246	protector	1699182106
2047989750	10538	2	-3925	658	0	-246	protector	1699182106
2047989751	10538	13	-3936	658	0	-246	protector	1699182106
2047989752	10538	13	-3925	658	0	-246	protector	1699182106
2047989753	10549	2	-3914	659	0	-245	protector	1699182106
2047989754	10549	13	-3914	659	0	-245	protector	1699182106
2095620550	-1789	4	350	-112	0	21	protector	1702024136
1568455560	-2924	134	1749	-183	8	109	protector	1673447150
1568455561	-2924	132	1749	-183	8	109	travelnet	1673447150
2047989755	10553	3	-3911	659	0	-245	travelnet	1699182106
1803073962	5946	-16	-230	371	-1	-15	protector	1687181651
2095620551	-1792	3	341	-112	0	21	privprotector	1702024136
2095620552	-1784	3	341	-112	0	21	privprotector	1702024136
2095620553	-1792	0	351	-112	0	21	travelnet	1702024136
2095620556	-1776	3	341	-111	0	21	privprotector	1702024136
2097890465	-2646	106	2318	-166	6	144	protector	1702154572
1880416460	-3799	10	-912	-238	0	-57	protector	1690134581
1880416461	-3782	10	-898	-237	0	-57	protector	1690134581
1880416462	-3782	11	-909	-237	0	-57	protector	1690134581
1982118967	-1004	-8	561	-63	-1	35	protector	1694436471
1982118968	-1004	-8	572	-63	-1	35	protector	1694436471
2097890466	-2641	106	2318	-166	6	144	protector	1702154572
1982672038	-2486	19	1616	-156	1	101	protector	1694480388
1292795587	-2001	6	-4572	-126	0	-286	protector	1661880868
1982672039	-2486	19	1627	-156	1	101	protector	1694480388
1087832776	1265	3	3149	79	0	196	protector	1652922581
108891	-1975	9898	841	-124	618	52	protector	1610654223
108894	-1973	9898	858	-124	618	53	protector	1610654223
1880416463	-3782	11	-920	-237	0	-58	protector	1690134582
287890818	-2164	5276	11	-136	329	0	sign	1619188443
2102094357	24433	5283	16570	1527	330	1035	technicswitch	1702387578
2102094358	24433	5289	16566	1527	330	1035	protector	1702387578
1003524996	-2702	5248	-1137	-169	328	-72	protector	1648801833
2102094359	24436	5283	16560	1527	330	1035	protector	1702387578
2095620557	-1768	3	341	-111	0	21	privprotector	1702024136
108690	52	7166	2003	3	447	125	protector	1610653585
2102094360	24436	5283	16568	1527	330	1035	protector	1702387578
2102094361	24436	5290	16571	1527	330	1035	protector	1702387578
2102094362	24436	5291	16563	1527	330	1035	protector	1702387578
2102094363	24436	5291	16565	1527	330	1035	protector	1702387578
2102094364	24436	5284	16560	1527	330	1035	protector	1702387578
2098435181	-1436	25	503	-90	1	31	protector	1702186316
1817300703	6652	7	341	415	0	21	travelnet	1687960584
1988370457	9618	26	20272	601	1	1267	protector	1694880786
204138615	-2154	10	-14626	-135	0	-915	protector	1617585998
1988370458	9625	26	20282	601	1	1267	protector	1694880786
1988370459	9634	34	20282	602	2	1267	protector	1694880786
1661192832	-3619	27	830	-227	1	51	protector	1678711604
2065427131	-3678	72	-477	-230	4	-30	protector	1700364124
1292795588	-2001	6	-4561	-126	0	-286	protector	1661880868
2065427132	-3667	72	-466	-230	4	-30	protector	1700364124
2065427133	-3675	59	-472	-230	3	-30	protector	1700364124
1292795591	-2001	6	-4528	-126	0	-283	protector	1661880868
2065427134	-3668	61	-465	-230	3	-30	protector	1700364124
1330948906	-2001	6	-5231	-126	0	-327	protector	1663486690
1330948907	-2001	6	-5220	-126	0	-327	protector	1663486690
2085585518	32	9630	-40	2	601	-3	technicquarry	1701502047
2085585519	33	9630	-39	2	601	-3	technicquarry	1701502047
2085585520	32	9630	-20	2	601	-2	technicquarry	1701502048
2085585521	33	9630	-21	2	601	-2	technicquarry	1701502048
2098435182	-1430	25	503	-90	1	31	protector	1702186316
1466912200	-787	6	215	-50	0	13	protector	1668814027
1330948908	-2001	6	-5209	-126	0	-326	protector	1663486690
1466912201	-787	11	215	-50	0	13	protector	1668814027
2102094365	24434	5282	16560	1527	330	1035	technicquarry	1702387578
2065140715	12224	21	3898	764	1	243	protector	1700354075
2102094366	24434	5282	16561	1527	330	1035	technicquarry	1702387578
2102094367	24434	5282	16562	1527	330	1035	technicquarry	1702387578
2102094368	24434	5282	16566	1527	330	1035	technicquarry	1702387578
2102094369	24434	5282	16567	1527	330	1035	technicquarry	1702387578
2102094370	24434	5282	16568	1527	330	1035	technicquarry	1702387578
2102094371	24434	5282	16569	1527	330	1035	technicquarry	1702387578
2102094372	24434	5282	16570	1527	330	1035	technicquarry	1702387578
2094121452	-1790	29	-3265	-112	1	-205	protector	1701944777
2094121453	-1788	31	-3274	-112	1	-205	protector	1701944777
2094121454	-1782	28	-3265	-112	1	-205	protector	1701944777
1921599957	1108	14	3293	69	0	205	protector	1690830827
1921599958	1110	14	3291	69	0	205	protector	1690830827
1921599959	1108	29	3278	69	1	204	protector	1690830827
2094121455	-1778	27	-3274	-112	1	-205	protector	1701944777
2063591876	-2078	13	-3762	-130	0	-236	sign	1700303164
2094121456	-1777	28	-3265	-112	1	-205	protector	1701944777
1921599960	1112	29	3274	69	1	204	protector	1690830827
2094121457	-1797	31	-3265	-113	1	-205	protector	1701944777
1921599961	1116	29	3270	69	1	204	protector	1690830827
2102094373	24435	5282	16562	1527	330	1035	technicquarry	1702387578
1921599962	1118	23	3274	69	1	204	protector	1690830827
1921599963	1090	3	3288	68	0	205	protector	1690830827
1921599964	1097	14	3282	68	0	205	protector	1690830827
1921599965	1108	23	3284	69	1	205	protector	1690830827
2097890495	-2611	133	2329	-164	8	145	protector	1702154575
2097890496	-2611	142	2329	-164	8	145	protector	1702154575
2097890497	-2613	116	2327	-164	7	145	protector	1702154575
1673661497	679	-2	-618	42	-1	-39	protector	1679997384
2097890498	-2624	106	2324	-164	6	145	protector	1702154575
2063591884	-2092	9	-3788	-131	0	-237	protector	1700303164
108892	-1969	9901	844	-124	618	52	sign	1610654223
108893	-1984	9898	858	-124	618	53	protector	1610654223
108895	-1969	9898	852	-124	618	53	protector	1610654223
108935	-1986	9898	841	-125	618	52	protector	1610654234
108936	-1975	9909	830	-124	619	51	protector	1610654237
2063591885	-2092	9	-3783	-131	0	-237	protector	1700303164
1865202497	-345	5009	-126	-22	313	-8	protector	1689882926
2063591886	-2083	9	-3788	-131	0	-237	protector	1700303164
2063591887	-2083	9	-3783	-131	0	-237	protector	1700303164
2097890499	-2588	15	2403	-162	0	150	protector	1702154575
2094121464	-1931	7	-3303	-121	0	-207	privprotector	1701944777
2102094374	24435	5282	16566	1527	330	1035	technicquarry	1702387578
1921599974	1120	29	3266	70	1	204	protector	1690830827
1921599975	1128	23	3264	70	1	204	protector	1690830827
2102094375	24435	5282	16570	1527	330	1035	technicquarry	1702387578
1062704542	-16262	15184	-140	-1017	949	-9	technicquarry	1651631808
2102094376	24436	5282	16562	1527	330	1035	technicquarry	1702387578
2094121468	-1926	9	-3313	-121	0	-208	travelnet	1701944777
108938	-1980	9899	829	-124	618	51	travelnet	1610654237
108939	-1971	9899	824	-124	618	51	travelnet	1610654237
108940	-1981	9898	828	-124	618	51	protector	1610654237
108942	-1975	9898	819	-124	618	51	protector	1610654237
108946	-1953	9909	830	-123	619	51	protector	1610654237
108947	-1953	9909	841	-123	619	52	protector	1610654237
108948	-1964	9898	819	-123	618	51	protector	1610654237
108950	-1953	9898	819	-123	618	51	protector	1610654237
108953	-1957	9900	844	-123	618	52	technicswitch	1610654237
108955	-1964	9898	841	-123	618	52	protector	1610654237
108957	-1984	9909	858	-124	619	53	protector	1610654238
108959	-1984	9909	869	-124	619	54	protector	1610654238
108965	-1984	9898	869	-124	618	54	protector	1610654238
108967	-1962	9898	869	-123	618	54	protector	1610654239
108968	-1932	9905	857	-121	619	53	protector	1610654242
108970	-1932	9905	846	-121	619	52	protector	1610654243
2102094377	24436	5282	16566	1527	330	1035	technicquarry	1702387578
2097890500	-2624	106	2318	-164	6	144	protector	1702154575
1817300727	6635	1	361	414	0	22	protector	1687960584
1817300728	6642	0	359	415	0	22	protector	1687960584
1817300729	6650	1	357	415	0	22	protector	1687960584
2097890501	-2561	17	2401	-161	1	150	travelnet	1702154575
2097890502	-2566	17	2401	-161	1	150	protector	1702154575
2097890503	-2570	3	2384	-161	0	149	protector	1702154575
2097890504	-2641	112	2355	-166	7	147	sign	1702154575
2097890505	-2641	113	2355	-166	7	147	sign	1702154575
2097890506	-2642	110	2355	-166	6	147	sign	1702154575
2097890507	-2642	111	2355	-166	6	147	sign	1702154575
2056036151	-4292	9	-389	-269	0	-25	protector	1699755341
2056036152	-4294	7	-400	-269	0	-25	shop	1699755341
2056036153	-4294	7	-399	-269	0	-25	shop	1699755341
2056036154	-4293	7	-398	-269	0	-25	shop	1699755341
78605430	-1265	-9	468	-80	-1	29	protector	1613421513
1292795592	-2001	6	-4517	-126	0	-283	protector	1661880868
2056036155	-4292	7	-398	-269	0	-25	shop	1699755341
2097890508	-2641	110	2355	-166	6	147	sign	1702154575
2097890509	-2641	111	2355	-166	6	147	sign	1702154575
1758549307	-2857	-1	1184	-179	-1	74	protector	1684453303
2102094378	24436	5282	16570	1527	330	1035	technicquarry	1702387578
1125955385	-1978	7	-6000	-124	0	-375	protector	1655231812
2102094379	24437	5282	16562	1527	330	1035	technicquarry	1702387578
2056036156	-4291	7	-398	-269	0	-25	shop	1699755341
2102094380	24437	5282	16566	1527	330	1035	technicquarry	1702387578
2052351680	-1728	7	-567	-108	0	-36	travelnet	1699530355
2102094381	24437	5282	16570	1527	330	1035	technicquarry	1702387578
2102094382	24438	5282	16560	1527	330	1035	technicquarry	1702387578
2056036157	-4290	7	-398	-269	0	-25	shop	1699755341
2056036158	-4289	7	-398	-269	0	-25	shop	1699755341
2102094383	24438	5282	16561	1527	330	1035	technicquarry	1702387578
2097890516	-2640	112	2355	-165	7	147	sign	1702154575
2095620586	-1830	10	284	-115	0	17	travelnet	1702024152
2056036159	-4297	7	-395	-269	0	-25	atm	1699755341
105716368	-22	15594	808	-2	974	50	protector	1614693704
1758549308	-2857	-1	1195	-179	-1	74	protector	1684453303
2095620587	-1838	11	283	-115	0	17	atm	1702024152
2095620588	-1837	10	284	-115	0	17	shop	1702024152
2102094384	24438	5282	16562	1527	330	1035	technicquarry	1702387578
2102094385	24438	5282	16566	1527	330	1035	technicquarry	1702387578
2102094386	24438	5282	16567	1527	330	1035	technicquarry	1702387578
2097890517	-2640	113	2355	-165	7	147	sign	1702154575
2097890518	-2639	112	2355	-165	7	147	sign	1702154575
2097890519	-2639	113	2355	-165	7	147	sign	1702154575
2095620589	-1837	10	284	-115	0	17	shop	1702024152
2095620590	-1837	10	284	-115	0	17	shop	1702024152
2097890520	-2638	112	2355	-165	7	147	sign	1702154575
2097890521	-2638	113	2355	-165	7	147	sign	1702154575
2097890522	-2637	112	2355	-165	7	147	sign	1702154575
2097890523	-2637	113	2355	-165	7	147	sign	1702154575
2095620591	-1837	10	284	-115	0	17	shop	1702024152
2097890524	-2636	113	2355	-165	7	147	sign	1702154575
2095620592	-1837	12	272	-115	0	17	shop	1702024152
2097890525	-2635	112	2355	-165	7	147	sign	1702154575
2097890526	-2635	113	2355	-165	7	147	sign	1702154575
1087832775	1264	14	3137	79	0	196	protector	1652922581
2096806210	-3382	16	4391	-212	1	274	protector	1702102306
2094121492	-1817	36	-3268	-114	2	-205	protector	1701944795
1087832777	1276	3	3138	79	0	196	protector	1652922581
2097890527	-2634	112	2355	-165	7	147	sign	1702154575
2097890528	-2634	113	2355	-165	7	147	sign	1702154575
2094121493	-1813	44	-3270	-114	2	-205	protector	1701944795
2097890529	-2633	112	2355	-165	7	147	sign	1702154575
2095620593	-1837	12	272	-115	0	17	shop	1702024152
2095620594	-1837	12	272	-115	0	17	shop	1702024152
108937	-1974	9900	830	-124	618	51	sign	1610654237
108941	-1981	9902	828	-124	618	51	protector	1610654237
108943	-1975	9898	830	-124	618	51	protector	1610654237
108944	-1986	9898	819	-125	618	51	protector	1610654237
108945	-1964	9909	830	-123	619	51	protector	1610654237
108949	-1964	9898	830	-123	618	51	protector	1610654237
108951	-1953	9898	830	-123	618	51	protector	1610654237
108952	-1964	9900	844	-123	618	52	technicswitch	1610654237
108954	-1956	9900	834	-123	618	52	technicswitch	1610654237
108956	-1953	9898	841	-123	618	52	protector	1610654237
108958	-1973	9909	858	-124	619	53	protector	1610654238
108960	-1973	9909	869	-124	619	54	protector	1610654238
108961	-1962	9909	858	-123	619	53	protector	1610654238
108962	-1962	9909	869	-123	619	54	protector	1610654238
108963	-1962	9898	858	-123	618	53	protector	1610654238
108964	-1983	9903	866	-124	618	54	nuclearreactor	1610654238
108966	-1973	9898	869	-124	618	54	protector	1610654238
108969	-1932	9905	835	-121	619	52	protector	1610654243
2102094387	24438	5282	16568	1527	330	1035	technicquarry	1702387578
2095620595	-1837	12	272	-115	0	17	shop	1702024152
2095620596	-1837	12	273	-115	0	17	shop	1702024152
2095620597	-1837	12	273	-115	0	17	shop	1702024152
1777487352	-2687	22	-673	-168	1	-43	travelnet	1685738050
2102094388	24438	5282	16569	1527	330	1035	technicquarry	1702387578
2102094389	24438	5282	16570	1527	330	1035	technicquarry	1702387578
2102094390	24432	5290	16564	1527	330	1035	jumpdrive	1702387578
2095620598	-1837	12	273	-115	0	17	shop	1702024152
2095620599	-1837	12	273	-115	0	17	shop	1702024152
77223615	-2579	-2	1081	-162	-1	67	protector	1613372276
2095620600	-1836	10	284	-115	0	17	shop	1702024152
2095620601	-1836	10	284	-115	0	17	shop	1702024152
2095620602	-1836	10	284	-115	0	17	shop	1702024152
1938429220	4396	7	339	274	0	21	protector	1691262295
1125955437	-1967	7	-6000	-123	0	-375	protector	1655231812
1938429221	4396	7	350	274	0	21	protector	1691262295
1938429222	4396	5	361	274	0	22	protector	1691262295
2095620603	-1836	10	284	-115	0	17	shop	1702024152
2095620604	-1835	10	284	-115	0	17	shop	1702024152
2095620605	-1835	10	284	-115	0	17	shop	1702024152
2095620606	-1833	10	284	-115	0	17	shop	1702024152
2095620607	-1832	10	279	-115	0	17	shop	1702024152
2047989779	-1279	2	1139	-80	0	71	protector	1699182124
2047989780	-1279	2	1150	-80	0	71	protector	1699182124
63894331	16613	5210	-604	1038	325	-38	protector	1612865707
1833887213	4923	7	369	307	0	23	privprotector	1688792473
2095620608	-1832	10	279	-115	0	17	shop	1702024152
1833887214	4923	7	378	307	0	23	privprotector	1688792473
1670588211	-1988	5226	1342	-125	326	83	protector	1679786598
2047989781	-1274	11	1141	-80	0	71	protector	1699182124
2095620609	-1832	10	279	-115	0	17	shop	1702024152
2095620610	-1832	10	279	-115	0	17	shop	1702024152
2065427216	-3658	72	-457	-229	4	-29	protector	1700364143
2095620611	-1831	10	279	-115	0	17	shop	1702024152
2095620612	-1831	10	279	-115	0	17	shop	1702024152
2095620613	-1831	10	279	-115	0	17	shop	1702024152
1938402628	1001	1	2668	62	0	166	protector	1691261287
1938402629	1001	2	2668	62	0	166	travelnet	1691261287
2095620614	-1831	10	279	-115	0	17	shop	1702024152
1882857255	-2737	16	1791	-172	1	111	protector	1690180690
2095620615	-1830	10	279	-115	0	17	shop	1702024152
2102094392	3553	4	10030	222	0	626	travelnet	1702387578
2095620616	-1830	10	279	-115	0	17	shop	1702024152
2096806211	-3378	16	4391	-212	1	274	technicswitch	1702102306
2095620617	-1830	10	281	-115	0	17	shop	1702024152
1649026957	-4041	12	-527	-253	0	-33	protector	1677586814
2065427217	-3653	72	-449	-229	4	-29	protector	1700364143
2021604280	117	14144	302	7	884	18	protector	1697380774
1882857256	-2737	17	1781	-172	1	111	protector	1690180690
78605429	-1276	-9	468	-80	-1	29	protector	1613421513
2095620618	-1830	10	281	-115	0	17	shop	1702024152
1882857257	-2737	27	1791	-172	1	111	protector	1690180690
78605435	-1221	-9	468	-77	-1	29	protector	1613421513
78605436	-1243	-9	468	-78	-1	29	protector	1613421513
1882857258	-2737	28	1781	-172	1	111	protector	1690180690
2102094393	3556	3	10027	222	0	626	protector	1702387578
2095620619	-1830	10	281	-115	0	17	shop	1702024152
2095620620	-1830	10	281	-115	0	17	shop	1702024152
2095620621	-1830	10	282	-115	0	17	shop	1702024152
2095620622	-1830	10	282	-115	0	17	shop	1702024152
1489216220	-3079	34	-30679	-193	2	-1918	travelnet	1669941648
2061935191	-1981	8	1169	-124	0	73	protector	1700178242
2061935192	-1981	8	1180	-124	0	73	protector	1700178242
2061232819	1962	8841	-5024	122	552	-314	protector	1700134833
2061232820	1964	8841	-5020	122	552	-314	technicquarry	1700134833
2061232821	1962	8841	-5022	122	552	-314	jumpdrive	1700134833
2061232822	1962	8841	-5023	122	552	-314	travelnet	1700134833
1489216221	-3079	39	-30679	-193	2	-1918	travelnet	1669941648
1489216222	-3079	38	-30676	-193	2	-1918	protector	1669941648
2061232823	1958	8813	-5011	122	550	-314	travelnet	1700134833
1921600017	1058	23	3234	66	1	202	protector	1690830827
1921600018	1068	23	3244	66	1	202	protector	1690830827
2061232824	1948	8813	-5010	121	550	-314	travelnet	1700134833
2061232825	1949	8811	-5022	121	550	-314	travelnet	1700134833
2061935193	-1970	8	1169	-124	0	73	protector	1700178242
2061935194	-1970	8	1180	-124	0	73	protector	1700178242
2095620623	-1830	12	273	-115	0	17	shop	1702024152
2084378566	7548	-5	-3039	471	-1	-190	protector	1701422943
868022563	-1946	7599	-4666	-122	474	-292	protector	1640254802
1797469476	8194	5	-3372	512	0	-211	sign	1686946648
1797469477	8194	6	-3372	512	0	-211	sign	1686946648
1125955438	-1956	7	-6000	-123	0	-375	protector	1655231812
63894333	16604	5218	-601	1037	326	-38	protector	1612865708
1797469478	8194	7	-3372	512	0	-211	sign	1686946648
2095620624	-1830	12	273	-115	0	17	shop	1702024152
2084378571	7568	-11	-3036	473	-1	-190	protector	1701422943
2084378572	7578	-11	-3036	473	-1	-190	protector	1701422943
2095620625	-1830	12	273	-115	0	17	shop	1702024152
2095620626	-1830	12	273	-115	0	17	shop	1702024152
2061935199	-1959	8	1169	-123	0	73	protector	1700178243
2061935200	-1959	8	1180	-123	0	73	protector	1700178243
2095620627	-1829	12	273	-115	0	17	shop	1702024152
2095620628	-1829	12	273	-115	0	17	shop	1702024152
2095620629	-1829	12	273	-115	0	17	shop	1702024152
78605433	-1254	-9	468	-79	-1	29	protector	1613421513
1921600039	1088	23	3264	68	1	204	protector	1690830827
2095620630	-1829	12	273	-115	0	17	shop	1702024152
78605434	-1232	-9	468	-77	-1	29	protector	1613421513
2095620631	-1828	12	272	-115	0	17	shop	1702024152
2095620632	-1828	12	272	-115	0	17	shop	1702024152
1921600040	1098	23	3274	68	1	204	protector	1690830827
1912908096	-2717	-1	1056	-170	-1	66	protector	1690670394
1912908097	-2717	-1	1044	-170	-1	65	protector	1690670394
2095620633	-1828	12	272	-115	0	17	shop	1702024152
2095620634	-1828	12	272	-115	0	17	shop	1702024152
2047989782	-1274	11	1145	-80	0	71	protector	1699182124
2047989783	-1268	2	1139	-80	0	71	protector	1699182124
2047989784	-1268	2	1150	-80	0	71	protector	1699182124
2095620635	-1833	14	280	-115	0	17	protector	1702024152
2095620636	-1828	10	256	-115	0	16	shop	1702024152
2095620637	-1828	10	260	-115	0	16	shop	1702024152
2095620638	-1828	10	262	-115	0	16	shop	1702024152
2095620639	-1828	10	263	-115	0	16	shop	1702024152
2095620640	-1828	10	257	-115	0	16	shop	1702024152
2095620641	-1828	10	258	-115	0	16	shop	1702024152
2095620642	-1828	10	259	-115	0	16	shop	1702024152
2095620643	-1828	10	261	-115	0	16	shop	1702024152
2096581267	4226	18	893	264	1	55	protector	1702085899
1975023850	-2903	2	1905	-182	0	119	protector	1693898878
1975023851	-2903	2	1916	-182	0	119	protector	1693898878
1975023852	-2897	8	1907	-182	0	119	protector	1693898878
105716367	-22	15594	803	-2	974	50	protector	1614693704
105716369	-22	15594	813	-2	974	50	protector	1614693704
1538036654	-111	14378	403	-7	898	25	travelnet	1671745670
1106329978	-4571	167	-4386	-286	10	-275	protector	1653874722
2096581268	4237	18	892	264	1	55	protector	1702085899
1975023853	-2897	8	1912	-182	0	119	protector	1693898878
1975023854	-2897	8	1918	-182	0	119	protector	1693898878
2095620644	-1832	9	271	-115	0	16	protector	1702024152
2095620645	-1828	12	263	-115	0	16	atm	1702024152
2047989797	10549	2	-3958	659	0	-248	protector	1699182124
2047989798	10549	13	-3958	659	0	-248	protector	1699182124
2055584126	2249	101	2557	140	6	159	privprotector	1699733026
2095620646	-1828	12	264	-115	0	16	atm	1702024152
1833887222	5121	7	405	320	0	25	privprotector	1688792473
1833887223	5130	7	405	320	0	25	privprotector	1688792473
2097890530	-2633	113	2355	-165	7	147	sign	1702154575
2055584127	2248	104	2551	140	6	159	travelnet	1699733026
2097890531	-2632	112	2355	-165	7	147	sign	1702154575
2097890532	-2632	113	2355	-165	7	147	sign	1702154575
2097890533	-2631	112	2355	-165	7	147	sign	1702154575
2098435201	-1520	33	503	-95	2	31	sign	1702186316
2047989805	10516	2	-3936	657	0	-246	protector	1699182124
2047989806	10516	2	-3925	657	0	-246	protector	1699182124
2095620647	-1829	11	266	-115	0	16	travelnet	1702024152
2047989807	10516	13	-3936	657	0	-246	protector	1699182124
2047989808	10516	13	-3925	657	0	-246	protector	1699182124
2047989809	10527	2	-3936	657	0	-246	protector	1699182124
2097890534	-2631	113	2355	-165	7	147	sign	1702154575
2095620648	-1828	10	264	-115	0	16	travelnet	1702024152
1330949000	-2001	6	-5594	-126	0	-350	protector	1663486693
1330949001	-2001	6	-5638	-126	0	-353	protector	1663486693
164633460	-559	10	-14626	-35	0	-915	protector	1616717740
2047989810	10527	2	-3925	657	0	-246	protector	1699182124
1330949002	-2001	6	-5418	-126	0	-339	protector	1663486693
1330949003	-2001	6	-5407	-126	0	-338	protector	1663486693
2047989811	10527	13	-3936	657	0	-246	protector	1699182124
2047989812	10527	13	-3925	657	0	-246	protector	1699182124
1330949004	-2001	6	-5396	-126	0	-338	protector	1663486693
2084378587	7568	-11	-3047	473	-1	-191	protector	1701422943
2098435202	-1520	33	506	-95	2	31	sign	1702186316
2055584128	2243	109	2547	140	6	159	protector	1699733026
2084378588	7578	-11	-3047	473	-1	-191	protector	1701422943
1833887229	5058	7	405	316	0	25	privprotector	1688792473
1833887230	5067	7	405	316	0	25	privprotector	1688792473
1976527989	-3171	2	3217	-199	0	201	protector	1694002730
2095620649	-1828	12	262	-115	0	16	sign	1702024152
2098688668	-1448	6544	-1165	-91	409	-73	poi	1702201232
2061935219	-1909	1	1219	-120	0	76	protector	1700178243
2061935220	-1889	22	1228	-119	1	76	technicswitch	1700178243
1106329977	-4571	167	-4397	-286	10	-275	protector	1653874722
52036222	-3873	-1	2772	-243	-1	173	protector	1612462545
1106329980	-4560	167	-4397	-285	10	-275	protector	1653874722
2061935221	-1911	1	1190	-120	0	74	protector	1700178243
1601624006	-2565	8	-4015	-161	0	-251	travelnet	1674999910
1641834136	-26815	100	-15522	-1676	6	-971	travelnet	1677111240
2098435212	-1447	25	503	-91	1	31	protector	1702186316
2095620650	-1828	12	268	-115	0	16	shop	1702024152
1833887243	4968	7	405	310	0	25	privprotector	1688792473
1833887244	4950	7	405	309	0	25	privprotector	1688792473
1833887245	4951	2	405	309	0	25	privprotector	1688792473
1833887246	4959	7	405	309	0	25	privprotector	1688792473
1833887247	4932	7	405	308	0	25	privprotector	1688792473
874634312	7838	-16	-230	489	-1	-15	protector	1640537109
2055584129	2250	101	2557	140	6	159	protector	1699733026
2055584130	2249	90	2559	140	5	159	protector	1699733026
2095620651	-1828	12	270	-115	0	16	shop	1702024152
1833887248	4941	7	405	308	0	25	privprotector	1688792473
2096581269	4215	18	894	263	1	55	protector	1702085899
2096581270	4248	18	890	265	1	55	protector	1702085899
2096806212	-3384	25	4389	-212	1	274	protector	1702102306
1281545249	-3879	16	3649	-243	1	228	sign	1661437184
2095620652	-1828	12	270	-115	0	16	shop	1702024152
2095620653	-1828	12	270	-115	0	16	shop	1702024152
2095620654	-1828	12	270	-115	0	16	shop	1702024152
2095620655	-1828	12	271	-115	0	16	shop	1702024152
2097890535	-2630	112	2355	-165	7	147	sign	1702154575
2097890536	-2630	113	2355	-165	7	147	sign	1702154575
2095620658	-1782	3	307	-112	0	19	protector	1702024152
2095620659	-1782	14	307	-112	0	19	protector	1702024152
1829130063	1918	7	-1605	119	0	-101	technicswitch	1688488746
2095620660	-1781	1	318	-112	0	19	protector	1702024152
1530601749	-2298	20	3711	-144	1	231	travelnet	1671385734
2095620661	-1780	9	319	-112	0	19	protector	1702024152
2095620662	-1777	1	319	-112	0	19	protector	1702024152
2095620663	-1786	4	319	-112	0	19	travelnet	1702024152
2095620664	-1781	5	317	-112	0	19	sign	1702024152
895818398	-3737	6	-4393	-234	0	-275	protector	1641492772
1281545250	-3879	16	3652	-243	1	228	sign	1661437184
2095620665	-1783	7	319	-112	0	19	shop	1702024152
2095620666	-1783	7	319	-112	0	19	shop	1702024152
2095620667	-1783	7	319	-112	0	19	shop	1702024152
2095620668	-1782	6	319	-112	0	19	shop	1702024152
1281545251	-3879	17	3649	-243	1	228	sign	1661437184
1281545252	-3879	17	3652	-243	1	228	sign	1661437184
2095620669	-1782	6	319	-112	0	19	shop	1702024152
2095620670	-1782	6	319	-112	0	19	shop	1702024152
1670260010	4326	2	274	270	0	17	protector	1679768260
2095620671	-1782	6	319	-112	0	19	shop	1702024152
1840171884	16000	31	0	1000	1	0	protector	1689096130
2095620672	-1778	6	319	-112	0	19	shop	1702024152
1281545253	-3879	18	3649	-243	1	228	sign	1661437184
1281545254	-3879	18	3652	-243	1	228	sign	1661437184
2095620673	-1778	6	319	-112	0	19	shop	1702024152
2095620674	-1778	6	319	-112	0	19	shop	1702024152
1670260011	4325	7	273	270	0	17	protector	1679768260
1670260012	4325	7	284	270	0	17	protector	1679768260
1670260013	4325	7	262	270	0	16	protector	1679768260
2095620675	-1778	6	319	-112	0	19	shop	1702024152
1106329981	-4560	167	-4386	-285	10	-275	protector	1653874722
1281545255	-3879	19	3649	-243	1	228	sign	1661437184
1911692175	-9455	2	-1825	-591	0	-115	protector	1690658787
109310	-16438	7865	7	-1028	491	0	border	1610654983
1281545256	-3879	19	3652	-243	1	228	sign	1661437184
1281545257	-3877	16	3648	-243	1	228	sign	1661437184
1911692176	-9444	2	-1825	-591	0	-115	protector	1690658787
1976527990	-3184	9	3211	-199	0	200	protector	1694002730
1976527991	-3175	5	3205	-199	0	200	protector	1694002730
2095620676	-1777	7	319	-112	0	19	shop	1702024152
2098463247	-3267	23	391	-205	1	24	shop	1702187056
2097890537	-2629	112	2355	-165	7	147	sign	1702154575
2097890538	-2629	113	2355	-165	7	147	sign	1702154575
2097890539	-2628	112	2355	-165	7	147	sign	1702154575
2097890540	-2628	113	2355	-165	7	147	sign	1702154575
1541390306	-556	15550	913	-35	971	57	protector	1671911465
1541390307	-553	15551	915	-35	971	57	protector	1671911465
1541390308	-550	15550	913	-35	971	57	protector	1671911465
1541390309	-571	15535	903	-36	970	56	protector	1671911465
1341060680	17850	5179	-441	1115	323	-28	protector	1663872385
1281545258	-3877	16	3652	-243	1	228	sign	1661437184
2097890541	-2643	102	2340	-166	6	146	travelnet	1702154575
1629422806	-2082	6	987	-131	0	61	protector	1676388512
2097890542	-2643	102	2341	-166	6	146	travelnet	1702154575
1106329984	-4560	167	-4408	-285	10	-276	protector	1653874722
109349	-16400	7865	7	-1025	491	0	border	1610654989
874634311	7827	-16	-230	489	-1	-15	protector	1640537109
109354	-16378	7865	7	-1024	491	0	border	1610655018
109356	-16340	7865	7	-1022	491	0	border	1610655022
109358	-16318	7865	7	-1020	491	0	border	1610655024
109360	-16280	7865	7	-1018	491	0	border	1610655025
109363	-16258	7865	45	-1017	491	2	border	1610655026
2097890543	-2643	102	2347	-166	6	146	travelnet	1702154575
109365	-16220	7865	7	-1014	491	0	border	1610655027
109367	-16198	7865	7	-1013	491	0	border	1610655028
2097635589	12178	9866	28	761	616	1	technicquarry	1702139520
109376	-16160	7865	7	-1010	491	0	border	1610655029
2097635590	12178	9866	113	761	616	7	technicquarry	1702139520
2097890544	-2643	104	2346	-166	6	146	atm	1702154575
109382	-16138	7865	7	-1009	491	0	border	1610655029
2057860195	-5183	5343	-1200	-324	333	-75	jumpdrive	1699876710
2098463248	-3265	23	391	-205	1	24	shop	1702187056
2057132199	8973	9552	5901	560	597	368	technicswitch	1699815727
109391	-16100	7865	45	-1007	491	2	border	1610655053
117645	230	15192	-84	14	949	-6	travelnet	1610666905
109395	-16078	7865	45	-1005	491	2	border	1610655053
2056036202	-4286	7	-406	-268	0	-26	shop	1699755341
2056036203	-4286	7	-405	-268	0	-26	shop	1699755341
2056036204	-4286	7	-404	-268	0	-26	shop	1699755341
2095620677	-1777	7	319	-112	0	19	shop	1702024152
2095620678	-1777	7	319	-112	0	19	shop	1702024152
52036225	-3851	-1	2761	-241	-1	172	protector	1612462545
1281545259	-3877	17	3648	-243	1	228	sign	1661437184
828741318	-7020	15	2729	-439	0	170	protector	1638597461
2095620679	-1777	7	319	-112	0	19	shop	1702024152
2095620680	-1833	19	280	-115	1	17	protector	1702024152
2095620681	-1833	21	282	-115	1	17	protector	1702024152
1813122946	-2989	-1	1393	-187	-1	87	protector	1687713218
1813122947	-2989	-1	1404	-187	-1	87	protector	1687713218
2056036205	-4286	7	-403	-268	0	-26	shop	1699755341
2031531687	-11210	5199	-9327	-701	324	-583	sign	1698010653
2031531688	-11204	5187	-9325	-701	324	-583	technicquarry	1698010653
1159052770	-30800	8	-158	-1925	0	-10	protector	1657203016
1813122948	-2978	-1	1393	-187	-1	87	protector	1687713218
1281545260	-3877	17	3652	-243	1	228	sign	1661437184
1813122949	-2978	-1	1404	-187	-1	87	protector	1687713218
1813122950	-3000	-1	1393	-188	-1	87	protector	1687713218
1813122951	-3000	-1	1404	-188	-1	87	protector	1687713218
2056036206	-4286	7	-402	-268	0	-26	shop	1699755341
1281545261	-3877	18	3648	-243	1	228	sign	1661437184
1281545262	-3877	18	3652	-243	1	228	sign	1661437184
1281545263	-3877	19	3648	-243	1	228	sign	1661437184
1281545264	-3877	19	3652	-243	1	228	sign	1661437184
1583448612	133	15962	29	8	997	1	protector	1674185334
1921600101	1057	3	3255	66	0	203	protector	1690830828
1921600102	1064	14	3249	66	0	203	protector	1690830828
2101561465	-368	12	989	-23	0	61	protector	1702353105
2101561466	-359	6	981	-23	0	61	sign	1702353105
2101561467	-358	5	988	-23	0	61	sign	1702353105
2101561468	-358	10	982	-23	0	61	sign	1702353105
2104448356	-2543	18	2515	-159	1	157	protector	1702538141
2101561469	-357	10	982	-23	0	61	sign	1702353105
2101561470	-356	10	982	-23	0	61	sign	1702353105
2101561471	-355	10	982	-23	0	61	sign	1702353105
2101561472	-368	11	991	-23	0	61	technicswitch	1702353105
2101561473	-358	3	987	-23	0	61	poi	1702353105
164633459	-537	10	-14626	-34	0	-915	protector	1616717740
2101561474	-356	6	973	-23	0	60	travelnet	1702353105
164633461	-548	10	-14626	-35	0	-915	protector	1616717740
2101561475	-360	8	965	-23	0	60	sign	1702353105
109311	-16438	7865	45	-1028	491	2	border	1610654983
2101561476	-362	6	967	-23	0	60	sign	1702353105
2101561477	-362	6	971	-23	0	60	sign	1702353105
164633463	-515	10	-14626	-33	0	-915	protector	1616717740
2101561478	-358	9	964	-23	0	60	sign	1702353105
1159052769	-30800	3	-158	-1925	0	-10	protector	1657203016
2101561479	-361	6	965	-23	0	60	digiterm	1702353105
2074178852	-1334	16	296	-84	1	18	protector	1700861130
2101561480	-365	5	967	-23	0	60	protector	1702353105
1281545265	-3875	16	3650	-243	1	228	sign	1661437184
1281545266	-3875	17	3650	-243	1	228	sign	1661437184
1281545267	-3875	18	3650	-243	1	228	sign	1661437184
1281545268	-3875	19	3650	-243	1	228	sign	1661437184
2104448357	-2543	18	2526	-159	1	157	protector	1702538141
1281545269	-3874	16	3652	-243	1	228	sign	1661437184
1281545270	-3874	17	3652	-243	1	228	sign	1661437184
109350	-16400	7865	45	-1025	491	2	border	1610654989
1281545271	-3874	18	3652	-243	1	228	sign	1661437184
1281545272	-3874	19	3652	-243	1	228	sign	1661437184
109355	-16378	7865	45	-1024	491	2	border	1610655018
109357	-16340	7865	45	-1022	491	2	border	1610655022
109359	-16318	7865	45	-1020	491	2	border	1610655024
109361	-16280	7865	45	-1018	491	2	border	1610655025
109362	-16258	7865	7	-1017	491	0	border	1610655026
109366	-16220	7865	45	-1014	491	2	border	1610655027
109368	-16198	7865	45	-1013	491	2	border	1610655028
2104448359	-2503	14	2534	-157	0	158	protector	1702538141
1281545273	-3876	20	3649	-243	1	228	protector	1661437184
63310766	-5494	-16	-241	-344	-1	-16	protector	1612833885
2072490548	-64	5276	-53	-4	329	-4	protector	1700752365
109377	-16160	7865	45	-1010	491	2	border	1610655029
109378	-16148	7866	57	-1010	491	3	border	1610655029
1813122974	-3055	-1	1426	-191	-1	89	protector	1687713236
109383	-16138	7865	45	-1009	491	2	border	1610655029
1813122975	-3055	-1	1437	-191	-1	89	protector	1687713236
2072490549	-53	5279	-53	-4	329	-4	protector	1700752365
109390	-16100	7865	7	-1007	491	0	border	1610655053
109392	-16090	7866	57	-1006	491	3	border	1610655053
109394	-16078	7865	7	-1005	491	0	border	1610655053
109396	-16078	7866	67	-1005	491	4	border	1610655053
109400	-16040	7866	67	-1003	491	4	border	1610655054
2072490550	-75	5276	-53	-5	329	-4	protector	1700752365
2055952704	-1047	4	139	-66	0	8	protector	1699749712
2055952705	-1046	4	128	-66	0	8	protector	1699749712
1441496792	21495	48	-22105	1343	3	-1382	protector	1667659067
1441496793	21495	48	-22137	1343	3	-1384	protector	1667659067
2055952706	-1035	4	122	-65	0	7	protector	1699749712
2055952707	-1040	10	136	-65	0	8	protector	1699749712
2055952708	-1026	6	138	-65	0	8	protector	1699749712
109415	-15965	7870	126	-998	491	7	border	1610655075
2055952709	-1051	5	150	-66	0	9	protector	1699749712
2052351824	-1763	34	-565	-111	2	-36	protector	1699530356
2052351825	-1760	23	-566	-110	1	-36	sign	1699530356
2052351826	-1750	21	-566	-110	1	-36	protector	1699530356
2052351827	-1763	9	-568	-111	0	-36	protector	1699530356
2069616666	-5098	21	-1848	-319	1	-116	protector	1700578356
2052351828	-1735	13	-566	-109	0	-36	technicswitch	1699530356
2052351829	-1728	16	-566	-108	1	-36	travelnet	1699530356
1813122976	-3044	-1	1426	-191	-1	89	protector	1687713236
109428	-1477	7977	3	-93	498	0	protector	1610657316
1813122977	-3044	-1	1437	-191	-1	89	protector	1687713236
2069616667	-5098	29	-1844	-319	1	-116	protector	1700578356
2069616668	-5097	28	-1850	-319	1	-116	protector	1700578356
2069616669	-5092	19	-1846	-319	1	-116	protector	1700578356
2069616670	-5103	35	-1849	-319	2	-116	sign	1700578356
2069616671	-5103	40	-1855	-319	2	-116	sign	1700578356
63310792	-5483	-16	-241	-343	-1	-16	protector	1612833886
1813122978	-3066	-1	1426	-192	-1	89	protector	1687713236
63310794	-5461	-16	-241	-342	-1	-16	protector	1612833886
1793191109	30000	7	-30003	1875	0	-1876	train	1686655485
2069616672	-5103	42	-1855	-319	2	-116	sign	1700578356
1793191110	30003	7	-30000	1875	0	-1875	train	1686655502
1793191111	30000	8	-30000	1875	0	-1875	travelnet	1686655502
1793191112	30000	7	-30000	1875	0	-1875	protector	1686655502
1813122979	-3066	-1	1437	-192	-1	89	protector	1687713236
2065226498	-318	5	523	-20	0	32	protector	1700357106
2069616673	-5102	40	-1855	-319	2	-116	sign	1700578356
2047989874	10516	2	-3914	657	0	-245	protector	1699182124
2047989875	10516	13	-3914	657	0	-245	protector	1699182124
2047989876	10527	2	-3914	657	0	-245	protector	1699182124
2047989877	10527	13	-3914	657	0	-245	protector	1699182124
2047989878	10526	13	-3908	657	0	-245	shop	1699182124
2047989879	10526	13	-3908	657	0	-245	shop	1699182124
2047989880	10526	13	-3908	657	0	-245	shop	1699182124
2047989881	10526	13	-3908	657	0	-245	shop	1699182124
2055952710	-1051	3	161	-66	0	10	protector	1699749712
874634343	7849	-16	-230	490	-1	-15	protector	1640537109
2069616674	-5102	42	-1855	-319	2	-116	sign	1700578356
164633462	-526	10	-14626	-33	0	-915	protector	1616717740
1846247938	-721	9	-3861	-46	0	-242	protector	1689371411
1670507257	947	7	-4261	59	0	-267	protector	1679781584
1670507258	953	7	-4261	59	0	-267	protector	1679781584
1941747659	-3180	7	1760	-199	0	110	protector	1691439202
1941747660	-3202	32	1732	-201	2	108	protector	1691439202
1941747661	-3173	11	1737	-199	0	108	protector	1691439202
2047989890	10549	2	-3936	659	0	-246	protector	1699182124
2047989891	10549	2	-3925	659	0	-246	protector	1699182124
2069616675	-5096	36	-1841	-319	2	-116	sign	1700578356
2069616676	-5103	37	-1848	-319	2	-116	protector	1700578356
2069616677	-5103	45	-1850	-319	2	-116	protector	1700578356
2069616678	-5097	39	-1854	-319	2	-116	protector	1700578356
1940656490	-3344	5248	-3433	-209	328	-215	travelnet	1691371721
1441496807	21495	16	-22137	1343	1	-1384	protector	1667659067
2069616679	-5097	39	-1847	-319	2	-116	protector	1700578356
139143531	-5300	10	-14626	-332	0	-915	protector	1616109404
139143532	-5322	10	-14626	-333	0	-915	protector	1616109404
2069616680	-5097	45	-1855	-319	2	-116	protector	1700578356
2069616681	-5090	45	-1855	-319	2	-116	protector	1700578356
2069616682	-5089	38	-1854	-319	2	-116	protector	1700578356
2069616683	-5104	40	-1854	-319	2	-116	travelnet	1700578356
2069616684	-5102	35	-1847	-319	2	-116	travelnet	1700578356
2069616685	-5107	40	-1851	-320	2	-116	technicswitch	1700578356
2069616686	-5107	42	-1849	-320	2	-116	technicswitch	1700578356
2069616687	-5114	37	-1850	-320	2	-116	sign	1700578356
2069616688	-5108	35	-1852	-320	2	-116	sign	1700578356
2061935243	-1909	1	1160	-120	0	72	protector	1700178244
905684364	-2043	6	-5999	-128	0	-375	protector	1641907472
2069616689	-5106	40	-1855	-320	2	-116	sign	1700578356
2069616690	-5106	42	-1856	-320	2	-116	sign	1700578356
2069616691	-5106	42	-1855	-320	2	-116	sign	1700578356
63310793	-5472	-16	-241	-342	-1	-16	protector	1612833886
2065226516	-237	11	477	-15	0	29	protector	1700357106
2065226517	-234	5	477	-15	0	29	protector	1700357106
2065226518	-225	12	477	-15	0	29	protector	1700357106
1767818719	-2304	-5	180	-144	-1	11	protector	1685209967
1767818720	-2294	-5	180	-144	-1	11	protector	1685209967
1321837236	-17258	28	-11504	-1079	1	-719	protector	1663059863
2069616692	-5105	40	-1855	-320	2	-116	sign	1700578356
2069616693	-5105	42	-1855	-320	2	-116	sign	1700578356
1213479134	-8001	18	-3979	-501	1	-249	technicswitch	1659191946
2069616694	-5119	35	-1842	-320	2	-116	protector	1700578356
2030813186	-2929	2	-521	-184	0	-33	travelnet	1697990320
2030813187	-2929	1	-521	-184	0	-33	protector	1697990320
2069616695	-5116	40	-1842	-320	2	-116	protector	1700578356
2069616696	-5114	36	-1850	-320	2	-116	protector	1700578356
2069616697	-5109	45	-1855	-320	2	-116	protector	1700578356
2069616698	-5107	38	-1853	-320	2	-116	protector	1700578356
2069616699	-5107	38	-1845	-320	2	-116	protector	1700578356
2047989892	10549	13	-3936	659	0	-246	protector	1699182124
2047989893	10549	13	-3925	659	0	-246	protector	1699182124
948821693	21480	64	-22073	1342	4	-1380	protector	1644525932
2104448388	-2623	23	2496	-164	1	156	protector	1702538142
2104448389	-2639	2	2509	-165	0	156	protector	1702538142
2104448390	-2628	4	2496	-165	0	156	protector	1702538142
2099480276	1120	98	-854	70	6	-54	technicquarry	1702242982
2099480277	1120	98	-849	70	6	-54	technicquarry	1702242982
2099480278	1125	98	-854	70	6	-54	technicquarry	1702242982
2099480279	1130	98	-854	70	6	-54	technicquarry	1702242982
2099480280	1130	98	-849	70	6	-54	technicquarry	1702242982
2055952711	-1048	3	172	-66	0	10	protector	1699749712
2055952712	-1024	3	119	-64	0	7	protector	1699749712
2099480281	1125	106	-852	70	6	-54	jumpdrive	1702242982
2041501529	6491	28	22210	405	1	1388	nuclearreactor	1698698166
2099480282	1125	102	-848	70	6	-53	nuclearreactor	1702242982
2099480283	1120	98	-844	70	6	-53	technicquarry	1702242982
2055952713	-1013	3	120	-64	0	7	protector	1699749712
1213479132	-8000	18	-3980	-500	1	-249	jumpdrive	1659191946
1213479133	-8001	19	-3979	-501	1	-249	protector	1659191946
2055952714	-1007	22	120	-63	1	7	protector	1699749712
2099480284	1120	98	-838	70	6	-53	technicquarry	1702242982
2105185220	30730	2	13	1920	0	0	travelnet	1702586313
1940656505	5374	62	22	335	3	1	protector	1691371722
2041528916	17739	18	-22522	1108	1	-1408	travelnet	1698701064
2031531742	-11233	5192	-9333	-703	324	-584	sign	1698010653
2031531743	-11234	5192	-9337	-703	324	-584	privprotector	1698010653
2091444415	1379	19	-872	86	1	-55	protector	1701777024
1982672141	-2489	15	1630	-156	0	101	protector	1694480388
1982672142	-2478	15	1630	-155	0	101	protector	1694480388
1855627763	4364	-1	-180	272	-1	-12	protector	1689707007
2091444416	1386	19	-879	86	1	-55	protector	1701777024
2031531744	-11234	5192	-9334	-703	324	-584	technicquarry	1698010653
2091444417	1386	19	-872	86	1	-55	protector	1701777024
139143530	-5311	10	-14626	-332	0	-915	protector	1616109404
139143533	-5289	10	-14626	-331	0	-915	protector	1616109404
2099480285	1120	98	-833	70	6	-53	technicquarry	1702242982
2099480286	1125	98	-844	70	6	-53	technicquarry	1702242982
2099480287	1125	98	-838	70	6	-53	technicquarry	1702242982
2091444418	1379	18	-863	86	1	-54	protector	1701777024
2091444419	1390	19	-863	86	1	-54	protector	1701777024
1846247955	-669	9	-3862	-42	0	-242	protector	1689371411
2091444420	1379	14	-853	86	0	-54	protector	1701777024
2091444421	1388	13	-853	86	0	-54	protector	1701777024
1982672150	-2511	11	1654	-157	0	103	protector	1694480388
1982672151	-2500	11	1654	-157	0	103	protector	1694480388
2091444422	1380	12	-864	86	0	-54	protector	1701777024
2091444423	1388	12	-864	86	0	-54	protector	1701777024
2099480288	1125	98	-833	70	6	-53	technicquarry	1702242982
2099480289	1130	98	-844	70	6	-53	technicquarry	1702242982
2055952715	-1002	8	117	-63	0	7	protector	1699749712
2091444424	1399	19	-873	87	1	-55	protector	1701777025
2055952716	-1002	6	143	-63	0	8	protector	1699749712
2055952717	-993	11	128	-63	0	8	protector	1699749712
867563038	-2076	10	-3499	-130	0	-219	protector	1640224998
2055952718	-1008	6	102	-63	0	6	protector	1699749712
1982672153	-2478	15	1641	-155	0	102	protector	1694480388
1982672154	-2489	15	1641	-156	0	102	protector	1694480388
1982672155	-2489	11	1654	-156	0	103	protector	1694480388
139143556	-5223	10	-14626	-327	0	-915	protector	1616109409
2055952719	-1002	8	104	-63	0	6	protector	1699749712
2055952720	-998	3	109	-63	0	6	protector	1699749712
1941747717	-3233	0	1903	-203	0	118	travelnet	1691439204
1982672156	-2489	15	1652	-156	0	103	protector	1694480388
2055952721	-996	8	96	-63	0	6	protector	1699749712
2031330675	-7126	15	45	-446	0	2	protector	1698004860
2091444425	1399	19	-863	87	1	-54	protector	1701777025
2104448397	-2508	13	2562	-157	0	160	travelnet	1702538143
2091444426	1398	12	-880	87	0	-55	protector	1701777025
2091444427	1398	12	-872	87	0	-55	protector	1701777025
2056036221	-4288	7	-398	-268	0	-25	shop	1699755341
2056036222	-4286	7	-399	-268	0	-25	shop	1699755341
1115469443	-10749	65	-22129	-672	4	-1384	travelnet	1654448605
2056036223	-4293	11	-384	-269	0	-24	sign	1699755341
2056036224	-4292	9	-378	-269	0	-24	protector	1699755341
2056036225	-4303	7	-379	-269	0	-24	protector	1699755341
2091444428	1398	12	-864	87	0	-54	protector	1701777025
2091444429	1398	13	-853	87	0	-54	protector	1701777025
1839074736	-15898	7871	-293	-994	491	-19	protector	1689026366
1997795622	-2711	45	-1486	-170	2	-93	protector	1695524738
2047989935	10516	2	-3903	657	0	-244	protector	1699182124
2047989936	10516	2	-3892	657	0	-244	protector	1699182124
2047989937	10516	13	-3903	657	0	-244	protector	1699182124
2047989938	10527	2	-3903	657	0	-244	protector	1699182124
874609812	4615	-16	-230	288	-1	-15	protector	1640536672
874609813	4626	-16	-230	289	-1	-15	protector	1640536672
2047989939	10527	2	-3892	657	0	-244	protector	1699182124
2047989940	10527	13	-3903	657	0	-244	protector	1699182124
2047989941	10527	13	-3892	657	0	-244	protector	1699182124
2104166984	-4904	132	250	-307	8	15	protector	1702518351
1960983610	11190	28	-10799	699	1	-675	protector	1692762013
2041528935	17731	15	-22527	1108	0	-1408	protector	1698701064
2041528936	17731	15	-22518	1108	0	-1408	protector	1698701064
2104166985	-4929	135	239	-309	8	14	protector	1702518351
2047989943	10549	2	-3947	659	0	-247	protector	1699182124
2104166986	-4929	132	228	-309	8	14	protector	1702518351
2104166987	-4927	48	250	-308	3	15	protector	1702518351
1982672157	-2489	15	1663	-156	0	103	protector	1694480388
2104166988	-4923	37	232	-308	2	14	protector	1702518351
2091444436	1409	13	-853	88	0	-54	protector	1701777025
2047989944	10549	13	-3947	659	0	-247	protector	1699182124
2104166989	-4923	43	226	-308	2	14	protector	1702518351
2104166990	-4922	33	238	-308	2	14	protector	1702518351
1486167027	117	7	417	7	0	26	protector	1669822970
2104166991	-4935	52	226	-309	3	14	protector	1702518351
2104166992	-4935	52	237	-309	3	14	protector	1702518351
77223815	-2592	-1	1093	-162	-1	68	protector	1613372281
2105411285	4945	13	-104	309	0	-7	privprotector	1702596457
2105411286	4950	10	-104	309	0	-7	privprotector	1702596457
2005464615	-2104	27	1317	-132	1	82	protector	1696103799
2005464616	-2104	27	1306	-132	1	81	protector	1696103799
867563039	-2065	10	-3499	-130	0	-219	protector	1640224998
480172619	-13312	125	19812	-832	7	1238	protector	1624738185
874609814	4637	-16	-230	289	-1	-15	protector	1640536672
2100726271	6693	30	23247	418	1	1452	protector	1702325074
480172621	-13301	125	19812	-832	7	1238	protector	1624738185
109729	-8	7951	132	-1	496	8	protector	1610657456
2005464622	-2083	30	1323	-131	1	82	protector	1696103799
2100726272	6704	29	23247	419	1	1452	protector	1702325074
2099480290	1130	98	-838	70	6	-53	technicquarry	1702242982
2005464623	-2093	27	1317	-131	1	82	protector	1696103799
2005464624	-2087	16	1317	-131	1	82	protector	1696103799
2005464625	-2087	27	1317	-131	1	82	protector	1696103799
2005464626	-2093	27	1306	-131	1	81	protector	1696103799
2005464627	-2087	24	1304	-131	1	81	protector	1696103799
2005464628	-2087	27	1306	-131	1	81	protector	1696103799
2047989948	10538	2	-3947	658	0	-247	protector	1699182124
2047989949	10538	13	-3947	658	0	-247	protector	1699182124
2047989951	10516	2	-3958	657	0	-248	protector	1699182124
2047989952	10516	13	-3958	657	0	-248	protector	1699182124
2047989953	10527	2	-3958	657	0	-248	protector	1699182124
2047989954	10527	13	-3958	657	0	-248	protector	1699182124
2041528947	17713	15	-22527	1107	0	-1408	protector	1698701064
2041528948	17713	15	-22518	1107	0	-1408	protector	1698701064
905684459	-2054	6	-5999	-129	0	-375	protector	1641907473
2093190987	-1753	0	1558	-110	0	97	protector	1701886881
2093190988	-1775	0	1558	-111	0	97	protector	1701886881
2093190989	-1764	0	1558	-111	0	97	protector	1701886881
2100726273	6715	29	23247	419	1	1452	protector	1702325074
2047989955	10521	13	-3954	657	0	-248	sign	1699182124
133589891	-10008	10	-14626	-626	0	-915	protector	1615854964
2047989956	10524	12	-3953	657	0	-248	sign	1699182124
133589892	-9997	10	-14626	-625	0	-915	protector	1615854964
133589896	-9953	10	-14626	-623	0	-915	protector	1615854964
2047989957	10527	12	-3955	657	0	-248	sign	1699182124
2099480291	1130	98	-833	70	6	-53	technicquarry	1702242982
2099480292	1129	100	-844	70	6	-53	technicswitch	1702242982
2099480293	1125	106	-835	70	6	-53	jumpdrive	1702242982
2041528949	17722	15	-22527	1107	0	-1408	protector	1698701064
2083421799	3322	8	1011	207	0	63	protector	1701364393
2041528950	17722	15	-22518	1107	0	-1408	protector	1698701064
139143657	-5245	10	-14626	-328	0	-915	protector	1616109409
2047989963	10560	2	-3947	660	0	-247	protector	1699182124
2047989964	10560	13	-3947	660	0	-247	protector	1699182124
2047989965	10571	2	-3947	660	0	-247	protector	1699182124
2018868292	29605	4	-1268	1850	0	-80	travelnet	1697166469
2047989966	10571	13	-3947	660	0	-247	protector	1699182124
2105411322	4972	3	-69	310	0	-5	protector	1702596457
2105411323	4972	8	-80	310	0	-5	protector	1702596457
2105411324	4972	13	-69	310	0	-5	protector	1702596457
1343179985	-4682	26	572	-293	1	35	travelnet	1663961837
2105411325	4961	7	-80	310	0	-5	privprotector	1702596457
2105411326	4961	7	-72	310	0	-5	privprotector	1702596457
2101503172	139	18	347	8	1	21	sign	1702351987
480172618	-13312	114	19812	-832	7	1238	protector	1624738185
1115469463	-10498	59	-22037	-657	3	-1378	sign	1654448624
2083421804	3489	8	1018	218	0	63	protector	1701364393
480172620	-13312	125	19823	-832	7	1238	protector	1624738185
578632499	13000	8	-22000	812	0	-1375	protector	1628324448
2011708601	-991	-12	1639	-62	-1	102	protector	1696615667
2011708602	-984	-12	1646	-62	-1	102	protector	1696615667
2011708603	-983	-13	1640	-62	-1	102	protector	1696615667
1377419644	-3033	-1	1239	-190	-1	77	protector	1665537550
1636397131	6692	10	-2399	418	0	-150	protector	1676806730
1636397132	6692	10	-2388	418	0	-150	protector	1676806730
992796952	-4593	16	510	-288	1	31	protector	1647985585
1636397133	6703	10	-2388	418	0	-150	protector	1676806730
2059212489	4325	7	-13	270	0	-1	protector	1699985748
2059212490	4325	7	-2	270	0	-1	protector	1699985748
2059212491	4325	7	9	270	0	0	protector	1699985748
2103367926	-3760	20	2106	-235	1	131	protector	1702470601
2101503173	139	19	347	8	1	21	sign	1702351987
2103367927	-3760	31	2106	-235	1	131	protector	1702470601
2059212492	4325	7	-24	270	0	-2	protector	1699985748
2101503174	140	18	347	8	1	21	sign	1702351987
1921600196	1078	23	3254	67	1	203	protector	1690830828
2083421805	3496	8	1022	218	0	63	protector	1701364393
2101503175	140	19	347	8	1	21	sign	1702351987
2103367928	-3749	20	2106	-235	1	131	protector	1702470601
1975024016	-2937	2	1932	-184	0	120	protector	1693898878
2103367929	-3749	31	2106	-235	1	131	protector	1702470601
2011708604	-981	-12	1635	-62	-1	102	protector	1696615667
2103367930	-3760	20	2095	-235	1	130	protector	1702470601
2101503176	141	18	347	8	1	21	sign	1702351987
1941747799	-3101	1	1838	-194	0	114	protector	1691439222
2101503177	141	19	347	8	1	21	sign	1702351987
1941747800	-3090	0	1838	-194	0	114	protector	1691439222
2101503178	143	19	350	8	1	21	sign	1702351987
719141986	-2066	10	-14626	-130	0	-915	protector	1633620710
2098228255	-2403	64	1051	-151	4	65	protector	1702179575
77223816	-2591	-9	1089	-162	-1	68	protector	1613372281
2103367931	-3760	31	2095	-235	1	130	protector	1702470601
2083421806	3504	8	1025	219	0	64	protector	1701364393
2083421807	3512	8	1027	219	0	64	protector	1701364393
2083421808	3523	8	1027	220	0	64	protector	1701364393
2101503179	160	16	346	10	1	21	protector	1702351987
2011708605	-981	-8	1641	-62	-1	102	protector	1696615667
1457580129	9793	9500	4599	612	593	287	protector	1668359235
1457580130	9793	9500	4610	612	593	288	protector	1668359235
1457580131	9793	9500	4621	612	593	288	protector	1668359235
1578223573	-1270	-5	278	-80	-1	17	border	1673881869
1457580132	9782	9500	4577	611	593	286	protector	1668359235
1941747801	-3090	5	1838	-194	0	114	protector	1691439222
139143658	-5234	10	-14626	-328	0	-915	protector	1616109409
2011708606	-981	-5	1642	-62	-1	102	protector	1696615667
2101503180	166	17	351	10	1	21	protector	1702351987
2101503181	163	18	345	10	1	21	sign	1702351987
2103367932	-3749	20	2095	-235	1	130	protector	1702470601
2103367933	-3749	31	2095	-235	1	130	protector	1702470601
1833887395	5157	7	405	322	0	25	privprotector	1688792479
1833887396	5166	7	405	322	0	25	privprotector	1688792479
2102772474	-3473	52	279	-218	3	17	protector	1702437381
2103367934	-2736	34	2452	-171	2	153	protector	1702470602
2103367935	-2756	34	2441	-173	2	152	protector	1702470602
1068690783	-5696	4	5501	-356	0	343	protector	1651948278
2083421809	3534	8	1027	220	0	64	protector	1701364393
2103367936	-2736	34	2441	-171	2	152	protector	1702470602
2101503182	164	18	347	10	1	21	sign	1702351987
1068690785	-5685	3	5501	-356	0	343	protector	1651948278
2063734861	-2187	0	250	-137	0	15	privprotector	1700308840
2101503183	164	18	348	10	1	21	sign	1702351987
2039733414	-2196	10	88	-138	0	5	sign	1698581600
2039733415	-2196	10	90	-138	0	5	sign	1698581600
2039733416	-2193	10	88	-138	0	5	sign	1698581600
2101503184	164	18	349	10	1	21	sign	1702351987
1068690789	-5696	9	5479	-356	0	342	protector	1651948278
2091896887	-24	8664	-88	-2	541	-6	travelnet	1701805381
2098228256	-2399	19	1055	-150	1	65	protector	1702179575
2101503185	160	27	346	10	1	21	protector	1702351987
2091896888	-23	8664	-88	-2	541	-6	protector	1701805381
2098228257	-2394	22	1046	-150	1	65	protector	1702179575
1867409685	-2092	3	-4137	-131	0	-259	travelnet	1689938876
1463477050	-24412	5	-24351	-1526	0	-1522	travelnet	1668630824
1867409686	-2094	3	-4137	-131	0	-259	travelnet	1689938876
1867409687	-2085	3	-4138	-131	0	-259	travelnet	1689938876
1867409688	-2090	3	-4137	-131	0	-259	travelnet	1689938876
1663214799	-22089	75	10366	-1381	4	647	travelnet	1679065316
2105528485	22066	12	-19279	1379	0	-1205	technicswitch	1702598469
2105528486	22066	12	-19274	1379	0	-1205	technicswitch	1702598469
578632500	13002	7	-22000	812	0	-1375	protector	1628324448
2074178920	-1326	8	287	-83	0	17	protector	1700861148
1541898777	-14737	2	500	-922	0	31	protector	1671932594
2074178921	-1324	8	278	-83	0	17	protector	1700861148
1068690784	-5696	7	5490	-356	0	343	protector	1651948278
1068690786	-5685	7	5490	-356	0	343	protector	1651948278
2074178922	-1326	2	276	-83	0	17	travelnet	1700861148
2105528487	22066	12	-19269	1379	0	-1205	technicswitch	1702598469
2105528488	22071	12	-19279	1379	0	-1205	technicswitch	1702598469
2105528489	22071	12	-19274	1379	0	-1205	technicswitch	1702598469
1989791998	-3320	33	1689	-208	2	105	protector	1694966193
1541898778	-14752	1	500	-922	0	31	protector	1671932594
978249164	-65	7948	18	-5	496	1	protector	1646672740
1068690790	-5685	8	5479	-356	0	342	protector	1651948278
1068690791	-5707	9	5479	-357	0	342	protector	1651948278
1989791999	-3320	33	1667	-208	2	104	protector	1694966193
1989792000	-3320	33	1678	-208	2	104	protector	1694966193
2105528490	22071	12	-19269	1379	0	-1205	technicswitch	1702598469
2098228260	-2372	33	1046	-149	2	65	protector	1702179575
2105528491	22076	12	-19279	1379	0	-1205	technicswitch	1702598469
2105528492	22076	12	-19274	1379	0	-1205	technicswitch	1702598469
1988370657	9637	30	20279	602	1	1267	travelnet	1694880786
2105528493	22076	12	-19269	1379	0	-1205	technicswitch	1702598469
2105528494	22065	11	-19278	1379	0	-1205	jumpdrive	1702598469
2105528495	22065	11	-19273	1379	0	-1205	jumpdrive	1702598469
2072490627	-55	5220	-45	-4	326	-3	protector	1700752371
2105528496	22065	11	-19268	1379	0	-1205	jumpdrive	1702598469
2105528497	22065	15	-19278	1379	0	-1205	jumpdrive	1702598469
1141090780	-10883	5156	-7447	-681	322	-466	protector	1656135358
133589893	-9986	10	-14626	-625	0	-915	protector	1615854964
2105528498	22065	15	-19273	1379	0	-1205	jumpdrive	1702598469
2105528499	22065	15	-19268	1379	0	-1205	jumpdrive	1702598469
1810991875	-149	6586	203	-10	411	12	travelnet	1687602545
2105528500	22070	11	-19278	1379	0	-1205	jumpdrive	1702598469
133589894	-9975	10	-14626	-624	0	-915	protector	1615854964
76086255	-1419	-9	468	-89	-1	29	protector	1613324778
2105528501	22070	11	-19273	1379	0	-1205	jumpdrive	1702598469
1541898779	-14739	0	500	-922	0	31	protector	1671932594
2098228261	-2372	33	1054	-149	2	65	protector	1702179575
719141984	-2088	10	-14626	-131	0	-915	protector	1633620710
719141985	-2077	10	-14626	-130	0	-915	protector	1633620710
2105528502	22070	11	-19268	1379	0	-1205	jumpdrive	1702598469
2098228262	-2372	41	1054	-149	2	65	protector	1702179575
110010	115	6585	129	7	411	8	protector	1610657894
2098228263	-2372	45	1046	-149	2	65	protector	1702179575
133589895	-9964	10	-14626	-623	0	-915	protector	1615854964
2105528503	22070	15	-19278	1379	0	-1205	jumpdrive	1702598469
2098228265	-2415	64	1039	-151	4	64	protector	1702179575
677692332	-10599	10	-15594	-663	0	-975	protector	1631844709
2098228266	-2403	64	1039	-151	4	64	protector	1702179575
2098228267	-2397	35	1032	-150	2	64	protector	1702179575
1976500777	-6197	-4	2204	-388	-1	137	travelnet	1694001631
1976500778	-6202	-2	2194	-388	-1	137	digilinelcd	1694001631
677692334	-10599	10	-15572	-663	0	-974	protector	1631844709
677692336	-10599	10	-15605	-663	0	-976	protector	1631844709
719141987	-2055	10	-14626	-129	0	-915	protector	1633620710
1976500779	-6165	7	2164	-386	0	135	sign	1694001631
1976500780	-6165	7	2165	-386	0	135	sign	1694001631
1635908212	11026	9814	-3	689	613	-1	protector	1676773838
1141090783	-10895	5165	-7440	-681	322	-465	protector	1656135358
2105127294	-3991	22	2008	-250	1	125	protector	1702584521
2105127295	-3993	26	2007	-250	1	125	protector	1702584521
2098228268	-2416	22	1035	-151	1	64	protector	1702179575
2098228269	-2414	27	1024	-151	1	64	protector	1702179575
2105127296	-4004	26	2007	-251	1	125	protector	1702584521
2105127297	-3980	22	2008	-249	1	125	protector	1702584521
2102629176	-80	33	771	-5	2	48	protector	1702431663
2105127298	-3982	26	2007	-249	1	125	protector	1702584521
2105127299	-3971	26	2001	-249	1	125	protector	1702584521
2102629177	-25	28	716	-2	1	44	protector	1702431663
2021492464	-4238	32	-2808	-265	2	-176	technicswitch	1697374686
1848180255	-1934	-2	1493	-121	-1	93	protector	1689450104
1141090781	-10881	5157	-7455	-681	322	-466	protector	1656135358
2102629178	-20	26	711	-2	1	44	protector	1702431663
2105528504	22070	15	-19273	1379	0	-1205	jumpdrive	1702598469
1789789669	-512	15609	859	-32	975	53	protector	1686477493
2102629180	-42	27	730	-3	1	45	protector	1702431663
2102629181	-35	28	726	-3	1	45	protector	1702431663
2102629182	-45	26	736	-3	1	46	protector	1702431663
2102629183	-60	29	751	-4	1	46	protector	1702431663
1115469552	-10500	61	-22025	-657	3	-1377	poi	1654448624
2102629184	-55	27	746	-4	1	46	protector	1702431663
2105528505	22070	15	-19268	1379	0	-1205	jumpdrive	1702598469
2102629185	-50	26	741	-4	1	46	protector	1702431663
2105528506	22075	11	-19278	1379	0	-1205	jumpdrive	1702598469
2105528507	22075	11	-19273	1379	0	-1205	jumpdrive	1702598469
2105528508	22075	11	-19268	1379	0	-1205	jumpdrive	1702598469
2105528509	22075	15	-19278	1379	0	-1205	jumpdrive	1702598469
2105528510	22075	15	-19273	1379	0	-1205	jumpdrive	1702598469
2105528511	22075	15	-19268	1379	0	-1205	jumpdrive	1702598469
2102629186	-75	32	766	-5	2	47	protector	1702431663
1997231344	-6297	-16	-241	-394	-1	-16	protector	1695497920
2102629187	-70	32	761	-5	2	47	protector	1702431663
2102629188	-65	30	756	-5	1	47	protector	1702431663
2105528512	22065	12	-19278	1379	0	-1205	protector	1702598469
2105528513	22065	12	-19273	1379	0	-1205	protector	1702598469
1634737617	30883	2	-3752	1930	0	-235	travelnet	1676720566
2105528514	22065	12	-19268	1379	0	-1205	protector	1702598469
1663214805	-22081	0	10365	-1381	0	647	protector	1679065317
2105528515	22070	12	-19278	1379	0	-1205	protector	1702598469
1513955683	-817	43	1041	-52	2	65	protector	1670749129
677692333	-10599	10	-15583	-663	0	-974	protector	1631844709
2105528516	22070	12	-19273	1379	0	-1205	protector	1702598469
1789789670	-504	15613	859	-32	975	53	protector	1686477493
2105528517	22070	12	-19268	1379	0	-1205	protector	1702598469
2105528518	22075	12	-19278	1379	0	-1205	protector	1702598469
1789789671	-525	15609	937	-33	975	58	protector	1686477493
2105528519	22075	12	-19273	1379	0	-1205	protector	1702598469
1789789672	-521	15607	931	-33	975	58	protector	1686477493
2105528520	22075	12	-19268	1379	0	-1205	protector	1702598469
2104733367	17884	5266	-2446	1117	329	-153	travelnet	1702555175
2104733368	17884	5268	-2446	1117	329	-153	protector	1702555175
2094802582	4102	18	1168	256	1	73	digiterm	1701978518
1789789673	-520	15607	938	-33	975	58	protector	1686477493
2094802583	4103	18	1170	256	1	73	digiterm	1701978518
77223838	-2616	-4	1173	-164	-1	73	protector	1613372297
1789789674	-518	15607	942	-33	975	58	protector	1686477493
2102800223	-3565	36	-272	-223	2	-17	shop	1702438323
2102800224	-3561	41	-272	-223	2	-17	shop	1702438323
1789789675	-513	15604	931	-33	975	58	protector	1686477493
2102629215	-5	17	681	-1	1	42	protector	1702431663
1820533363	8713	9499	6005	544	593	375	privprotector	1688111713
1304764406	8713	13	-3147	544	0	-197	protector	1662313638
1820533364	8714	9500	6012	544	593	375	privprotector	1688111713
1663214806	-22084	2	10357	-1381	0	647	travelnet	1679065317
1747585580	-2170	8	-2277	-136	0	-143	protector	1683483241
1747585581	-2165	9	-2280	-136	0	-143	protector	1683483241
1820533365	8724	9499	6005	545	593	375	privprotector	1688111713
2063592048	-2230	15	-3685	-140	0	-231	protector	1700303165
1820533366	8735	9499	6005	545	593	375	privprotector	1688111713
1541898809	-14750	-4	500	-922	-1	31	protector	1671932595
2061372994	-94	5286	-651	-6	330	-41	protector	1700140671
2061372995	-86	5286	-652	-6	330	-41	protector	1700140671
2061372996	-86	5286	-645	-6	330	-41	protector	1700140671
2061372997	-84	5295	-656	-6	330	-41	protector	1700140671
2061372998	-86	5295	-655	-6	330	-41	jumpdrive	1700140671
1789789681	-527	15608	897	-33	975	56	protector	1686477493
1789789682	-527	15608	910	-33	975	56	protector	1686477493
1789789683	-523	15606	897	-33	975	56	protector	1686477493
1789789684	-521	15605	907	-33	975	56	protector	1686477493
2061372999	-84	5288	-650	-6	330	-41	travelnet	1700140671
677692335	-10599	10	-15616	-663	0	-976	protector	1631844709
2083392431	-3996	17	721	-250	1	45	privprotector	1701363218
2102629219	-5	35	758	-1	2	47	protector	1702431665
2102629220	-5	35	769	-1	2	48	protector	1702431665
1789789685	-517	15603	900	-33	975	56	protector	1686477493
2102629221	-5	35	779	-1	2	48	protector	1702431665
2103794613	-4111	89	992	-257	5	62	technicswitch	1702499975
1789789690	-504	15606	920	-32	975	57	protector	1686477493
1789789691	-498	15610	919	-32	975	57	protector	1686477493
2104167089	-4892	15963	250	-306	997	15	protector	1702518384
1789789692	-539	15622	898	-34	976	56	protector	1686477493
2105127345	-3992	8	1999	-250	0	124	sign	1702584541
2105499977	-1605	15965	3104	-101	997	194	shop	1702597961
2105499978	-1604	15965	3104	-101	997	194	shop	1702597961
2102629233	-15	21	706	-1	1	44	protector	1702431681
2050781127	33	6626	282	2	414	17	travelnet	1699410243
77223849	-2605	-7	1162	-163	-1	72	protector	1613372297
2050781128	58	6627	252	3	414	15	travelnet	1699410243
1457580172	9760	9500	4577	610	593	286	protector	1668359237
1457580173	9771	9500	4577	610	593	286	protector	1668359237
1457580174	9749	9500	4577	609	593	286	protector	1668359237
2096806337	-3377	17	4421	-212	1	276	protector	1702102306
2055952760	-1045	3	181	-66	0	11	protector	1699749713
2055952761	-1034	4	181	-65	0	11	protector	1699749713
2055952762	-1031	4	192	-65	0	12	protector	1699749713
2055952763	-1030	1	203	-65	0	12	protector	1699749713
1063790292	2100	47	2322	131	2	145	protector	1651691686
2105499979	-1603	15965	3104	-101	997	194	shop	1702597961
2105499980	-1602	15965	3104	-101	997	194	shop	1702597961
983109433	8390	9500	4756	524	593	297	border	1647080826
2105499981	-1601	15965	3104	-101	997	194	shop	1702597961
2105499982	-1604	15965	3087	-101	997	192	shop	1702597961
2105499983	-1603	15965	3087	-101	997	192	shop	1702597961
2105499984	-1602	15965	3087	-101	997	192	shop	1702597961
2092798879	-22432	91	17345	-1402	5	1084	technicswitch	1701861113
2047990003	10538	2	-3958	658	0	-248	protector	1699182124
2047990004	10538	13	-3958	658	0	-248	protector	1699182124
2047990005	10528	13	-3954	658	0	-248	sign	1699182124
2092798880	-22422	89	17359	-1402	5	1084	technicswitch	1701861113
2105499985	-1601	15965	3087	-101	997	192	shop	1702597961
2105411432	4932	15	-115	308	0	-8	privprotector	1702596458
2105411433	4940	15	-115	308	0	-8	privprotector	1702596458
1976277259	-95	17	-1178	-6	1	-74	protector	1693987271
2105411434	4932	15	-104	308	0	-7	privprotector	1702596458
2102800261	-3567	36	-278	-223	2	-18	shop	1702438340
2102800262	-3567	36	-277	-223	2	-18	shop	1702438340
2105411435	4940	15	-104	308	0	-7	privprotector	1702596458
2102800263	-3567	36	-276	-223	2	-18	shop	1702438340
2102800264	-3567	36	-275	-223	2	-18	shop	1702438340
1158417215	658	12	5200	41	0	325	travelnet	1657159668
2102800265	-3567	36	-274	-223	2	-18	shop	1702438340
2102800266	-3567	41	-278	-223	2	-18	shop	1702438340
2102800267	-3565	36	-280	-223	2	-18	shop	1702438340
2102094609	11721	26	2915	732	1	182	travelnet	1702387579
2099480385	1126	100	-831	70	6	-52	technicswitch	1702242982
2102800268	-3565	41	-280	-223	2	-18	shop	1702438340
2102800269	-3564	36	-280	-223	2	-18	shop	1702438340
2102800270	-3564	41	-280	-223	2	-18	shop	1702438340
2098435376	-1458	25	514	-92	1	32	protector	1702186316
2098435377	-1458	25	522	-92	1	32	protector	1702186316
2098435378	-1469	25	514	-92	1	32	protector	1702186316
2098435379	-1469	25	522	-92	1	32	protector	1702186316
2098435380	-1469	27	514	-92	1	32	protector	1702186316
117780	265	15193	-106	16	949	-7	protector	1610666922
117781	265	15193	-95	16	949	-6	protector	1610666922
117782	265	15193	-84	16	949	-6	protector	1610666922
2098435381	-1469	27	525	-92	1	32	protector	1702186316
2098435382	-1458	27	525	-92	1	32	protector	1702186316
1830105029	-2586	6	1082	-162	0	67	protector	1688529412
1830105030	-2578	12	1082	-162	0	67	protector	1688529412
1830105031	-2576	23	1082	-161	1	67	protector	1688529412
1830105032	-2567	23	1082	-161	1	67	protector	1688529412
2097635703	12178	9866	79	761	616	4	technicquarry	1702139538
2102800271	-3563	36	-280	-223	2	-18	shop	1702438340
2102800272	-3562	36	-280	-223	2	-18	shop	1702438340
2102800273	-3561	36	-280	-223	2	-18	shop	1702438340
2102800274	-3559	36	-278	-223	2	-18	shop	1702438340
1826284297	-2926	60	-303	-183	3	-19	protector	1688329086
2102800275	-3559	36	-277	-223	2	-18	shop	1702438340
2102800276	-3559	36	-276	-223	2	-18	shop	1702438340
1158417214	659	11	5200	41	0	325	protector	1657159668
1976500842	-6192	-3	2194	-387	-1	137	digilinelcd	1694001631
1976500843	-6191	-14	2206	-387	-1	137	travelnet	1694001631
1976500844	-6181	-4	2204	-387	-1	137	travelnet	1694001631
1976277280	-104	17	-1189	-7	1	-75	protector	1693987272
2102800277	-3559	36	-275	-223	2	-18	shop	1702438340
2063592081	-2238	19	-3672	-140	1	-230	protector	1700303167
2063592082	-2227	22	-3672	-140	1	-230	protector	1700303167
2102800278	-3559	41	-278	-223	2	-18	shop	1702438340
2055838537	5049	8	54	315	0	3	protector	1699743974
2102800279	-3563	39	-276	-223	2	-18	protector	1702438340
2055838541	5061	7	55	316	0	3	protector	1699743974
73423592	-1126	-3	410	-71	-1	25	protector	1613248767
2063592083	-2220	17	-3686	-139	1	-231	protector	1700303168
2063592084	-2217	22	-3675	-139	1	-230	protector	1700303168
2063592085	-2222	13	-3693	-139	0	-231	protector	1700303168
2063592086	-2219	11	-3682	-139	0	-231	protector	1700303168
2063592087	-2159	11	-3834	-135	0	-240	protector	1700303169
2063592088	-2159	11	-3826	-135	0	-240	protector	1700303169
2063592089	-2189	27	-3775	-137	1	-236	protector	1700303169
2063592090	-2178	9	-3837	-137	0	-240	sign	1700303169
2063592091	-2166	13	-3838	-136	0	-240	shop	1700303169
2105328062	-3436	26	-404	-215	1	-26	travelnet	1702591697
2105328063	-3436	26	-403	-215	1	-26	travelnet	1702591697
1715441751	-1541	5263	-294	-97	328	-19	protector	1681493310
2105328064	-3427	28	-405	-215	1	-26	protector	1702591697
2103368024	-3751	26	2001	-235	1	125	protector	1702470604
2103368025	-3740	26	2001	-234	1	125	protector	1702470604
2103368026	-3729	26	2001	-234	1	125	protector	1702470604
2098435400	-1495	28	534	-94	1	33	protector	1702186317
2096271995	-3304	20	-214	-207	1	-14	protector	1702062577
1993284304	-3854	186	991	-241	11	61	luacontroller	1695233856
2098435401	-1498	31	521	-94	1	32	protector	1702186317
1526128112	-1130	5248	1453	-71	328	90	protector	1671189808
1976277291	-126	17	-1202	-8	1	-76	protector	1693987272
1976277292	-124	18	-1213	-8	1	-76	protector	1693987272
2098435402	-1494	30	521	-94	1	32	protector	1702186317
1976500860	-6197	-1	2179	-388	-1	136	sign	1694001631
2082495938	-15489	18	-226	-969	1	-15	protector	1701298547
2063592092	-2166	13	-3838	-136	0	-240	shop	1700303169
2101981546	707	10	-1641	44	0	-103	travelnet	1702381273
1136232414	11093	37	-6382	693	2	-399	protector	1655844735
2101981547	719	0	-1638	44	0	-103	travelnet	1702381273
1960983779	11168	18	-10860	698	1	-679	protector	1692762033
1136232415	11088	20	-6382	693	1	-399	protector	1655844735
1960983780	11168	18	-10849	698	1	-679	protector	1692762033
1136232417	11090	31	-6380	693	1	-399	protector	1655844735
1960983781	11179	18	-10860	698	1	-679	protector	1692762033
1960983782	11179	18	-10849	698	1	-679	protector	1692762033
1159053022	-30803	4	-148	-1926	0	-10	protector	1657203021
1159053025	-30807	5	-140	-1926	0	-9	travelnet	1657203021
2098435406	-1441	53	502	-91	3	31	technicswitch	1702186317
2098435407	-1456	55	501	-91	3	31	protector	1702186317
2098435408	-1450	51	496	-91	3	31	protector	1702186317
2098435409	-1450	51	506	-91	3	31	protector	1702186317
2098435410	-1450	56	501	-91	3	31	protector	1702186317
2098435411	-1445	62	496	-91	3	31	protector	1702186317
2063592093	-2166	13	-3838	-136	0	-240	shop	1700303169
2063592094	-2166	13	-3838	-136	0	-240	shop	1700303169
2098435412	-1445	62	506	-91	3	31	protector	1702186317
1629423071	-2076	1	905	-130	0	56	protector	1676388530
1629423072	-2065	1	905	-130	0	56	protector	1676388530
1629423073	-2076	11	905	-130	0	56	protector	1676388530
1629423074	-2065	11	905	-130	0	56	protector	1676388530
2063592095	-2165	13	-3838	-136	0	-240	shop	1700303169
578609059	7000	8	-22000	437	0	-1375	travelnet	1628323922
1629423076	-2087	2	905	-131	0	56	protector	1676388530
578609060	7000	7	-22000	437	0	-1375	protector	1628323922
2063592096	-2165	13	-3838	-136	0	-240	shop	1700303169
2063592097	-2165	13	-3838	-136	0	-240	shop	1700303169
2063592098	-2165	13	-3838	-136	0	-240	shop	1700303169
2063592099	-2164	13	-3838	-136	0	-240	shop	1700303169
2098435413	-1443	53	501	-91	3	31	protector	1702186317
1341584067	180	5296	-332	11	331	-21	protector	1663900914
2104476626	1112	106	-815	69	6	-51	jumpdrive	1702539470
2063592100	-2164	13	-3838	-136	0	-240	shop	1700303169
1341584068	180	5296	-321	11	331	-21	protector	1663900914
1341584069	180	5296	-310	11	331	-20	protector	1663900914
2063592101	-2164	13	-3838	-136	0	-240	shop	1700303169
2063592102	-2164	13	-3838	-136	0	-240	shop	1700303169
1341584070	180	5296	-343	11	331	-22	protector	1663900914
1341584071	195	5296	-358	12	331	-23	protector	1663900915
2104476627	1113	106	-794	69	6	-50	technicswitch	1702539470
1824047697	4916	10	-481	307	0	-31	protector	1688221714
2104476628	1112	106	-794	69	6	-50	protector	1702539470
1341584072	206	5296	-358	12	331	-23	protector	1663900915
1982672293	-2520	11	1649	-158	0	103	protector	1694480405
1341584073	180	5296	-355	11	331	-23	train	1663900915
1063790322	2125	43	2331	132	2	145	protector	1651691686
1982672294	-2520	11	1660	-158	0	103	protector	1694480405
1136232413	11092	41	-6384	693	2	-399	protector	1655844735
1136232416	11088	25	-6381	693	1	-399	protector	1655844735
2104476629	1111	105	-793	69	6	-50	travelnet	1702539470
1341584074	183	5296	-358	11	331	-23	train	1663900915
110334	12002	8301	4	750	518	0	travelnet	1610658131
110335	12003	8300	2	750	518	0	protector	1610658131
1341584075	180	5296	-354	11	331	-23	protector	1663900915
1304764462	8713	14	-3136	544	0	-196	protector	1662313639
1371237714	-10165	31	3018	-636	1	188	protector	1665288895
1136232418	11092	20	-6390	693	1	-400	protector	1655844735
2104476630	1112	105	-794	69	6	-50	jumpdrive	1702539470
2104476631	1098	100	-831	68	6	-52	technicswitch	1702539470
2063592103	-2163	13	-3838	-136	0	-240	shop	1700303169
2063592104	-2163	13	-3838	-136	0	-240	shop	1700303169
842710868	-3620	5	-3095	-227	0	-194	train	1639203708
842710870	-3608	4	-3095	-226	0	-194	protector	1639203708
2063592105	-2163	13	-3838	-136	0	-240	shop	1700303169
2063592106	-2163	13	-3838	-136	0	-240	shop	1700303169
1341584076	184	5296	-358	11	331	-23	protector	1663900915
992796951	-4597	18	499	-288	1	31	protector	1647985585
1341584077	217	5296	-358	13	331	-23	protector	1663900915
2063592107	-2166	10	-3837	-136	0	-240	protector	1700303169
1341584080	167	5293	-426	10	330	-27	train	1663900918
1341584081	170	5293	-430	10	330	-27	train	1663900918
2062917634	1530	1	-1307	95	0	-82	protector	1700256572
2063592108	-2163	11	-3826	-136	0	-240	protector	1700303169
2063592109	-2166	14	-3834	-136	0	-240	sign	1700303169
2063592110	-2163	14	-3834	-136	0	-240	sign	1700303169
2098435414	-1438	40	496	-90	2	31	protector	1702186317
1824047698	4927	10	-481	307	0	-31	protector	1688221714
2105355583	-3044	1	2990	-191	0	186	protector	1702593750
2098435415	-1438	40	506	-90	2	31	protector	1702186317
110366	12208	9797	58	763	612	3	protector	1610658137
2098435416	-1433	46	501	-90	2	31	protector	1702186317
2098435417	-1420	43	501	-89	2	31	protector	1702186318
2065140888	12224	24	3887	764	1	242	protector	1700354076
2104476632	1112	106	-826	69	6	-52	jumpdrive	1702539470
2055952822	-1007	8	57	-63	0	3	protector	1699749731
2055952823	-996	8	52	-63	0	3	protector	1699749731
1737469683	16	-2	164	1	-1	10	privprotector	1682507444
2055952824	-996	8	63	-63	0	3	protector	1699749731
1756967404	4718	5	11062	294	0	691	protector	1684290954
2098435418	-1438	51	490	-90	3	30	protector	1702186318
2098435419	-1445	51	490	-91	3	30	protector	1702186318
2104476633	1115	103	-820	69	6	-52	travelnet	1702539470
2055952825	-995	3	55	-63	0	3	protector	1699749731
110380	-16318	7881	-153	-1020	492	-10	border	1610658234
110381	-16318	7881	-78	-1020	492	-5	border	1610658234
2063592120	-2114	15	-3815	-133	0	-239	sign	1700303169
110384	-16277	7878	-153	-1018	492	-10	border	1610658240
2098435420	-1420	51	493	-89	3	30	protector	1702186318
110387	-16276	7873	-103	-1018	492	-7	border	1610658240
110388	-16285	7881	-93	-1018	492	-6	protector	1610658240
110393	-16262	7826	-153	-1017	489	-10	border	1610658245
110394	-16269	7848	-145	-1017	490	-10	border	1610658245
110395	-16269	7848	-113	-1017	490	-8	border	1610658245
110396	-16260	7874	-88	-1017	492	-6	border	1610658245
110403	-16246	7826	-153	-1016	489	-10	border	1610658248
110404	-16246	7839	-124	-1016	489	-8	mission	1610658248
110409	-16244	7876	-88	-1016	492	-6	border	1610658248
110411	-16239	7848	-145	-1015	490	-10	border	1610658252
110412	-16239	7848	-113	-1015	490	-8	border	1610658252
110413	-16231	7875	-153	-1015	492	-10	border	1610658252
2101981548	710	11	-1641	44	0	-103	sign	1702381273
2104476634	1112	104	-817	69	6	-52	technicswitch	1702539470
2065281496	8844	8615	-1789	552	538	-112	protector	1700358953
2065281497	8845	8613	-1788	552	538	-112	travelnet	1700358953
2101981549	713	11	-1640	44	0	-103	sign	1702381273
2101981550	718	11	-1641	44	0	-103	sign	1702381273
2101981551	716	10	-1648	44	0	-103	travelnet	1702381273
2101981552	709	3	-1642	44	0	-103	protector	1702381273
1819657311	13899	4	4883	868	0	305	poi	1688087014
1159053021	-30804	10	-147	-1926	0	-10	protector	1657203021
1159053023	-30803	10	-147	-1926	0	-10	protector	1657203021
842710869	-3613	4	-3095	-226	0	-194	protector	1639203708
719142085	-2099	10	-14626	-132	0	-915	protector	1633620710
719142086	-2121	10	-14626	-133	0	-915	protector	1633620710
1159053024	-30803	4	-142	-1926	0	-9	protector	1657203021
1737469684	20	-2	168	1	-1	10	privprotector	1682507444
1737469685	24	-2	172	1	-1	10	privprotector	1682507444
1797469748	8132	8	-3451	508	0	-216	sign	1686946669
1797469749	8137	9	-3453	508	0	-216	sign	1686946669
2105528596	22065	16	-19278	1379	1	-1205	protector	1702598470
2105528597	22065	16	-19273	1379	1	-1205	protector	1702598470
1797469750	8164	5	-3370	510	0	-211	sign	1686946669
2105528598	22065	16	-19268	1379	1	-1205	protector	1702598470
2105528599	22065	20	-19278	1379	1	-1205	protector	1702598470
2105528600	22065	20	-19273	1379	1	-1205	protector	1702598470
2105528601	22065	20	-19268	1379	1	-1205	protector	1702598470
2105528602	22065	24	-19278	1379	1	-1205	protector	1702598470
2105528603	22065	24	-19273	1379	1	-1205	protector	1702598470
2105528604	22065	24	-19268	1379	1	-1205	protector	1702598470
2105528605	22065	28	-19278	1379	1	-1205	protector	1702598470
2105528606	22065	28	-19273	1379	1	-1205	protector	1702598470
2105528607	22065	28	-19268	1379	1	-1205	protector	1702598470
2105528608	22070	16	-19278	1379	1	-1205	protector	1702598470
2105528609	22070	16	-19273	1379	1	-1205	protector	1702598470
2105528610	22070	16	-19268	1379	1	-1205	protector	1702598470
2105528611	22070	20	-19278	1379	1	-1205	protector	1702598470
1113352229	-2323	14005	299	-146	875	18	protector	1654352742
2105528612	22070	20	-19273	1379	1	-1205	protector	1702598470
2105528613	22070	20	-19268	1379	1	-1205	protector	1702598470
1001517968	-502	96	-4770	-32	6	-299	protector	1648644005
1874613297	-4637	167	-4463	-290	10	-279	protector	1690043843
1874613298	-4637	167	-4452	-290	10	-279	protector	1690043843
1797469751	8172	5	-3376	510	0	-211	sign	1686946669
1874613299	-4626	167	-4463	-290	10	-279	protector	1690043843
1874613300	-4626	167	-4452	-290	10	-279	protector	1690043843
2105528614	22070	24	-19278	1379	1	-1205	protector	1702598470
2105528615	22070	24	-19273	1379	1	-1205	protector	1702598470
2105528616	22070	24	-19268	1379	1	-1205	protector	1702598470
1874613304	-4637	167	-4441	-290	10	-278	protector	1690043843
1874613305	-4626	167	-4441	-290	10	-278	protector	1690043843
2099395712	-3981	11	103	-249	0	6	sign	1702239496
1874613306	-4615	167	-4463	-289	10	-279	protector	1690043843
1874613307	-4615	167	-4452	-289	10	-279	protector	1690043843
1874613308	-4615	167	-4441	-289	10	-278	protector	1690043843
2105528617	22070	28	-19278	1379	1	-1205	protector	1702598470
1874613310	-4637	167	-4474	-290	10	-280	protector	1690043843
1874613311	-4626	167	-4474	-290	10	-280	protector	1690043843
2105528618	22070	28	-19273	1379	1	-1205	protector	1702598470
2105528619	22070	28	-19268	1379	1	-1205	protector	1702598470
2105528620	22075	16	-19278	1379	1	-1205	protector	1702598470
2099395713	-3981	12	104	-249	0	6	sign	1702239496
2105528621	22075	16	-19273	1379	1	-1205	protector	1702598470
2099395714	-3981	12	105	-249	0	6	sign	1702239496
1782998678	-3003	6	-5757	-188	0	-360	protector	1686077569
2105528622	22075	16	-19268	1379	1	-1205	protector	1702598470
2105528623	22075	20	-19278	1379	1	-1205	protector	1702598470
110588	-16212	7881	-68	-1014	492	-5	border	1610658256
2105528624	22075	20	-19273	1379	1	-1205	protector	1702598470
2079018337	-1655	8	341	-104	0	21	protector	1701098754
2079018338	-1653	12	348	-104	0	21	sign	1701098754
2101503338	116	25	351	7	1	21	privprotector	1702351987
2101503339	127	25	351	7	1	21	privprotector	1702351987
2105528625	22075	20	-19268	1379	1	-1205	protector	1702598470
2105528626	22075	24	-19278	1379	1	-1205	protector	1702598470
574547047	-3808	14	4966	-238	0	310	travelnet	1628159670
2105528627	22075	24	-19273	1379	1	-1205	protector	1702598470
574547048	-3802	12	4969	-238	0	310	protector	1628159670
2105528628	22075	24	-19268	1379	1	-1205	protector	1702598470
2105528629	22075	28	-19278	1379	1	-1205	protector	1702598470
719142084	-2110	10	-14626	-132	0	-915	protector	1633620710
2105528630	22075	28	-19273	1379	1	-1205	protector	1702598470
2079018339	-1648	19	341	-103	1	21	protector	1701098754
2079018340	-1637	19	341	-103	1	21	protector	1701098754
2105528631	22075	28	-19268	1379	1	-1205	protector	1702598470
2105528632	22065	19	-19278	1379	1	-1205	jumpdrive	1702598470
2079018343	-1654	9	329	-104	0	20	protector	1701098754
2105528633	22065	19	-19273	1379	1	-1205	jumpdrive	1702598470
1330949304	-2001	6	-5385	-126	0	-337	protector	1663486694
1330949305	-2001	6	-5616	-126	0	-351	protector	1663486694
1245662843	-16865	3	2062	-1055	0	128	protector	1659965268
1330949306	-2001	6	-5605	-126	0	-351	protector	1663486694
1330949307	-2001	6	-5583	-126	0	-349	protector	1663486694
1330949308	-2001	6	-5572	-126	0	-349	protector	1663486694
1330949309	-2001	6	-5561	-126	0	-348	protector	1663486694
2105528634	22065	19	-19268	1379	1	-1205	jumpdrive	1702598470
2105528635	22065	23	-19278	1379	1	-1205	jumpdrive	1702598470
2009754919	-12619	32	-287	-789	2	-18	protector	1696455482
2009754920	-12618	32	-279	-789	2	-18	protector	1696455482
2009754921	-12617	41	-284	-789	2	-18	protector	1696455482
1330949310	-2001	6	-5550	-126	0	-347	protector	1663486694
2105528636	22065	23	-19273	1379	1	-1205	jumpdrive	1702598470
1330949311	-2001	6	-5539	-126	0	-347	protector	1663486694
1330949312	-2001	6	-5528	-126	0	-346	protector	1663486694
2009754922	-12613	41	-284	-789	2	-18	protector	1696455482
1330949313	-2001	6	-5517	-126	0	-345	protector	1663486694
2009754923	-12611	32	-279	-789	2	-18	protector	1696455482
2009754924	-12610	32	-287	-789	2	-18	protector	1696455482
2009754925	-12637	34	-273	-790	2	-18	protector	1696455482
2105528637	22065	23	-19268	1379	1	-1205	jumpdrive	1702598470
1330949314	-2001	6	-5506	-126	0	-345	protector	1663486694
1330949315	-2001	6	-5495	-126	0	-344	protector	1663486694
1330949316	-2001	6	-5484	-126	0	-343	protector	1663486694
1330949317	-2001	6	-5473	-126	0	-343	protector	1663486694
1069343336	-17984	8282	-18041	-1124	517	-1128	technicquarry	1651963948
2105528638	22065	27	-19278	1379	1	-1205	jumpdrive	1702598470
1330949318	-2001	6	-5462	-126	0	-342	protector	1663486694
1330949319	-2001	6	-5451	-126	0	-341	protector	1663486694
1330949320	-2001	6	-5440	-126	0	-340	protector	1663486694
1330949321	-2001	6	-5429	-126	0	-340	protector	1663486694
2082354298	-24302	23	-11253	-1519	1	-704	technicswitch	1701290610
1330949322	-2001	6	-5374	-126	0	-336	protector	1663486694
2082354299	-24304	20	-11253	-1519	1	-704	jumpdrive	1701290610
1330949323	-2001	6	-5363	-126	0	-336	protector	1663486694
2082354300	-24304	20	-11255	-1519	1	-704	protector	1701290610
1874613338	-4615	167	-4474	-289	10	-280	protector	1690043843
2009754926	-12636	34	-283	-790	2	-18	protector	1696455482
1330949324	-2001	6	-5352	-126	0	-335	protector	1663486694
1204379495	105	5015	154	6	313	9	travelnet	1658886938
2082354301	-24304	20	-11252	-1519	1	-704	protector	1701290610
2105528639	22065	27	-19273	1379	1	-1205	jumpdrive	1702598470
2009754927	-12627	34	-283	-790	2	-18	protector	1696455482
2105528640	22065	27	-19268	1379	1	-1205	jumpdrive	1702598470
2105528641	22070	19	-19278	1379	1	-1205	jumpdrive	1702598470
2082354302	-24303	20	-11254	-1519	1	-704	protector	1701290610
2082354303	-24303	20	-11253	-1519	1	-704	protector	1701290610
2105528642	22070	19	-19273	1379	1	-1205	jumpdrive	1702598470
2009754928	-12618	33	-296	-789	2	-19	protector	1696455482
2105528643	22070	19	-19268	1379	1	-1205	jumpdrive	1702598470
2105528644	22070	23	-19278	1379	1	-1205	jumpdrive	1702598470
2009754929	-12616	41	-294	-789	2	-19	protector	1696455482
2105528645	22070	23	-19273	1379	1	-1205	jumpdrive	1702598470
2009754930	-12612	41	-294	-789	2	-19	protector	1696455482
2105528646	22070	23	-19268	1379	1	-1205	jumpdrive	1702598470
1464433100	-540	8094	-2	-34	505	-1	travelnet	1668678765
2048577276	11904	9860	457	744	616	28	protector	1699229769
2105528647	22070	27	-19278	1379	1	-1205	jumpdrive	1702598470
1464433101	-540	8093	-2	-34	505	-1	protector	1668678765
2105528648	22070	27	-19273	1379	1	-1205	jumpdrive	1702598470
2009754931	-12611	33	-296	-789	2	-19	protector	1696455482
2009754932	-12637	34	-262	-790	2	-17	protector	1696455482
2105528649	22070	27	-19268	1379	1	-1205	jumpdrive	1702598470
2098435459	-1464	51	501	-92	3	31	jumpdrive	1702186318
2009754933	-12632	34	-267	-790	2	-17	protector	1696455482
2009754934	-12627	34	-272	-790	2	-17	protector	1696455482
2009754935	-12626	34	-262	-790	2	-17	protector	1696455482
2048577277	11904	9860	460	744	616	28	protector	1699229769
2048577278	11904	9861	448	744	616	28	protector	1699229769
2048577279	11904	9861	453	744	616	28	protector	1699229769
2048577280	11904	9861	458	744	616	28	protector	1699229769
2048577281	11904	9861	460	744	616	28	protector	1699229769
2098435460	-1472	51	501	-92	3	31	protector	1702186318
2098435461	-1461	51	499	-92	3	31	protector	1702186318
2098435462	-1461	51	503	-92	3	31	protector	1702186318
2098435463	-1457	51	497	-92	3	31	protector	1702186318
2098435464	-1457	51	505	-92	3	31	protector	1702186318
2105528650	22075	19	-19278	1379	1	-1205	jumpdrive	1702598470
2105528651	22075	19	-19273	1379	1	-1205	jumpdrive	1702598470
2105528652	22075	19	-19268	1379	1	-1205	jumpdrive	1702598470
2098435465	-1457	47	501	-92	2	31	protector	1702186318
2098435466	-1469	25	503	-92	1	31	protector	1702186318
2098435467	-1469	27	503	-92	1	31	protector	1702186318
2098435468	-1458	25	503	-92	1	31	protector	1702186318
2098435469	-1450	46	501	-91	2	31	protector	1702186318
2098435470	-1445	40	496	-91	2	31	protector	1702186318
2098435471	-1445	40	506	-91	2	31	protector	1702186318
2098435472	-1458	25	481	-92	1	30	protector	1702186318
2098435473	-1458	25	492	-92	1	30	protector	1702186318
2098435474	-1469	25	481	-92	1	30	protector	1702186318
2098435475	-1469	25	492	-92	1	30	protector	1702186318
2098435476	-1469	27	481	-92	1	30	protector	1702186318
2098435477	-1469	27	492	-92	1	30	protector	1702186318
2105528653	22075	23	-19278	1379	1	-1205	jumpdrive	1702598470
1800923281	8987	9507	6104	561	594	381	privprotector	1687084531
1800923282	8989	9506	6104	561	594	381	privprotector	1687084531
2105528654	22075	23	-19273	1379	1	-1205	jumpdrive	1702598470
2105528655	22075	23	-19268	1379	1	-1205	jumpdrive	1702598470
2048577282	11904	9868	460	744	616	28	protector	1699229769
2048577283	11905	9858	448	744	616	28	protector	1699229769
1800923283	9011	9506	6104	563	594	381	privprotector	1687084531
1800923284	9013	9507	6104	563	594	381	privprotector	1687084531
2048577284	11905	9858	453	744	616	28	protector	1699229769
574547049	-3793	15	4975	-238	0	310	protector	1628159670
2048577285	11905	9864	463	744	616	28	protector	1699229769
1800923285	8987	9507	6091	561	594	380	privprotector	1687084531
1800923286	8989	9506	6091	561	594	380	privprotector	1687084531
2048577286	11906	9860	452	744	616	28	protector	1699229769
2048577287	11906	9860	455	744	616	28	protector	1699229769
2048577288	11906	9864	455	744	616	28	protector	1699229769
2048577289	11907	9860	453	744	616	28	protector	1699229769
2048577290	11907	9862	448	744	616	28	protector	1699229769
2048577291	11907	9868	453	744	616	28	protector	1699229769
2048577292	11909	9860	452	744	616	28	protector	1699229769
2048577293	11909	9860	455	744	616	28	protector	1699229769
2048577294	11909	9863	456	744	616	28	protector	1699229769
1069343343	-17984	8282	-18055	-1124	517	-1129	technicquarry	1651963948
2105528656	22075	27	-19278	1379	1	-1205	jumpdrive	1702598470
2048577295	11909	9864	455	744	616	28	protector	1699229769
2048577296	11909	9865	452	744	616	28	protector	1699229770
2105528657	22075	27	-19273	1379	1	-1205	jumpdrive	1702598470
2105528658	22075	27	-19268	1379	1	-1205	jumpdrive	1702598470
2105528659	22066	16	-19279	1379	1	-1205	technicswitch	1702598470
2105528660	22066	16	-19274	1379	1	-1205	technicswitch	1702598470
2105528661	22066	16	-19269	1379	1	-1205	technicswitch	1702598470
2105528662	22066	20	-19279	1379	1	-1205	technicswitch	1702598470
2105528663	22066	20	-19274	1379	1	-1205	technicswitch	1702598470
2031647003	-1738	17	686	-109	1	42	travelnet	1698012905
2031647004	-1744	16	678	-109	1	42	protector	1698012905
2031647005	-1739	16	680	-109	1	42	protector	1698012905
2105528664	22066	20	-19269	1379	1	-1205	technicswitch	1702598470
2105528665	22066	24	-19279	1379	1	-1205	technicswitch	1702598470
2031647006	-1729	27	675	-109	1	42	protector	1698012905
2105528666	22066	24	-19274	1379	1	-1205	technicswitch	1702598470
2105528667	22066	24	-19269	1379	1	-1205	technicswitch	1702598470
2105528668	22066	28	-19279	1379	1	-1205	technicswitch	1702598470
2105528669	22066	28	-19274	1379	1	-1205	technicswitch	1702598470
2105528670	22066	28	-19269	1379	1	-1205	technicswitch	1702598470
2105528671	22071	16	-19279	1379	1	-1205	technicswitch	1702598470
2105528672	22071	16	-19274	1379	1	-1205	technicswitch	1702598470
2105528673	22071	16	-19269	1379	1	-1205	technicswitch	1702598470
2105528674	22071	20	-19279	1379	1	-1205	technicswitch	1702598470
2105528675	22071	20	-19274	1379	1	-1205	technicswitch	1702598470
2105528676	22071	20	-19269	1379	1	-1205	technicswitch	1702598470
2105528677	22071	24	-19279	1379	1	-1205	technicswitch	1702598470
2105528678	22071	24	-19274	1379	1	-1205	technicswitch	1702598470
1781732195	-1855	15533	-111	-116	970	-7	sign	1686000322
1673339517	-8555	5248	-13198	-535	328	-825	travelnet	1679961259
695361560	-1978	-11	-4985	-124	-1	-312	protector	1632684784
2105528679	22071	24	-19269	1379	1	-1205	technicswitch	1702598470
2105528680	22071	28	-19279	1379	1	-1205	technicswitch	1702598470
2105528681	22071	28	-19274	1379	1	-1205	technicswitch	1702598470
2105528682	22071	28	-19269	1379	1	-1205	technicswitch	1702598470
2048577297	11913	9858	456	744	616	28	protector	1699229770
2048577298	11913	9861	451	744	616	28	protector	1699229770
2105528683	22076	16	-19279	1379	1	-1205	technicswitch	1702598470
2041475226	6497	26	22203	406	1	1387	technicswitch	1698696383
2105528684	22076	16	-19274	1379	1	-1205	technicswitch	1702598470
2105528685	22076	16	-19269	1379	1	-1205	technicswitch	1702598470
1861486187	-34	36	-12086	-3	2	-756	shop	1689801430
2105528686	22076	20	-19279	1379	1	-1205	technicswitch	1702598470
110784	-16208	7881	-164	-1013	492	-11	border	1610658260
1861486188	-34	36	-12086	-3	2	-756	shop	1689801430
2041475227	6498	26	22196	406	1	1387	technicswitch	1698696383
2048577299	11913	9864	455	744	616	28	protector	1699229770
2048577300	11914	9862	454	744	616	28	protector	1699229770
1861486189	-34	36	-12086	-3	2	-756	shop	1689801430
1781732198	-1874	15533	-110	-118	970	-7	sign	1686000322
1861486190	-34	36	-12086	-3	2	-756	shop	1689801430
2048577301	11916	9861	451	744	616	28	protector	1699229770
2048577302	11916	9864	456	744	616	28	protector	1699229770
949999899	-7545	16	-5149	-472	1	-322	protector	1644619453
1548498967	-1690	5196	2226	-106	324	139	protector	1672263962
1861486191	-34	36	-12085	-3	2	-756	shop	1689801430
2048577303	11917	9864	455	744	616	28	protector	1699229770
2048577304	11917	9865	452	744	616	28	protector	1699229770
2048577305	11918	9861	451	744	616	28	protector	1699229770
2105528687	22076	20	-19274	1379	1	-1205	technicswitch	1702598470
1673662137	624	8	-585	39	0	-37	protector	1679997408
1861486192	-34	36	-12085	-3	2	-756	shop	1689801430
2105528688	22076	20	-19269	1379	1	-1205	technicswitch	1702598470
2105528689	22076	24	-19279	1379	1	-1205	technicswitch	1702598470
1861486193	-34	36	-12085	-3	2	-756	shop	1689801430
2105528690	22076	24	-19274	1379	1	-1205	technicswitch	1702598470
2105528691	22076	24	-19269	1379	1	-1205	technicswitch	1702598470
1813123218	-3066	-1	1415	-192	-1	88	protector	1687713237
2105528692	22076	28	-19279	1379	1	-1205	technicswitch	1702598470
1861486194	-34	36	-12085	-3	2	-756	shop	1689801430
2041475239	6505	25	22210	406	1	1388	travelnet	1698696383
1813123221	-3055	-1	1415	-191	-1	88	protector	1687713237
1813123222	-3044	-1	1415	-191	-1	88	protector	1687713237
1813123223	-3055	-1	1393	-191	-1	87	protector	1687713237
1813123224	-3055	-1	1404	-191	-1	87	protector	1687713237
1813123225	-3044	-1	1393	-191	-1	87	protector	1687713237
1813123226	-3044	-1	1404	-191	-1	87	protector	1687713237
2105528693	22076	28	-19274	1379	1	-1205	technicswitch	1702598470
2041475240	6505	25	22211	406	1	1388	travelnet	1698696383
2105528694	22076	28	-19269	1379	1	-1205	technicswitch	1702598470
1861486195	-34	36	-12084	-3	2	-756	shop	1689801430
1861486196	-34	36	-12084	-3	2	-756	shop	1689801430
2105528695	22064	35	-19277	1379	2	-1205	protector	1702598470
1861486197	-34	36	-12084	-3	2	-756	shop	1689801430
1861486198	-34	36	-12084	-3	2	-756	shop	1689801430
1861486199	-34	36	-12083	-3	2	-756	shop	1689801430
1861486200	-34	36	-12083	-3	2	-756	shop	1689801430
1861486201	-34	36	-12083	-3	2	-756	shop	1689801430
1861486202	-34	36	-12083	-3	2	-756	shop	1689801430
2105528696	22064	35	-19272	1379	2	-1205	protector	1702598470
2105528697	22064	35	-19267	1379	2	-1205	protector	1702598470
1861486203	-34	36	-12081	-3	2	-756	shop	1689801430
1861486204	-34	36	-12081	-3	2	-756	shop	1689801430
1861486205	-34	36	-12081	-3	2	-756	shop	1689801430
695361561	-1975	-11	-4979	-124	-1	-312	protector	1632684784
1861486206	-34	36	-12081	-3	2	-756	shop	1689801430
1861486207	-34	35	-12096	-3	2	-756	shop	1689801430
1861486208	-34	35	-12094	-3	2	-756	shop	1689801430
1861486209	-34	35	-12092	-3	2	-756	shop	1689801430
2105528698	22070	35	-19278	1379	2	-1205	protector	1702598470
1861486210	-34	35	-12090	-3	2	-756	shop	1689801430
2105528699	22070	35	-19273	1379	2	-1205	protector	1702598470
2105528700	22070	35	-19268	1379	2	-1205	protector	1702598470
1861486211	-34	35	-12088	-3	2	-756	shop	1689801430
1623950448	-1945	40	-7447	-122	2	-466	travelnet	1676111645
1623950449	-1944	41	-7448	-122	2	-466	protector	1676111645
2105528701	22075	35	-19278	1379	2	-1205	protector	1702598470
2083421925	3734	5	1002	233	0	62	protector	1701364412
2105528702	22075	35	-19273	1379	2	-1205	protector	1702598470
2105528703	22075	35	-19268	1379	2	-1205	protector	1702598470
2060026691	-3401	12	-635	-213	0	-40	protector	1700052067
2060026692	-3394	12	-635	-213	0	-40	protector	1700052067
2096272088	-3356	7	-171	-210	0	-11	travelnet	1702062578
2052351946	-1745	4	-590	-110	0	-37	sign	1699530374
2052351947	-1737	20	-563	-109	1	-36	sign	1699530374
2052351948	-1735	17	-566	-109	1	-36	shop	1699530374
1750445029	-2941	16	1945	-184	1	121	protector	1683743888
2096272089	-3353	7	-168	-210	0	-11	protector	1702062578
2096272090	-3351	7	-166	-210	0	-11	protector	1702062578
2096272091	-3374	7	-170	-211	0	-11	protector	1702062578
2096272092	-3362	7	-168	-211	0	-11	protector	1702062578
1750445030	-2941	17	1951	-184	1	121	protector	1683743888
1833887578	5139	7	405	321	0	25	privprotector	1688792480
1833887579	5148	7	405	321	0	25	privprotector	1688792480
2096272093	-3376	8	-172	-211	0	-11	travelnet	1702062578
2096272094	-3373	8	-171	-211	0	-11	technicswitch	1702062578
2096272095	-3345	6	-153	-210	0	-10	protector	1702062578
2104167253	-4909	15963	250	-307	997	15	protector	1702518387
2104167254	-4898	15963	250	-307	997	15	protector	1702518387
2105528704	22066	33	-19279	1379	2	-1205	digiterm	1702598470
2105528705	22066	33	-19274	1379	2	-1205	digiterm	1702598470
1874613402	-4637	167	-4518	-290	10	-283	protector	1690043844
1874613403	-4626	167	-4518	-290	10	-283	protector	1690043844
1874613404	-4679	1	-4558	-293	0	-285	protector	1690043844
1827231157	5044	-2	-138	315	-1	-9	protector	1688361663
1827231158	5055	-2	-138	315	-1	-9	protector	1688361663
110782	-16198	7865	-53	-1013	491	-4	border	1610658260
110783	-16198	7865	-15	-1013	491	-1	border	1610658260
1874613405	-4679	1	-4547	-293	0	-285	protector	1690043844
1874613406	-4615	167	-4518	-289	10	-283	protector	1690043844
1874613407	-4679	1	-4569	-293	0	-286	protector	1690043844
2087332831	6586	27	22850	411	1	1428	protector	1701608627
2105528706	22066	33	-19269	1379	2	-1205	digiterm	1702598470
2105528707	22064	35	-19278	1379	2	-1205	technicswitch	1702598470
110795	-16104	7866	-53	-1007	491	-4	border	1610658534
110796	-16104	7866	-15	-1007	491	-1	border	1610658534
110797	-16078	7866	-53	-1005	491	-4	border	1610658536
110798	-16078	7866	-15	-1005	491	-1	border	1610658536
110799	-16040	7866	-53	-1003	491	-4	border	1610658537
1833887588	5283	7	405	330	0	25	privprotector	1688792480
110804	-15980	7866	-53	-999	491	-4	border	1610658539
133378651	-5352	5245	2541	-335	327	158	protector	1615849393
1833887589	5292	7	405	330	0	25	privprotector	1688792480
1833887590	5265	7	405	329	0	25	privprotector	1688792480
1833887591	5274	7	405	329	0	25	privprotector	1688792480
1833887592	5256	7	405	328	0	25	privprotector	1688792480
1833887593	5238	7	405	327	0	25	privprotector	1688792480
1833887594	5247	7	405	327	0	25	privprotector	1688792480
1833887595	5220	7	405	326	0	25	privprotector	1688792480
1833887596	5229	7	405	326	0	25	privprotector	1688792480
1833887597	5202	7	405	325	0	25	privprotector	1688792480
1833887598	5211	7	405	325	0	25	privprotector	1688792480
1833887599	5184	7	405	324	0	25	privprotector	1688792480
2105528708	22064	35	-19273	1379	2	-1205	technicswitch	1702598470
1861486227	-8	34	-12060	-1	2	-754	protector	1689801431
1861486228	-8	34	-12049	-1	2	-754	protector	1689801431
2105528709	22064	35	-19268	1379	2	-1205	technicswitch	1702598470
2105528710	22071	35	-19279	1379	2	-1205	technicswitch	1702598470
2105528711	22071	35	-19274	1379	2	-1205	technicswitch	1702598470
2105528712	22071	35	-19269	1379	2	-1205	technicswitch	1702598470
1833887600	5193	7	405	324	0	25	privprotector	1688792480
1833887601	5175	7	405	323	0	25	privprotector	1688792480
2105528713	22076	35	-19279	1379	2	-1205	technicswitch	1702598470
2103483739	-27329	15	-25388	-1709	0	-1587	sign	1702475847
2103483740	-27339	12	-25379	-1709	0	-1587	technicswitch	1702475847
2105528714	22076	35	-19274	1379	2	-1205	technicswitch	1702598470
2105528715	22076	35	-19269	1379	2	-1205	technicswitch	1702598470
2105528716	22065	34	-19278	1379	2	-1205	jumpdrive	1702598470
2105528717	22065	34	-19273	1379	2	-1205	jumpdrive	1702598470
2105528718	22065	34	-19268	1379	2	-1205	jumpdrive	1702598470
2105528719	22070	34	-19278	1379	2	-1205	jumpdrive	1702598470
2105528720	22070	34	-19273	1379	2	-1205	jumpdrive	1702598470
2105528721	22070	34	-19268	1379	2	-1205	jumpdrive	1702598470
2105528722	22075	34	-19278	1379	2	-1205	jumpdrive	1702598470
2105528723	22075	34	-19273	1379	2	-1205	jumpdrive	1702598470
2047990160	-1279	17	1144	-80	1	71	protector	1699182125
2047990161	-1274	17	1150	-80	1	71	protector	1699182125
2047990162	-1272	17	1144	-80	1	71	protector	1699182125
1861486231	-8	34	-12071	-1	2	-755	protector	1689801432
2047990163	-1266	17	1145	-80	1	71	protector	1699182125
2105528724	22075	34	-19268	1379	2	-1205	jumpdrive	1702598470
1861486232	-34	35	-12122	-3	2	-758	shop	1689801432
1861486233	-34	35	-12121	-3	2	-758	shop	1689801432
1861486234	-34	35	-12120	-3	2	-758	shop	1689801432
2047990165	-1276	17	1167	-80	1	72	protector	1699182125
2086206874	-2411	2	373	-151	0	23	protector	1701536247
1861486235	-34	35	-12119	-3	2	-758	shop	1689801432
1861486236	-34	35	-12118	-3	2	-758	shop	1689801432
1861486237	-34	35	-12117	-3	2	-758	shop	1689801432
1141090965	-10874	5150	-7431	-680	321	-465	protector	1656135359
2005464748	-2104	27	1328	-132	1	83	protector	1696103800
2005464749	-2093	42	1334	-131	2	83	protector	1696103800
2005464750	-2088	42	1334	-131	2	83	protector	1696103800
2005464751	-2093	27	1328	-131	1	83	protector	1696103800
1861486238	-34	35	-12115	-3	2	-758	shop	1689801432
1861486239	-34	35	-12114	-3	2	-758	shop	1689801432
48192659	246	5153	-148	15	322	-10	protector	1612330300
1861486240	-34	35	-12113	-3	2	-758	shop	1689801432
1861486241	-8	34	-12093	-1	2	-756	protector	1689801432
1861486242	-8	34	-12082	-1	2	-756	protector	1689801432
2005464752	-2087	27	1328	-131	1	83	protector	1696103800
2005464753	-2083	23	1340	-131	1	83	protector	1696103800
2005464754	-2083	23	1351	-131	1	84	protector	1696103800
2005464755	-2083	0	1332	-131	0	83	protector	1696103800
2005464756	-2083	0	1343	-131	0	83	protector	1696103800
2096272112	-3338	13	-174	-209	0	-11	sign	1702062595
2096272113	-3334	14	-173	-209	0	-11	sign	1702062595
2005464757	-2083	0	1354	-131	0	84	protector	1696103800
1800923289	8987	9507	6130	561	594	383	privprotector	1687084531
2031926586	-2420	5	-1946	-152	0	-122	protector	1698030794
1747177404	21571	10	-21903	1348	0	-1369	protector	1683459129
1747177405	21571	10	-21892	1348	0	-1369	protector	1683459129
1747177406	21582	10	-21903	1348	0	-1369	protector	1683459129
1747177407	21582	10	-21892	1348	0	-1369	protector	1683459129
1800923290	8987	9507	6143	561	594	383	privprotector	1687084531
2005464758	-2112	53	1327	-132	3	82	protector	1696103800
949999900	-7545	25	-5149	-472	1	-322	protector	1644619453
2005464759	-2083	0	1321	-131	0	82	protector	1696103800
1800923291	8989	9506	6130	561	594	383	privprotector	1687084531
2005464760	-2087	51	1327	-131	3	82	protector	1696103800
1776635097	3000	8	-4000	187	0	-250	travelnet	1685695482
1776635098	3000	7	-4000	187	0	-250	protector	1685695482
2096272114	-3333	13	-172	-209	0	-11	sign	1702062595
1661036036	-1162	5251	-2179	-73	328	-137	protector	1678670919
1661036037	-1162	5262	-2179	-73	328	-137	protector	1678670919
1861486252	-8	34	-12104	-1	2	-757	protector	1689801432
1661036038	-1162	5273	-2179	-73	329	-137	protector	1678670919
1661036039	-1151	5273	-2179	-72	329	-137	protector	1678670919
1661036040	-1140	5273	-2179	-72	329	-137	protector	1678670919
2047990166	-1274	17	1159	-80	1	72	protector	1699182125
2102858465	-2093	0	1833	-131	0	114	protector	1702440755
2102858466	-2082	0	1830	-131	0	114	protector	1702440755
1661036046	-1151	5251	-2179	-72	328	-137	protector	1678670919
46865185	-16018	7866	67	-1002	491	4	border	1612293846
1661036047	-1151	5262	-2179	-72	328	-137	protector	1678670919
1861486259	-19	36	-12123	-2	2	-758	shop	1689801432
1059509492	-1650	7657	-4310	-104	478	-270	protector	1651491236
1861486260	-19	36	-12123	-2	2	-758	shop	1689801432
1861486261	-19	36	-12123	-2	2	-758	shop	1689801432
2102858467	-2071	0	1811	-130	0	113	protector	1702440755
2102858468	-2071	0	1822	-130	0	113	protector	1702440755
2096272115	-3339	12	-171	-209	0	-11	protector	1702062595
2103368111	-3773	26	2001	-236	1	125	protector	1702470604
1661036048	-1140	5251	-2179	-72	328	-137	protector	1678670919
1661036049	-1140	5262	-2179	-72	328	-137	protector	1678670919
2103368112	-3762	26	2001	-236	1	125	protector	1702470604
2103368113	-3784	26	2001	-237	1	125	protector	1702470604
2103368114	-3771	20	2095	-236	1	130	protector	1702470605
1861486262	-19	36	-12122	-2	2	-758	shop	1689801432
1861486263	-19	36	-12122	-2	2	-758	shop	1689801432
1861486264	-19	36	-12122	-2	2	-758	shop	1689801432
1861486265	-19	36	-12120	-2	2	-758	shop	1689801432
2103368115	-3771	31	2095	-236	1	130	protector	1702470605
1861486266	-19	36	-12120	-2	2	-758	shop	1689801432
1861486267	-19	36	-12120	-2	2	-758	shop	1689801432
1688640851	-3341	14	-549	-209	0	-35	protector	1680478821
1688640852	-3339	14	-560	-209	0	-35	protector	1680478821
1688640853	-3333	14	-560	-209	0	-35	protector	1680478821
1688640854	-3331	14	-549	-209	0	-35	protector	1680478821
1861486268	-19	36	-12119	-2	2	-758	shop	1689801432
1861486269	-19	36	-12119	-2	2	-758	shop	1689801432
2103368116	-3718	25	2001	-233	1	125	protector	1702470605
1861486270	-19	36	-12119	-2	2	-758	shop	1689801432
1861486271	-19	36	-12119	-2	2	-758	shop	1689801432
1861486272	-19	36	-12117	-2	2	-758	shop	1689801432
1861486273	-19	36	-12117	-2	2	-758	shop	1689801432
110973	-41	8114	-144	-3	507	-9	travelnet	1610658734
110974	-41	8114	-132	-3	507	-9	travelnet	1610658734
110975	-41	8112	-138	-3	507	-9	protector	1610658734
2096272116	-3338	9	-164	-209	0	-11	protector	1702062595
2104336241	-1938	21	-3447	-122	1	-216	digilinelcd	1702531622
2104336242	-1942	20	-3456	-122	1	-216	protector	1702531622
2104336243	-1943	19	-3442	-122	1	-216	sign	1702531622
2104336244	-1938	20	-3447	-122	1	-216	sign	1702531622
2104336245	-1939	38	-3468	-122	2	-217	mission	1702531622
2047990167	-1269	17	1167	-80	1	72	protector	1699182125
2047990168	-1266	17	1154	-80	1	72	protector	1699182125
2047990169	-1266	17	1162	-80	1	72	protector	1699182125
2047990170	-1279	2	1161	-80	0	72	protector	1699182125
2047990171	-1274	11	1156	-80	0	72	protector	1699182125
2047990172	-1274	11	1167	-80	0	72	protector	1699182125
2047990173	-1268	2	1161	-80	0	72	protector	1699182125
2047990174	-1263	11	1141	-79	0	71	protector	1699182125
2047990175	-1263	11	1145	-79	0	71	protector	1699182125
2047990176	-1257	2	1139	-79	0	71	protector	1699182125
2102858481	-2093	0	1822	-131	0	113	protector	1702440755
2102858482	-2093	0	1811	-131	0	113	protector	1702440755
2102858483	-2082	0	1811	-131	0	113	protector	1702440755
2102858484	-2082	0	1822	-131	0	113	protector	1702440755
2102858491	-2082	0	1799	-131	0	112	protector	1702440755
2102858492	-2093	0	1800	-131	0	112	protector	1702440755
1951661693	24137	16242	90	1508	1015	5	nuclearreactor	1692034787
1586479852	5406	5180	2591	337	323	161	travelnet	1674333168
1951661694	24138	16240	90	1508	1015	5	jumpdrive	1692034787
1951661695	24138	16251	90	1508	1015	5	jumpdrive	1692034787
1951661696	24127	16240	90	1507	1015	5	jumpdrive	1692034787
1951661697	24127	16251	90	1507	1015	5	jumpdrive	1692034787
1951661698	24126	16242	90	1507	1015	5	nuclearreactor	1692034787
1951661699	24137	16242	101	1508	1015	6	nuclearreactor	1692034787
1951661700	24138	16240	101	1508	1015	6	jumpdrive	1692034787
1951661701	24138	16251	101	1508	1015	6	jumpdrive	1692034787
1951661702	24138	16229	112	1508	1014	7	jumpdrive	1692034787
1951661703	24138	16229	123	1508	1014	7	jumpdrive	1692034787
1951661704	24138	16224	124	1508	1014	7	travelnet	1692034787
1951661705	24116	16224	118	1507	1014	7	travelnet	1692034787
117829	-1329	15582	-263	-84	973	-17	protector	1610667127
117830	-1329	15593	-274	-84	974	-18	protector	1610667127
117831	-1329	15593	-263	-84	974	-17	protector	1610667127
117832	-1318	15582	-263	-83	973	-17	protector	1610667127
117833	-1318	15593	-274	-83	974	-18	protector	1610667127
117834	-1318	15593	-263	-83	974	-17	protector	1610667127
1951661706	24127	16224	122	1507	1014	7	travelnet	1692034787
1951661707	24116	16229	112	1507	1014	7	jumpdrive	1692034787
1951661708	24116	16229	123	1507	1014	7	jumpdrive	1692034787
1951661709	24127	16229	112	1507	1014	7	jumpdrive	1692034787
1951661710	24127	16229	123	1507	1014	7	jumpdrive	1692034787
1800923292	8989	9506	6143	561	594	383	privprotector	1687084531
1800923293	9011	9506	6130	563	594	383	privprotector	1687084531
1800923294	9011	9506	6143	563	594	383	privprotector	1687084531
1951661711	24131	16218	112	1508	1013	7	jumpdrive	1692034787
1800923295	9013	9507	6130	563	594	383	privprotector	1687084531
1951661712	24131	16218	123	1508	1013	7	jumpdrive	1692034787
1800923296	9013	9507	6143	563	594	383	privprotector	1687084531
1800923297	9011	9506	6156	563	594	384	privprotector	1687084531
1800923298	9013	9507	6156	563	594	384	privprotector	1687084531
2047990177	-1257	2	1150	-79	0	71	protector	1699182125
1800923299	8987	9507	6117	561	594	382	privprotector	1687084531
1800923300	8989	9506	6117	561	594	382	privprotector	1687084531
1951661713	24142	16218	112	1508	1013	7	jumpdrive	1692034787
2047990178	-1262	4	1140	-79	0	71	travelnet	1699182125
1843691421	-3472	1	952	-217	0	59	protector	1689271109
1843691422	-3462	1	952	-217	0	59	protector	1689271109
1843691423	-3485	2	948	-218	0	59	travelnet	1689271109
1843691424	-3481	1	952	-218	0	59	protector	1689271109
1800923301	9011	9506	6117	563	594	382	privprotector	1687084531
1800923302	9013	9507	6117	563	594	382	privprotector	1687084531
1951661714	24142	16218	123	1508	1013	7	jumpdrive	1692034787
2047990179	-1263	11	1156	-79	0	72	protector	1699182125
1861486274	-19	36	-12117	-2	2	-758	shop	1689801432
1861486275	-19	36	-12117	-2	2	-758	shop	1689801432
1861486276	-19	36	-12114	-2	2	-758	shop	1689801432
2083392555	-3978	15	703	-249	0	43	privprotector	1701363219
2047990180	-1263	11	1167	-79	0	72	protector	1699182125
2047990181	-1257	2	1161	-79	0	72	protector	1699182125
2047990182	-1280	2	1128	-80	0	70	protector	1699182125
2047990183	-1269	2	1128	-80	0	70	protector	1699182125
2031159695	-1377	7	-308	-87	0	-20	train	1697999925
2083392556	-3970	13	694	-249	0	43	privprotector	1701363219
2047990185	-1258	2	1128	-79	0	70	protector	1699182125
2096272117	-3333	11	-175	-209	0	-11	protector	1702062595
2095168591	-999	6604	1951	-63	412	121	technicswitch	1702001522
1563044944	-1786	2	1360	-112	0	85	protector	1673039116
1563044945	-1786	2	1371	-112	0	85	protector	1673039116
1951661715	24120	16218	112	1507	1013	7	jumpdrive	1692034787
1951661716	24120	16218	123	1507	1013	7	jumpdrive	1692034787
2095168592	-998	6602	1951	-63	412	121	protector	1702001522
2095168593	-998	6602	1950	-63	412	121	travelnet	1702001522
2095168594	-999	6603	1950	-63	412	121	jumpdrive	1702001522
2096272118	-3331	9	-161	-209	0	-11	protector	1702062595
2096272119	-3331	10	-169	-209	0	-11	protector	1702062595
1951661717	24131	16218	134	1508	1013	8	jumpdrive	1692034787
1951661718	24142	16218	134	1508	1013	8	jumpdrive	1692034787
1563044950	-1786	2	1349	-112	0	84	protector	1673039116
2096272120	-3339	11	-170	-209	0	-11	shop	1702062595
2096272121	-3339	11	-169	-209	0	-11	shop	1702062595
2096272122	-3339	11	-168	-209	0	-11	shop	1702062595
2096272123	-3339	11	-167	-209	0	-11	shop	1702062595
2096272124	-3339	11	-166	-209	0	-11	shop	1702062595
2047087722	-10603	5251	-13325	-663	328	-833	technicquarry	1699123913
319742774	42	6597	690	2	412	43	protector	1619889905
2047087723	-10604	5257	-13324	-663	328	-833	protector	1699123913
2096272125	-3339	13	-170	-209	0	-11	shop	1702062595
1951661719	24149	16229	112	1509	1014	7	jumpdrive	1692034787
1789789841	-429	15594	898	-27	974	56	protector	1686477493
1789789842	-424	15594	898	-27	974	56	protector	1686477493
1789789843	-419	15594	898	-27	974	56	protector	1686477493
1861486277	-19	36	-12114	-2	2	-758	shop	1689801432
2096272126	-3339	13	-169	-209	0	-11	shop	1702062595
2096272127	-3339	13	-168	-209	0	-11	shop	1702062595
1330949442	-2001	6	-5627	-126	0	-352	protector	1663486695
1330949443	-2001	6	-5341	-126	0	-334	protector	1663486695
1330949444	-2001	6	-5330	-126	0	-334	protector	1663486695
1951661720	24149	16229	123	1509	1014	7	jumpdrive	1692034787
2096272128	-3339	13	-167	-209	0	-11	shop	1702062595
2096272129	-3339	13	-166	-209	0	-11	shop	1702062595
2096272130	-3339	15	-170	-209	0	-11	shop	1702062595
2096272131	-3339	15	-169	-209	0	-11	shop	1702062595
2096272132	-3339	15	-168	-209	0	-11	shop	1702062595
1789789848	-512	15606	868	-32	975	54	protector	1686477493
2096272133	-3339	15	-167	-209	0	-11	shop	1702062595
1951661721	24149	16224	112	1509	1014	7	travelnet	1692034787
1951661722	24149	16224	119	1509	1014	7	travelnet	1692034787
2096272134	-3339	15	-166	-209	0	-11	shop	1702062595
1789789849	-500	15613	864	-32	975	54	protector	1686477493
115301275	22143	5248	-2889	1383	328	-181	travelnet	1615100431
1951661723	24148	16242	90	1509	1015	5	nuclearreactor	1692034787
1861486278	-19	36	-12114	-2	2	-758	shop	1689801432
1789789850	-535	15613	900	-34	975	56	protector	1686477493
1789789851	-535	15613	907	-34	975	56	protector	1686477493
1951661724	24149	16240	90	1509	1015	5	jumpdrive	1692034787
1861486279	-19	36	-12114	-2	2	-758	shop	1689801432
1861486280	-31	35	-12123	-2	2	-758	shop	1689801432
1789789852	-533	15612	910	-34	975	56	protector	1686477493
1861486281	-31	35	-12122	-2	2	-758	shop	1689801432
2102629381	-5	20	694	-1	1	43	train	1702431682
1789789853	-531	15610	897	-34	975	56	protector	1686477493
1861486282	-31	35	-12121	-2	2	-758	shop	1689801432
2102629382	-4	20	691	-1	1	43	train	1702431682
2102629383	-10	21	701	-1	1	43	protector	1702431682
1861486283	-31	35	-12120	-2	2	-758	shop	1689801432
1861486284	-31	35	-12119	-2	2	-758	shop	1689801432
2102629384	-5	20	696	-1	1	43	protector	1702431682
2102629385	-4	19	691	-1	1	43	protector	1702431682
1789789854	-527	15609	916	-33	975	57	protector	1686477493
992797017	-4589	12	498	-287	0	31	travelnet	1647985602
1789789855	-525	15608	923	-33	975	57	protector	1686477493
1789789856	-521	15606	923	-33	975	57	protector	1686477493
1789789857	-513	15603	922	-33	975	57	protector	1686477493
1976839348	-183	6590	165	-12	411	10	protector	1694012908
1951661725	24149	16251	90	1509	1015	5	jumpdrive	1692034787
1976839349	-187	6588	165	-12	411	10	protector	1694012908
2102629386	-30	28	721	-2	1	45	protector	1702431682
2047990208	10560	2	-3936	660	0	-246	protector	1699182126
2047990209	10560	2	-3925	660	0	-246	protector	1699182126
2047990210	10560	13	-3936	660	0	-246	protector	1699182126
2047990211	10560	13	-3925	660	0	-246	protector	1699182126
1996699409	-166	25	1280	-11	1	80	protector	1695465590
1951661726	24148	16242	101	1509	1015	6	nuclearreactor	1692034787
1951661727	24149	16240	101	1509	1015	6	jumpdrive	1692034787
2047990212	10571	2	-3936	660	0	-246	protector	1699182126
2047990213	10571	2	-3925	660	0	-246	protector	1699182126
992797022	-4590	18	499	-287	1	31	sign	1647985602
1951661728	24149	16251	101	1509	1015	6	jumpdrive	1692034787
1951661729	24153	16218	112	1509	1013	7	jumpdrive	1692034787
1951661730	24153	16218	123	1509	1013	7	jumpdrive	1692034787
1951661731	24153	16218	134	1509	1013	8	jumpdrive	1692034787
1951661732	24149	16224	90	1509	1014	5	travelnet	1692034787
2047087749	-10604	5256	-13330	-663	328	-834	jumpdrive	1699123913
1951661733	24149	16235	80	1509	1014	5	travelnet	1692034787
2047087750	-10604	5251	-13330	-663	328	-834	protector	1699123913
1951661734	24149	16235	91	1509	1014	5	travelnet	1692034787
2047087751	-10604	5255	-13330	-663	328	-834	protector	1699123913
1951661735	24149	16229	90	1509	1014	5	jumpdrive	1692034787
1951661736	24149	16229	101	1509	1014	6	jumpdrive	1692034787
1951661737	24147	16235	101	1509	1014	6	travelnet	1692034787
1629423290	-2072	6	987	-130	0	61	protector	1676388530
1951661738	24149	16224	101	1509	1014	6	travelnet	1692034787
1951661739	24127	16240	101	1507	1015	6	jumpdrive	1692034788
1230574150	2404	6	2968	150	0	185	protector	1659579936
1283953297	-3671	-4	-286	-230	-1	-18	protector	1661538642
1283953298	-3670	-2	-279	-230	-1	-18	protector	1661538642
1951661740	24127	16251	101	1507	1015	6	jumpdrive	1692034788
1330949473	-2001	6	-5660	-126	0	-354	protector	1663486700
1330949474	-2001	6	-5649	-126	0	-354	protector	1663486700
1330949475	-2001	6	-5693	-126	0	-356	protector	1663486700
1951661741	24126	16242	101	1507	1015	6	nuclearreactor	1692034788
1330949476	-2001	6	-5682	-126	0	-356	protector	1663486700
1861486285	-31	35	-12118	-2	2	-758	shop	1689801432
2047990214	10571	13	-3936	660	0	-246	protector	1699182126
1951661742	24138	16229	101	1508	1014	6	jumpdrive	1692034788
1951661743	24128	16235	101	1508	1014	6	travelnet	1692034788
2085502225	-2211	24	-3493	-139	1	-219	protector	1701495770
2047087752	-10604	5261	-13330	-663	328	-834	protector	1699123913
2085502226	-2211	25	-3504	-139	1	-219	protector	1701495770
1951661744	24138	16224	101	1508	1014	6	travelnet	1692034788
1951661745	24138	16235	102	1508	1014	6	travelnet	1692034788
1565408144	7820	-15	22946	488	-1	1434	protector	1673213670
1565408145	7820	-15	22957	488	-1	1434	protector	1673213670
992797023	-4589	18	499	-287	1	31	protector	1647985602
1951661746	24116	16229	101	1507	1014	6	jumpdrive	1692034788
1861486286	-31	35	-12114	-2	2	-758	shop	1689801432
1861486287	-31	35	-12113	-2	2	-758	shop	1689801432
1861486288	-30	34	-12126	-2	2	-758	protector	1689801432
1951661747	24127	16229	101	1507	1014	6	jumpdrive	1692034788
1861486289	-30	34	-12115	-2	2	-758	protector	1689801432
1861486290	-19	34	-12126	-2	2	-758	protector	1689801432
1861486291	-19	34	-12115	-2	2	-758	protector	1689801432
1169049732	7131	2	24878	445	0	1554	border	1657707273
1951661748	24117	16224	101	1507	1014	6	travelnet	1692034788
1118088617	-2408	33	1046	-151	2	65	protector	1654652974
2085502227	-2188	37	-3502	-137	2	-219	travelnet	1701495770
2047087753	-10601	5259	-13330	-663	328	-834	technicswitch	1699123913
2096272139	-3326	32	-236	-208	2	-15	protector	1702062595
2047990215	10571	13	-3925	660	0	-246	protector	1699182126
2047990216	10560	2	-3958	660	0	-248	protector	1699182126
2047990217	10560	13	-3958	660	0	-248	protector	1699182126
2047990218	10571	2	-3958	660	0	-248	protector	1699182126
2047990219	10571	13	-3958	660	0	-248	protector	1699182126
2096272140	-3321	43	-236	-208	2	-15	protector	1702062595
2096272141	-3326	8	-235	-208	0	-15	protector	1702062595
2085502228	-2187	22	-3482	-137	1	-218	protector	1701495770
2085502229	-2203	18	-3511	-138	1	-220	protector	1701495770
1951661749	24127	16224	101	1507	1014	6	travelnet	1692034788
1951661750	24137	16242	79	1508	1015	4	nuclearreactor	1692034788
1951661751	24138	16240	79	1508	1015	4	jumpdrive	1692034788
1951661752	24138	16251	79	1508	1015	4	jumpdrive	1692034788
139144086	-5267	10	-14626	-330	0	-915	protector	1616109411
1951661753	24127	16240	79	1507	1015	4	jumpdrive	1692034788
1951661754	24127	16251	79	1507	1015	4	jumpdrive	1692034788
1371264050	-4541	0	-237	-284	0	-15	protector	1665291025
1371264051	-4541	0	-229	-284	0	-15	protector	1665291025
139144094	-5201	10	-14626	-326	0	-915	protector	1616109411
2085502230	-2198	19	-3512	-138	1	-220	protector	1701495770
139144095	-5190	10	-14626	-325	0	-915	protector	1616109411
1951661755	24126	16242	79	1507	1015	4	nuclearreactor	1692034788
2096272142	-3326	12	-236	-208	0	-15	protector	1702062595
2085502231	-2196	26	-3515	-138	1	-220	protector	1701495770
2085502232	-2221	25	-3512	-139	1	-220	protector	1701495770
2096272143	-3315	12	-236	-208	0	-15	protector	1702062595
2096272144	-3323	-16	-220	-208	-1	-14	protector	1702062595
2096272145	-3323	-5	-224	-208	-1	-14	travelnet	1702062595
1951661756	24138	16229	68	1508	1014	4	jumpdrive	1692034788
2096272146	-3323	-5	-222	-208	-1	-14	travelnet	1702062595
1371264052	-4533	0	-237	-284	0	-15	protector	1665291025
1371264053	-4533	0	-229	-284	0	-15	protector	1665291025
627618920	-10755	-2	-22040	-673	-1	-1378	travelnet	1629662726
627618921	-10754	-2	-22040	-673	-1	-1378	protector	1629662726
1951661757	24138	16229	79	1508	1014	4	jumpdrive	1692034788
111282	-16477	7881	-386	-1030	492	-25	border	1610659016
1951661758	24128	16224	68	1508	1014	4	travelnet	1692034788
1951661759	24138	16224	68	1508	1014	4	travelnet	1692034788
2096272147	-3328	-4	-224	-208	-1	-14	sign	1702062595
2096272148	-3324	-3	-224	-208	-1	-14	sign	1702062595
2096272149	-3324	-3	-222	-208	-1	-14	sign	1702062595
2096272150	-3324	-1	-212	-208	-1	-14	sign	1702062595
111289	-143	9595	-387	-9	599	-25	protector	1610659137
111290	-132	9595	-387	-9	599	-25	protector	1610659137
111291	-121	9595	-387	-8	599	-25	protector	1610659137
1951661760	24138	16224	79	1508	1014	4	travelnet	1692034788
2096272151	-3323	-1	-212	-208	-1	-14	sign	1702062595
111294	-110	9595	-387	-7	599	-25	protector	1610659138
111295	-99	9595	-387	-7	599	-25	protector	1610659138
2096272152	-3322	-1	-212	-208	-1	-14	sign	1702062595
1951661761	24116	16229	68	1507	1014	4	jumpdrive	1692034788
2105185536	30795	3	100	1924	0	6	travelnet	1702586332
1951661762	24116	16229	79	1507	1014	4	jumpdrive	1692034788
1951661763	24127	16229	68	1507	1014	4	jumpdrive	1692034788
1951661764	24127	16229	79	1507	1014	4	jumpdrive	1692034788
1839927460	-2377	10	-3646	-149	0	-228	protector	1689076637
1951661765	24116	16224	68	1507	1014	4	travelnet	1692034788
1230574151	2404	6	2967	150	0	185	travelnet	1659579936
1951661766	24117	16224	79	1507	1014	4	travelnet	1692034788
2047990239	-1421	7	1137	-89	0	71	protector	1699182126
1628068043	-3283	7	1971	-206	0	123	protector	1676304656
1628068044	-3283	7	1982	-206	0	123	protector	1676304656
1951661767	24127	16224	79	1507	1014	4	travelnet	1692034788
2047990240	-1421	7	1143	-89	0	71	protector	1699182126
2047990241	-1415	7	1137	-89	0	71	protector	1699182126
1111972964	4	6615	-179	0	413	-12	protector	1654290207
1111972966	13	6614	-178	0	413	-12	protector	1654290207
2047990242	-1415	7	1143	-89	0	71	protector	1699182126
863067013	-10599	10	-16969	-663	0	-1061	protector	1640038573
863067014	-10599	10	-16958	-663	0	-1060	protector	1640038573
863067018	-10599	10	-17002	-663	0	-1063	protector	1640038573
1951661768	24148	16242	79	1509	1015	4	nuclearreactor	1692034788
1839927461	-2377	10	-3635	-149	0	-228	protector	1689076637
1118088618	-2408	44	1046	-151	2	65	protector	1654652974
133186077	8870	6	-6485	554	0	-406	travelnet	1615845960
133186078	8868	7	-6488	554	0	-406	protector	1615845960
1951661769	24149	16240	79	1509	1015	4	jumpdrive	1692034788
1951661770	24149	16251	79	1509	1015	4	jumpdrive	1692034788
1951661771	24149	16224	68	1509	1014	4	travelnet	1692034788
1038380120	5110	-16	-230	319	-1	-15	protector	1650533615
2050558799	-6350	7	-2094	-397	0	-131	travelnet	1699396317
2011821089	-1232	10	1781	-77	0	111	protector	1696620835
2011821090	-1221	8	1781	-77	0	111	protector	1696620835
1843691540	-3472	1	931	-217	0	58	protector	1689271127
1843691541	-3472	1	942	-217	0	58	protector	1689271127
1843691542	-3462	1	931	-217	0	58	protector	1689271127
2031330963	-7114	15	47	-445	0	2	protector	1698004861
1662220080	9769	9500	5235	610	593	327	protector	1678842576
2031330964	-7113	15	32	-445	0	2	protector	1698004861
1839927473	-2377	10	-3621	-149	0	-227	protector	1689076638
1951661772	24149	16224	79	1509	1014	4	travelnet	1692034788
2031330965	-7110	15	50	-445	0	3	technicswitch	1698004861
1951661773	24149	16229	68	1509	1014	4	jumpdrive	1692034788
1662220081	9769	9500	5246	610	593	327	protector	1678842576
2105355828	5066	1	-94	316	0	-6	protector	1702593769
1951661774	24149	16229	79	1509	1014	4	jumpdrive	1692034788
2105127555	-3000	8	2000	-188	0	125	travelnet	1702584541
1115469854	-10664	7	-22177	-667	0	-1387	sign	1654448667
2096272153	-3319	-1	-212	-208	-1	-14	sign	1702062595
117871	-147	14493	-305	-10	905	-20	protector	1610667157
2096272154	-3318	-3	-212	-208	-1	-14	sign	1702062595
2096272155	-3318	-2	-212	-208	-1	-14	sign	1702062595
2096272156	-3318	-1	-212	-208	-1	-14	sign	1702062595
1460950095	-22463	18	-22665	-1404	1	-1417	protector	1668515922
1843691543	-3462	1	942	-217	0	58	protector	1689271127
117877	-107	15593	-342	-7	974	-22	protector	1610667159
117878	-107	15593	-334	-7	974	-21	protector	1610667159
1460950096	-22452	18	-22665	-1404	1	-1417	protector	1668515922
1460950097	-22441	18	-22665	-1403	1	-1417	protector	1668515922
1460950098	-22434	12	-22667	-1403	0	-1417	protector	1668515922
2077539274	-3728	0	-339	-233	0	-22	protector	1701018735
1460950099	-22445	1	-22664	-1403	0	-1417	protector	1668515922
2085614864	81	6692	15	5	418	0	technicswitch	1701503584
2085614865	80	6691	14	5	418	0	technicquarry	1701503584
1460950100	-22445	12	-22668	-1403	0	-1417	protector	1668515922
2085614866	86	6691	14	5	418	0	technicquarry	1701503584
2085614867	80	6693	13	5	418	0	protector	1701503584
2085614868	87	6693	14	5	418	0	protector	1701503584
2096272157	-3317	-1	-216	-208	-1	-14	sign	1702062595
2096272158	-3317	-1	-212	-208	-1	-14	sign	1702062595
2096272159	-3316	-1	-212	-208	-1	-14	sign	1702062595
2096272160	-3315	-1	-212	-208	-1	-14	sign	1702062595
1111972965	5	6620	-182	0	413	-12	protector	1654290207
2096272161	-3313	-2	-224	-208	-1	-14	sign	1702062595
2096272162	-3313	-2	-222	-208	-1	-14	sign	1702062595
2105127556	-3000	7	2000	-188	0	125	protector	1702584541
1951661775	24153	16218	101	1509	1013	6	jumpdrive	1692034788
2105127557	-3000	7	2011	-188	0	125	protector	1702584541
1843691549	-3481	1	931	-218	0	58	protector	1689271127
1843691550	-3481	1	942	-218	0	58	protector	1689271127
743410528	-4604	167	-4518	-288	10	-283	protector	1634687647
117905	0	15101	-308	0	943	-20	protector	1610667177
117907	96	14496	-353	6	906	-23	protector	1610667183
117908	97	14527	-377	6	907	-24	protector	1610667183
1283953299	-3665	-6	-284	-230	-1	-18	protector	1661538642
117911	177	14496	-369	11	906	-24	protector	1610667187
1670260513	4362	3	437	272	0	27	protector	1679768300
743410534	-4582	167	-4518	-287	10	-283	protector	1634687647
1951661776	24153	16218	68	1509	1013	4	jumpdrive	1692034788
1921600520	1088	33	3254	68	2	203	protector	1690830829
1921600521	1068	33	3234	66	2	202	protector	1690830829
1670260514	4362	3	447	272	0	27	protector	1679768300
1921600522	1078	33	3244	67	2	202	protector	1690830829
2096272163	-3313	-2	-220	-208	-1	-14	sign	1702062595
2096272164	-3313	-2	-218	-208	-1	-14	sign	1702062595
2096272165	-3317	-3	-213	-208	-1	-14	sign	1702062595
863067015	-10599	10	-16947	-663	0	-1060	protector	1640038573
2104027539	5513	-10	852	344	-1	53	protector	1702505860
863067019	-10599	10	-16991	-663	0	-1062	protector	1640038573
2104027540	5546	-10	852	346	-1	53	protector	1702505860
1951661777	24153	16218	79	1509	1013	4	jumpdrive	1692034788
2104027541	5491	-10	852	343	-1	53	protector	1702505860
1951661779	24128	16224	58	1508	1014	3	travelnet	1692034789
1951661780	24138	16224	57	1508	1014	3	travelnet	1692034789
2104027542	5502	-10	852	343	-1	53	protector	1702505860
1662220083	9780	9500	5235	611	593	327	protector	1678842576
1662220084	9780	9500	5246	611	593	327	protector	1678842576
1662220085	9791	9500	5235	611	593	327	protector	1678842576
863067025	-10599	10	-16936	-663	0	-1059	protector	1640038573
1662220086	9791	9500	5246	611	593	327	protector	1678842576
2104027544	5590	-10	852	349	-1	53	protector	1702505860
1951661781	24138	16229	57	1508	1014	3	jumpdrive	1692034789
2094802823	4106	15	1168	256	0	73	travelnet	1701978519
1460950101	-22445	12	-22657	-1403	0	-1417	protector	1668515922
1460950102	-22434	1	-22664	-1403	0	-1417	protector	1668515922
1826284471	-2926	64	-312	-183	4	-20	protector	1688329105
2096272180	-3336	-5	-224	-209	-1	-14	travelnet	1702062595
2096272181	-3336	-5	-222	-209	-1	-14	travelnet	1702062595
2096272182	-3335	-3	-224	-209	-1	-14	sign	1702062595
1976839385	-157	6586	178	-10	411	11	protector	1694012908
1976839386	-153	6587	188	-10	411	11	protector	1694012908
1951661782	24116	16224	62	1507	1014	3	travelnet	1692034789
1951661783	24116	16229	57	1507	1014	3	jumpdrive	1692034789
1951661784	24127	16229	57	1507	1014	3	jumpdrive	1692034789
1951661785	24131	16218	57	1508	1013	3	jumpdrive	1692034789
1951661786	24142	16218	57	1508	1013	3	jumpdrive	1692034789
1951661787	24120	16218	57	1507	1013	3	jumpdrive	1692034789
1951661788	24149	16224	61	1509	1014	3	travelnet	1692034789
1951661789	24149	16229	57	1509	1014	3	jumpdrive	1692034789
1976839387	-152	6587	189	-10	411	11	travelnet	1694012908
2096272183	-3335	-3	-222	-209	-1	-14	sign	1702062595
2096272184	-3331	-4	-224	-209	-1	-14	sign	1702062595
1956406872	149	6656	52	9	416	3	protector	1692379708
2096272185	-3330	-2	-214	-209	-1	-14	sign	1702062595
2082803026	149	6645	66	9	415	4	protector	1701325590
2082803027	148	6644	66	9	415	4	travelnet	1701325590
2096272186	-3329	-4	-223	-209	-1	-14	sign	1702062595
2096272187	-3329	-2	-213	-209	-1	-14	sign	1702062595
2096272188	-3330	-6	-221	-209	-1	-14	protector	1702062596
2096272189	-3329	-6	-221	-209	-1	-14	protector	1702062596
2102629415	-123	34	782	-8	2	48	protector	1702431684
2098688947	-2858	22	8429	-179	1	526	protector	1702201234
2102629416	-119	35	768	-8	2	48	protector	1702431684
2102629417	-118	34	782	-8	2	48	protector	1702431684
2103483869	-27323	12	-25358	-1708	0	-1585	protector	1702475848
2097948202	-1727	1	989	-108	0	61	protector	1702156728
2097948203	-1718	2	977	-108	0	61	protector	1702156728
2097948204	-1717	2	983	-108	0	61	protector	1702156728
2097948205	-1714	0	985	-108	0	61	protector	1702156728
1820533577	8746	9499	6005	546	593	375	privprotector	1688111714
2097948206	-1740	2	977	-109	0	61	protector	1702156728
1460950103	-22434	12	-22657	-1403	0	-1417	protector	1668515922
1460950104	-22456	1	-22675	-1404	0	-1418	protector	1668515922
2097948207	-1738	1	989	-109	0	61	protector	1702156728
2097948208	-1729	2	977	-109	0	61	protector	1702156728
2103483870	-27334	1	-25358	-1709	0	-1585	protector	1702475848
2097948209	-1727	1	1000	-108	0	62	protector	1702156728
2102629421	-110	33	801	-7	2	50	protector	1702431684
2103483871	-27334	12	-25358	-1709	0	-1585	protector	1702475848
2103483872	-27323	13	-25334	-1708	0	-1584	protector	1702475848
1951661790	24153	16218	57	1509	1013	3	jumpdrive	1692034789
2103483873	-27312	14	-25358	-1707	0	-1585	protector	1702475848
1280257099	-4248	18	8389	-266	1	524	protector	1661364104
2102629425	-105	34	796	-7	2	49	protector	1702431684
2102629426	-100	34	791	-7	2	49	protector	1702431684
2103483874	-27310	8	-25340	-1707	0	-1584	technicswitch	1702475848
117990	-509	15387	-705	-32	961	-45	travelnet	1610667337
63894774	16605	5214	-624	1037	325	-39	protector	1612865711
63894775	16602	5218	-612	1037	326	-39	protector	1612865711
1673662138	635	8	-585	39	0	-37	protector	1679997408
743410529	-4593	167	-4518	-288	10	-283	protector	1634687647
863067020	-10599	10	-16980	-663	0	-1062	protector	1640038573
2097948210	-1717	2	994	-108	0	62	protector	1702156728
2097948211	-1717	2	1005	-108	0	62	protector	1702156728
2097948212	-1714	0	996	-108	0	62	protector	1702156728
2097948213	-1703	0	985	-107	0	61	protector	1702156728
2063592276	-2170	11	-3817	-136	0	-239	protector	1700303170
2096272198	-3329	25	-236	-209	1	-15	sign	1702062596
1873264954	4212	2	-452	263	0	-29	privprotector	1690030597
2096272199	-3337	21	-225	-209	1	-15	protector	1702062596
2096272200	-3337	22	-236	-209	1	-15	protector	1702062596
78520643	-26752	11	250	-1672	0	15	protector	1613419817
2096272201	-3310	4	-200	-207	0	-13	sign	1702062596
2097948214	-1703	0	996	-107	0	62	protector	1702156728
1873264955	4221	2	-452	263	0	-29	privprotector	1690030597
1873264956	4230	2	-452	264	0	-29	privprotector	1690030597
2097948215	-1724	0	970	-108	0	60	protector	1702156728
2096272202	-3309	2	-194	-207	0	-13	sign	1702062596
1951661792	24131	16218	35	1508	1013	2	jumpdrive	1692034789
1820533599	8714	9500	6017	544	593	376	privprotector	1688111714
2096272203	-3309	3	-198	-207	0	-13	sign	1702062596
1862128437	-2192	-1	-3545	-137	-1	-222	protector	1689831194
1862128438	-2194	-4	-3545	-138	-1	-222	travelnet	1689831194
2096272204	-3309	3	-196	-207	0	-13	sign	1702062596
2096272205	-3308	2	-194	-207	0	-13	sign	1702062596
2096272206	-3307	1	-196	-207	0	-13	sign	1702062596
2096272207	-3307	2	-196	-207	0	-13	sign	1702062596
2096272208	-3307	2	-194	-207	0	-13	sign	1702062596
1662220106	9703	9500	5235	606	593	327	protector	1678842579
1662220107	9703	9500	5246	606	593	327	protector	1678842579
2096272209	-3307	3	-196	-207	0	-13	sign	1702062596
2096272210	-3307	4	-200	-207	0	-13	sign	1702062596
1820533600	8714	9500	6028	544	593	376	privprotector	1688111714
2096272211	-3306	1	-196	-207	0	-13	sign	1702062596
1819657586	13918	3	4886	869	0	305	travelnet	1688087033
1820533601	8721	9502	6020	545	593	376	travelnet	1688111714
1152856160	7438	-2	-3113	464	-1	-195	protector	1656764672
1820533602	8721	9500	6020	545	593	376	privprotector	1688111714
2063592281	-2197	14	-3775	-138	0	-236	protector	1700303170
2063592282	-2195	15	-3768	-138	0	-236	protector	1700303170
2063592283	-2189	13	-3776	-137	0	-236	protector	1700303170
133186079	8868	7	-6489	554	0	-406	xpprotector	1615845960
2059212600	4324	-3	-12	270	-1	-1	protector	1699985749
2063592284	-2179	14	-3771	-137	0	-236	protector	1700303170
2063592285	-2177	13	-3776	-137	0	-236	protector	1700303170
2063592286	-2202	13	-3817	-138	0	-239	protector	1700303170
1751423792	-3633	5	-3578	-228	0	-224	travelnet	1683830038
2063592287	-2224	13	-3817	-139	0	-239	protector	1700303170
1988370887	9614	25	20282	600	1	1267	protector	1694880804
111760	-1753	6702	-1146	-110	418	-72	travelnet	1610659502
173551120	-26530	11	55	-1659	0	3	protector	1616892698
1751423793	-3645	4	-3578	-228	0	-224	protector	1683830038
1751423794	-3634	4	-3578	-228	0	-224	protector	1683830038
2102772783	-3337	21	306	-209	1	19	protector	1702437383
2102772784	-3337	21	317	-209	1	19	protector	1702437383
1951661793	24131	16218	46	1508	1013	2	jumpdrive	1692034789
2102772785	-3326	23	328	-208	1	20	protector	1702437383
1873264957	4239	2	-452	264	0	-29	privprotector	1690030597
1951661794	24142	16218	35	1508	1013	2	jumpdrive	1692034789
2102772786	-3315	24	328	-208	1	20	protector	1702437383
2086457372	-2440	6511	-619	-153	406	-39	protector	1701551818
2086457373	-2440	6511	-628	-153	406	-40	protector	1701551819
1951661795	24142	16218	46	1508	1013	2	jumpdrive	1692034789
1951661796	24120	16218	35	1507	1013	2	jumpdrive	1692034789
897021998	24000	8	-27000	1500	0	-1688	travelnet	1641525257
2102772787	-3304	23	306	-207	1	19	protector	1702437383
1951661797	24120	16218	46	1507	1013	2	jumpdrive	1692034789
1951661798	24153	16218	35	1509	1013	2	jumpdrive	1692034789
2102772788	-3304	24	317	-207	1	19	protector	1702437383
2102772789	-3304	24	328	-207	1	20	protector	1702437383
2102772790	-3315	24	295	-208	1	18	protector	1702437383
2102772791	-3326	23	295	-208	1	18	protector	1702437383
2102772792	-3324	19	292	-208	1	18	travelnet	1702437383
869436629	2281	15962	-230	142	997	-15	privprotector	1640319598
2102772793	-3337	21	295	-209	1	18	protector	1702437383
2102772794	-3305	16	296	-207	1	18	technicswitch	1702437383
483452580	-4962	5248	2816	-311	328	176	travelnet	1624832893
111908	10070	6973	-2040	629	435	-128	travelnet	1610659901
111914	-1915	6607	-2113	-120	412	-133	travelnet	1610660051
2094121923	-1811	41	-3290	-114	2	-206	protector	1701944797
2041138554	-113	15394	-111	-8	962	-7	travelnet	1698666206
1751423800	-3656	3	-3611	-229	0	-226	protector	1683830038
2094121924	-1822	21	-3295	-114	1	-206	protector	1701944797
2096272212	-3306	2	-196	-207	0	-13	sign	1702062596
133590279	-10074	10	-14626	-630	0	-915	protector	1615854973
2022000464	-1856	15544	214	-116	971	13	protector	1697397776
2096272213	-3306	2	-194	-207	0	-13	sign	1702062596
2031647271	-1716	48	687	-108	3	42	protector	1698012906
2031647272	-1716	54	687	-108	3	42	protector	1698012906
2031647273	-1716	60	687	-108	3	42	protector	1698012906
897021997	24000	7	-27000	1500	0	-1688	protector	1641525257
2097948216	-1714	0	963	-108	0	60	protector	1702156728
2097948217	-1714	0	974	-108	0	60	protector	1702156728
2097948218	-1713	0	970	-108	0	60	protector	1702156728
2063592288	-2213	14	-3817	-139	0	-239	protector	1700303170
2063592289	-2198	12	-3797	-138	0	-238	protector	1700303170
2063592290	-2181	13	-3799	-137	0	-238	protector	1700303170
1840400613	-2301	16	-3649	-144	1	-229	protector	1689104001
1840400614	-2291	16	-3655	-144	1	-229	protector	1689104001
1087833137	1253	14	3148	78	0	196	protector	1652922605
2097948219	-1735	0	970	-109	0	60	protector	1702156728
2097948220	-1744	11	973	-109	0	60	protector	1702156728
2081058920	-1913	15554	496	-120	972	31	protector	1701206512
2094121925	-1813	23	-3296	-114	1	-206	protector	1701944797
2096272214	-3306	3	-196	-207	0	-13	sign	1702062596
2096272215	-3305	1	-204	-207	0	-13	sign	1702062596
2102122686	-3878	16	1010	-243	1	63	protector	1702389693
2102122687	-3872	15	1017	-242	0	63	protector	1702389693
1746304828	-3436	-6	-38	-215	-1	-3	protector	1683379297
1746304829	-3436	-1	-38	-215	-1	-3	protector	1683379297
2096272216	-3305	1	-201	-207	0	-13	sign	1702062596
2096272217	-3305	2	-194	-207	0	-13	sign	1702062596
2102122688	-3866	13	1023	-242	0	63	protector	1702389693
118002	-384	15552	-741	-24	972	-47	travelnet	1610667341
2102122689	-3859	11	1030	-242	0	64	protector	1702389693
2097948221	-1740	11	971	-109	0	60	protector	1702156728
2051034268	19158	-1	-21988	1197	-1	-1375	travelnet	1699429543
2102122690	-3852	8	1037	-241	0	64	protector	1702389693
2027116104	-13132	2	13394	-821	0	837	protector	1697812302
1893463812	24032	16218	101	1502	1013	6	jumpdrive	1690400831
1751423813	-3645	3	-3556	-228	0	-223	protector	1683830038
1751423814	-3645	4	-3567	-228	0	-223	protector	1683830038
1751423815	-3634	4	-3567	-228	0	-223	protector	1683830038
2027116105	-13136	2	13380	-821	0	836	protector	1697812302
1951661799	24153	16218	46	1509	1013	2	jumpdrive	1692034789
1751423816	-3640	7	-3567	-228	0	-223	sign	1683830038
2102122691	-3896	16	992	-244	1	62	protector	1702389693
2101503509	149	16	346	9	1	21	protector	1702351988
2101503510	149	27	346	9	1	21	protector	1702351988
1751423818	-3619	3	-3553	-227	0	-223	protector	1683830038
2101503511	152	18	349	9	1	21	atm	1702351988
2101503512	152	17	351	9	1	21	shop	1702351988
2102122692	-3890	16	998	-244	1	62	protector	1702389693
2102122693	-3884	16	1004	-243	1	62	protector	1702389693
604775865	-9839	4	-22499	-615	0	-1407	travelnet	1629080857
2083788036	-22	25	528	-2	1	33	protector	1701381579
1270414428	-19148	45	13407	-1197	2	837	protector	1660920743
1270414429	-19137	49	13409	-1197	3	838	protector	1660920743
604775866	-9839	3	-22499	-615	0	-1407	protector	1629080857
2083788037	-22	25	539	-2	1	33	protector	1701381579
2083788038	-28	10	514	-2	0	32	protector	1701381579
2005351807	-5307	9	536	-332	0	33	protector	1696098712
2005351808	-5297	9	536	-332	0	33	protector	1696098712
2005351809	-5307	9	546	-332	0	34	protector	1696098712
2032372738	-1737	38	-2238	-109	2	-140	protector	1698066314
2083788039	-22	25	517	-2	1	32	protector	1701381579
2005351810	-5307	9	556	-332	0	34	protector	1696098712
483452579	-4962	5250	2816	-311	328	176	protector	1624832893
2032372739	-1729	44	-2240	-109	2	-140	protector	1698066314
2105355907	5055	9	-77	315	0	-5	travelnet	1702593770
1270414430	-19153	51	13399	-1198	3	837	protector	1660920743
2083788040	-22	25	506	-2	1	31	protector	1701381579
2005351811	-5297	9	546	-332	0	34	protector	1696098712
2005351812	-5297	9	556	-332	0	34	protector	1696098712
1751423819	-3630	6	-3567	-227	0	-223	sign	1683830038
2005351813	-5338	13	551	-334	0	34	travelnet	1696098712
972342695	3669	-16	-230	229	-1	-15	protector	1646199229
2105355908	5044	1	-94	315	0	-6	protector	1702593770
1931296569	-1358	20	-3257	-85	1	-204	protector	1690972973
2105355909	5055	1	-94	315	0	-6	protector	1702593770
1893463813	24043	16218	101	1502	1013	6	jumpdrive	1690400831
1083272920	1174	14	2961	73	0	185	protector	1652636439
2097948222	-1738	11	969	-109	0	60	protector	1702156728
2101590852	-3012	33	2491	-189	2	155	shop	1702354017
1921600584	1098	33	3264	68	2	204	protector	1690830829
1525214385	-2700	-16	-241	-169	-1	-16	protector	1671150593
1525214386	-2689	-16	-241	-169	-1	-16	protector	1671150593
2097948223	-1737	11	960	-109	0	60	protector	1702156728
1300925563	-16999	15970	-3999	-1063	998	-250	digilinelcd	1662200708
1300925564	-17001	15968	-3999	-1063	998	-250	protector	1662200708
1893463823	24048	16224	90	1503	1014	5	travelnet	1690400831
1893463824	24061	16224	84	1503	1014	5	travelnet	1690400831
1827231353	5044	-2	-160	315	-1	-10	protector	1688361663
1893463825	24050	16229	90	1503	1014	5	jumpdrive	1690400831
2072851763	-171	-5	1073	-11	-1	67	protector	1700780473
1893463826	24061	16229	90	1503	1014	5	jumpdrive	1690400831
1893463827	24061	16224	96	1503	1014	6	travelnet	1690400831
1893463828	24061	16229	101	1503	1014	6	jumpdrive	1690400831
2072851764	-172	-2	1072	-11	-1	67	sign	1700780473
1893463829	24053	16220	89	1503	1013	5	travelnet	1690400831
1827231354	5044	-2	-149	315	-1	-10	protector	1688361663
1827231355	5055	-2	-160	315	-1	-10	protector	1688361663
1827231356	5055	-2	-149	315	-1	-10	protector	1688361663
1827231359	5044	-2	-127	315	-1	-8	protector	1688361663
1827231360	5044	-2	-116	315	-1	-8	protector	1688361663
1827231361	5055	-2	-127	315	-1	-8	protector	1688361663
1114399312	-6006	5264	-13145	-376	329	-822	protector	1654393679
1827231362	5055	-2	-116	315	-1	-8	protector	1688361663
1783026963	-3737	15	-260	-234	0	-17	protector	1686078319
1300925565	-16999	15970	-4000	-1063	998	-250	digiterm	1662200708
1300925566	-17000	15969	-4000	-1063	998	-250	jumpdrive	1662200708
112046	-2252	6621	-2417	-141	413	-152	protector	1610660282
1300925567	-16999	15969	-4000	-1063	998	-250	technicswitch	1662200708
2085022821	7509	4	-3032	469	0	-190	protector	1701460544
2098317847	267	5210	-65	16	325	-5	travelnet	1702182913
2098317848	267	5202	-66	16	325	-5	protector	1702182913
2098317849	268	5209	-67	16	325	-5	protector	1702182913
2098317850	273	5173	-69	17	323	-5	protector	1702182913
112067	-2071	6616	-2430	-130	413	-152	protector	1610660295
2098317851	274	5172	-69	17	323	-5	travelnet	1702182913
2085022822	7514	5	-3025	469	0	-190	protector	1701460544
2098317852	284	5171	-80	17	323	-5	travelnet	1702182913
2098317853	211	5294	-77	13	330	-5	protector	1702182913
2098317854	212	5295	-70	13	330	-5	protector	1702182913
2098317855	228	5216	-57	14	326	-4	travelnet	1702182913
2098317856	227	5217	-59	14	326	-4	protector	1702182913
2098317857	232	5028	-73	14	314	-5	travelnet	1702182913
112173	-17000	6548	-4000	-1063	409	-250	protector	1610660607
112175	-17000	6570	-4000	-1063	410	-250	protector	1610660608
112177	-17000	6592	-4000	-1063	412	-250	protector	1610660608
112179	-17000	6614	-4000	-1063	413	-250	protector	1610660608
112181	-17000	6636	-4000	-1063	414	-250	protector	1610660608
112183	-17000	7541	-4000	-1063	471	-250	protector	1610660608
112185	-17000	7563	-4000	-1063	472	-250	protector	1610660608
112187	-17000	7585	-4000	-1063	474	-250	protector	1610660608
112189	-17000	7607	-4000	-1063	475	-250	protector	1610660608
2000948796	-2430	67	1938	-152	4	121	protector	1695752760
2000948797	-2424	18	1961	-152	1	122	protector	1695752760
2072490679	-44	5226	-45	-3	326	-3	protector	1700752371
2072490680	-33	5231	-45	-3	326	-3	protector	1700752371
560855811	-5115	-12	-1852	-320	-1	-116	protector	1627682559
560855813	-5107	-12	-1843	-320	-1	-116	protector	1627682559
1767819128	-2336	8	182	-146	0	11	travelnet	1685210007
1767819129	-2335	9	191	-146	0	11	protector	1685210007
2000948800	-2413	18	1961	-151	1	122	protector	1695752760
1767819130	-2334	9	182	-146	0	11	protector	1685210007
2000948801	-2413	7	1961	-151	0	122	protector	1695752760
2000948802	-2401	11	1923	-151	0	120	protector	1695752760
2098970414	5394	11	-1518	337	0	-95	train	1702216460
1410261281	457	5285	-692	28	330	-44	train	1666613305
1410261282	462	5285	-696	28	330	-44	train	1666613305
1410261283	470	5285	-696	29	330	-44	train	1666613305
1893463830	24054	16218	90	1503	1013	5	jumpdrive	1690400831
1893463831	24045	16220	89	1502	1013	5	travelnet	1690400831
78520691	-26708	11	250	-1670	0	15	protector	1613419818
1893463832	24032	16218	90	1502	1013	5	jumpdrive	1690400831
1893463833	24043	16218	90	1502	1013	5	jumpdrive	1690400831
1893463834	24054	16218	101	1503	1013	6	jumpdrive	1690400831
1410261284	473	5285	-695	29	330	-44	train	1666613305
2102772855	-3473	33	279	-218	2	17	protector	1702437385
2102772856	-3473	42	279	-218	2	17	protector	1702437385
1410261286	437	5285	-664	27	330	-42	train	1666613305
1410261287	441	5285	-666	27	330	-42	train	1666613305
2102772857	-3473	23	279	-218	1	17	protector	1702437385
2097948224	-1736	11	964	-109	0	60	protector	1702156728
1767819131	-2332	8	180	-146	0	11	protector	1685210007
2097948225	-1706	40	973	-107	2	60	protector	1702156728
2102772858	-3484	2	274	-218	0	17	protector	1702437385
2102772859	-3484	2	285	-218	0	17	protector	1702437385
2102772860	-3473	2	274	-218	0	17	protector	1702437385
2102772861	-3473	2	285	-218	0	17	protector	1702437385
2081899728	-1784	15578	805	-112	973	50	protector	1701266995
1767819132	-2336	10	184	-146	0	11	sign	1685210007
2102772862	-3473	13	279	-218	0	17	protector	1702437385
1670507770	956	63	-4200	59	3	-263	travelnet	1679781609
1670507771	949	63	-4202	59	3	-263	protector	1679781609
2102772863	-3495	2	274	-219	0	17	protector	1702437385
2102772864	-3495	2	285	-219	0	17	protector	1702437385
1717871574	8904	2	-3918	556	0	-245	travelnet	1681574766
1670507772	949	63	-4194	59	3	-263	protector	1679781609
1670507773	959	63	-4202	59	3	-263	protector	1679781609
1670507774	959	63	-4194	59	3	-263	protector	1679781609
869436687	2272	15962	-221	142	997	-14	privprotector	1640319598
2102772865	-3484	2	296	-218	0	18	protector	1702437385
2102772866	-3473	2	296	-218	0	18	protector	1702437385
1767819133	-2336	10	185	-146	0	11	sign	1685210007
1767819134	-2336	10	186	-146	0	11	sign	1685210007
1767819135	-2336	10	187	-146	0	11	sign	1685210007
2104476992	-2573	23	2443	-161	1	152	protector	1702539490
2104476993	-2564	26	2443	-161	1	152	protector	1702539490
2104476994	-2392	17	2516	-150	1	157	protector	1702539490
2104476995	-2392	17	2527	-150	1	157	protector	1702539490
1767819136	-2336	10	188	-146	0	11	sign	1685210007
2104476996	-2414	17	2516	-151	1	157	protector	1702539490
2104476997	-2414	17	2527	-151	1	157	protector	1702539490
1767819137	-2336	10	189	-146	0	11	sign	1685210007
1767819138	-2336	10	190	-146	0	11	sign	1685210007
1767819139	-2336	10	191	-146	0	11	sign	1685210007
1550673401	12495	5270	3323	780	329	207	protector	1672390340
1550673402	12495	5270	3327	780	329	207	protector	1672390340
112174	-17000	6559	-4000	-1063	409	-250	protector	1610660607
112176	-17000	6581	-4000	-1063	411	-250	protector	1610660608
112178	-17000	6603	-4000	-1063	412	-250	protector	1610660608
112180	-17000	6625	-4000	-1063	414	-250	protector	1610660608
112182	-17000	6647	-4000	-1063	415	-250	protector	1610660608
112184	-17000	7552	-4000	-1063	472	-250	protector	1610660608
112186	-17000	7574	-4000	-1063	473	-250	protector	1610660608
112188	-17000	7596	-4000	-1063	474	-250	protector	1610660608
112190	-17000	7618	-4000	-1063	476	-250	protector	1610660608
1550673403	12495	5267	3325	780	329	207	jumpdrive	1672390340
1550673405	12498	5267	3323	781	329	207	travelnet	1672390340
2056175513	-12195	21	-444	-763	1	-28	protector	1699767200
2099339411	-2332	25	1090	-146	1	68	protector	1702235772
112225	-7496	7203	-4001	-469	450	-251	protector	1610660702
2099339424	-2239	21	1131	-140	1	70	protector	1702235772
2099339425	-2228	21	1120	-140	1	70	protector	1702235772
2099339426	-2228	21	1131	-140	1	70	protector	1702235772
1550673406	12498	5267	3327	781	329	207	travelnet	1672390340
2096272226	-3299	18	-181	-207	1	-12	protector	1702062596
2096272227	-3323	18	-239	-208	1	-15	travelnet	1702062596
2096272228	-3321	25	-236	-208	1	-15	sign	1702062596
2102772867	-3484	2	263	-218	0	16	protector	1702437385
2104476998	-2403	17	2516	-151	1	157	protector	1702539490
2104476999	-2403	17	2527	-151	1	157	protector	1702539490
2056175514	-12195	31	-444	-763	1	-28	protector	1699767200
560855812	-5115	-12	-1842	-320	-1	-116	protector	1627682559
2082496217	-15470	13	-236	-967	0	-15	protector	1701298553
1958628682	4610	5	-1451	288	0	-91	protector	1692554007
78520690	-26719	11	250	-1670	0	15	protector	1613419818
2082496218	-15460	15	-236	-967	0	-15	protector	1701298553
513257467	828	0	-3067	51	0	-192	privprotector	1626074743
2096272229	-3326	20	-225	-208	1	-15	protector	1702062596
2096272230	-3326	22	-225	-208	1	-15	protector	1702062596
2096272231	-3315	21	-225	-208	1	-15	protector	1702062596
78520692	-26730	11	250	-1671	0	15	protector	1613419818
2096272232	-3315	22	-236	-208	1	-15	protector	1702062596
1893463844	24032	16218	68	1502	1013	4	jumpdrive	1690400832
1767819140	-2330	10	176	-146	0	11	sign	1685210007
2102772868	-3473	2	263	-218	0	16	protector	1702437385
2097948226	-1703	0	963	-107	0	60	protector	1702156728
2097948227	-1703	0	974	-107	0	60	protector	1702156728
2102772869	-3495	2	263	-219	0	16	protector	1702437385
855359641	22079	0	-30000	1379	0	-1875	protector	1639703261
855359642	22080	0	-30001	1380	0	-1876	protector	1639703261
855359643	22080	0	-30000	1380	0	-1875	protector	1639703261
2085022870	7520	4	-3032	470	0	-190	protector	1701460544
2085022871	7529	12	-3030	470	0	-190	protector	1701460544
1707329132	9924	-13	10005	620	-1	625	protector	1681163246
2085022872	7531	4	-3030	470	0	-190	protector	1701460544
1997796005	-2730	52	-1486	-171	3	-93	protector	1695524739
1997796006	-2722	53	-1486	-171	3	-93	protector	1695524739
1997796007	-2730	40	-1478	-171	2	-93	protector	1695524739
1997796008	-2728	33	-1476	-171	2	-93	protector	1695524739
2047990428	10523	12	-3947	657	0	-247	sign	1699182144
1997796009	-2723	42	-1481	-171	2	-93	protector	1695524739
1997796010	-2713	26	-1483	-170	1	-93	protector	1695524739
1997796011	-2713	17	-1466	-170	1	-92	protector	1695524739
2047990429	10525	13	-3948	657	0	-247	sign	1699182144
1667145618	218	6625	-115	13	414	-8	protector	1679502568
1667145619	223	6626	-116	13	414	-8	protector	1679502568
1667145620	217	6626	-115	13	414	-8	travelnet	1679502568
1667145621	223	6626	-115	13	414	-8	travelnet	1679502568
2047990430	10526	13	-3951	657	0	-247	sign	1699182144
1893463845	24032	16218	79	1502	1013	4	jumpdrive	1690400832
2047990431	10516	2	-3947	657	0	-247	protector	1699182144
1997796012	-2713	18	-1457	-170	1	-92	protector	1695524739
2047990432	10516	13	-3947	657	0	-247	protector	1699182144
1997796013	-2713	21	-1460	-170	1	-92	protector	1695524739
2047990433	10527	2	-3947	657	0	-247	protector	1699182144
2047990434	10527	13	-3947	657	0	-247	protector	1699182144
1997796014	-2704	45	-1486	-169	2	-93	protector	1695524739
1893463846	24043	16218	68	1502	1013	4	jumpdrive	1690400832
1893463847	24043	16218	79	1502	1013	4	jumpdrive	1690400832
1893463848	24021	16218	68	1501	1013	4	jumpdrive	1690400832
1893463849	24021	16218	79	1501	1013	4	jumpdrive	1690400832
1893463850	24061	16229	79	1503	1014	4	jumpdrive	1690400832
2104477013	-2381	17	2516	-149	1	157	protector	1702539490
2104477016	-2414	17	2505	-151	1	156	protector	1702539490
2104477017	-2403	17	2505	-151	1	156	protector	1702539490
1893463851	24054	16218	68	1503	1013	4	jumpdrive	1690400832
1893463852	24054	16218	79	1503	1013	4	jumpdrive	1690400832
1997796015	-2697	45	-1486	-169	2	-93	protector	1695524739
1997796016	-2692	45	-1486	-169	2	-93	protector	1695524739
1997796017	-2697	6	-1464	-169	0	-92	protector	1695524739
1983754237	-1686	16	757	-106	1	47	protector	1694568495
2101590880	-3071	30	2550	-192	1	159	travelnet	1702354017
1997796018	-2720	43	-1500	-170	2	-94	protector	1695524739
112466	-1014	6657	-5513	-64	416	-345	protector	1610661296
2101590881	-3067	30	2550	-192	1	159	travelnet	1702354017
2101590882	-3072	26	2551	-192	1	159	sign	1702354017
2101590883	-3072	26	2554	-192	1	159	sign	1702354017
112551	-941	6933	-6447	-59	433	-403	protector	1610661537
2101590884	-3068	30	2549	-192	1	159	sign	1702354017
2101590885	-3071	23	2544	-192	1	159	protector	1702354017
2101590886	-3071	29	2550	-192	1	159	protector	1702354017
2101590887	-3069	23	2544	-192	1	159	protector	1702354017
2101590888	-3069	23	2552	-192	1	159	protector	1702354017
2101590889	-3071	24	2538	-192	1	158	protector	1702354017
2099395926	-3943	4	21	-247	0	1	travelnet	1702239499
1983754238	-1686	27	757	-106	1	47	protector	1694568495
1631376554	-3923	-15	-102	-246	-1	-7	travelnet	1676523774
2099395927	-3950	5	16	-247	0	1	shop	1702239499
1997796019	-2711	45	-1501	-170	2	-94	protector	1695524739
1631376555	-3923	-15	-100	-246	-1	-7	travelnet	1676523774
1997796020	-2711	45	-1494	-170	2	-94	protector	1695524739
1997796021	-2703	56	-1495	-169	3	-94	jumpdrive	1695524739
1997796022	-2704	45	-1501	-169	2	-94	protector	1695524739
1997796023	-2704	45	-1494	-169	2	-94	protector	1695524739
1997796024	-2697	45	-1501	-169	2	-94	protector	1695524739
1893463867	24065	16218	57	1504	1013	3	jumpdrive	1690400832
803853780	1553	-16	1849	97	-1	115	protector	1637211852
1893463868	24076	16218	57	1504	1013	3	jumpdrive	1690400832
1893463869	24054	16218	57	1503	1013	3	jumpdrive	1690400832
1893463870	24065	16218	68	1504	1013	4	jumpdrive	1690400832
2101590890	-3069	23	2536	-192	1	158	protector	1702354017
2101590891	-3065	26	2538	-192	1	158	sign	1702354017
2104477025	-2381	17	2505	-149	1	156	protector	1702539490
1893463871	24065	16218	79	1504	1013	4	jumpdrive	1690400832
2098317907	317	5164	-69	19	322	-5	protector	1702182930
2097948240	-1697	38	979	-107	2	61	jumpdrive	1702156745
2097948241	-1697	42	978	-107	2	61	technicswitch	1702156745
2104477029	-2558	10	2432	-160	0	152	protector	1702539490
2104477030	-2554	15	2444	-160	0	152	protector	1702539490
2104477031	-2549	15	2444	-160	0	152	protector	1702539490
2104477032	-2544	17	2438	-159	1	152	travelnet	1702539490
2104027694	5480	-10	852	342	-1	53	protector	1702505861
1830105418	-2556	5	1043	-160	0	65	protector	1688529433
1830105419	-2553	8	1047	-160	0	65	protector	1688529433
1830105420	-2552	7	1041	-160	0	65	protector	1688529433
1989792405	-3320	9	1667	-208	0	104	protector	1694966215
2012802412	516	22	0	32	1	0	protector	1696687991
1830105424	-2556	5	1056	-160	0	66	protector	1688529433
1989792406	-3320	9	1678	-208	0	104	protector	1694966215
2012802413	525	22	0	32	1	0	protector	1696687991
2096272233	-3326	22	-236	-208	1	-15	protector	1702062596
2096272234	-3304	21	-236	-207	1	-15	protector	1702062596
2096272235	-3304	21	-225	-207	1	-15	protector	1702062596
2096272236	-3310	21	-230	-207	1	-15	shop	1702062596
1893463872	24076	16218	68	1504	1013	4	jumpdrive	1690400832
2096272237	-3309	21	-231	-207	1	-15	shop	1702062596
1997796025	-2697	45	-1494	-169	2	-94	protector	1695524739
1997796026	-2692	45	-1501	-169	2	-94	protector	1695524739
1997796027	-2692	45	-1494	-169	2	-94	protector	1695524739
1989792407	-3328	11	1666	-208	0	104	shop	1694966215
2096272238	-3320	3	-199	-208	0	-13	sign	1702062596
2096272239	-3317	3	-205	-208	0	-13	sign	1702062596
2096272240	-3314	4	-199	-208	0	-13	sign	1702062596
1989792408	-3328	11	1666	-208	0	104	shop	1694966215
1989792409	-3328	11	1666	-208	0	104	shop	1694966215
1989792410	-3328	11	1666	-208	0	104	shop	1694966215
1989792411	-3328	11	1667	-208	0	104	shop	1694966215
1989792412	-3328	11	1667	-208	0	104	shop	1694966215
1989792413	-3328	11	1667	-208	0	104	shop	1694966215
1989792414	-3328	11	1667	-208	0	104	shop	1694966215
1571748461	-1384	-9	-1389	-87	-1	-87	protector	1673622018
2012802414	507	22	0	31	1	0	protector	1696687991
1989792415	-3328	11	1668	-208	0	104	shop	1694966215
1989792416	-3328	11	1668	-208	0	104	shop	1694966215
1849132021	-975	6502	-700	-61	406	-44	sign	1689491361
1849132022	-979	6500	-700	-62	406	-44	technicswitch	1689491361
1989792417	-3328	11	1668	-208	0	104	shop	1694966215
2091249226	-96	9	314	-6	0	19	travelnet	1701758539
2091249227	-106	9	316	-7	0	19	shop	1701758539
2091249228	-106	9	316	-7	0	19	shop	1701758539
2091249229	-106	9	316	-7	0	19	shop	1701758539
2091249230	-106	9	316	-7	0	19	shop	1701758539
541307817	4263	5	9911	266	0	619	protector	1627030619
2091249231	-106	9	317	-7	0	19	shop	1701758539
112469	-1002	6658	-5513	-63	416	-345	protector	1610661296
2096272244	-3311	-2	-224	-207	-1	-14	sign	1702062596
2091249232	-106	9	317	-7	0	19	shop	1701758539
2097948242	-1709	42	979	-107	2	61	protector	1702156745
112474	-991	6655	-5513	-62	415	-345	protector	1610661298
2097948243	-1706	40	985	-107	2	61	protector	1702156745
2097948244	-1705	38	979	-107	2	61	protector	1702156745
2097948245	-1705	42	979	-107	2	61	protector	1702156745
112482	6013	9399	-5572	375	587	-349	protector	1610661319
112550	-949	6933	-6447	-60	433	-403	protector	1610661537
2096272245	-3309	-2	-224	-207	-1	-14	sign	1702062596
2096272246	-3309	-2	-222	-207	-1	-14	sign	1702062596
1796700298	-2861	-5	-3064	-179	-1	-192	protector	1686893660
2091249233	-106	9	317	-7	0	19	shop	1701758539
2012802415	520	7	0	32	0	0	protector	1696687991
2012802416	510	7	0	31	0	0	protector	1696687991
2012802417	537	22	6	33	1	0	protector	1696687992
2012802418	539	23	14	33	1	0	protector	1696687992
118054	-205	14459	-661	-13	903	-42	protector	1610667359
2063592350	-2187	22	-3777	-137	1	-237	protector	1700303172
2063592351	-2190	16	-3778	-137	1	-237	atm	1700303172
2063592352	-2174	14	-3783	-136	0	-237	protector	1700303172
2063592353	-2167	14	-3783	-136	0	-237	protector	1700303172
2091249234	-106	9	317	-7	0	19	shop	1701758539
2091249235	-106	10	316	-7	0	19	shop	1701758539
118055	-197	14459	-661	-13	903	-42	protector	1610667359
118056	-199	14459	-651	-13	903	-41	protector	1610667359
118057	-199	14459	-646	-13	903	-41	protector	1610667359
118058	-199	14459	-637	-13	903	-40	protector	1610667359
118059	-199	14459	-628	-13	903	-40	protector	1610667359
118060	-206	14459	-620	-13	903	-39	protector	1610667359
118061	-201	14459	-620	-13	903	-39	protector	1610667359
2097317130	-38	5230	235	-3	326	14	protector	1702127573
2097317131	-37	5230	235	-3	326	14	travelnet	1702127573
2063592354	-2186	15	-3778	-137	0	-237	travelnet	1700303172
2012802419	539	26	3	33	1	0	protector	1696687992
2012802420	538	21	9	33	1	0	sign	1696687992
2012802421	541	24	1	33	1	0	travelnet	1696687992
2063592355	-2188	12	-3790	-137	0	-237	protector	1700303172
1989792418	-3328	11	1668	-208	0	104	shop	1694966215
1989792419	-3328	11	1669	-208	0	104	shop	1694966215
1989792420	-3328	11	1669	-208	0	104	shop	1694966215
1989792421	-3328	11	1669	-208	0	104	shop	1694966215
1989792422	-3328	11	1669	-208	0	104	shop	1694966215
1989792423	-3328	11	1676	-208	0	104	shop	1694966215
73423697	-1137	-3	410	-72	-1	25	protector	1613248768
2063592356	-2182	14	-3783	-137	0	-237	protector	1700303172
2063592357	-2177	13	-3791	-137	0	-237	protector	1700303172
2091249236	-106	10	316	-7	0	19	shop	1701758539
2091249237	-106	10	316	-7	0	19	shop	1701758539
1989792424	-3328	11	1676	-208	0	104	shop	1694966215
1893463873	24076	16218	79	1504	1013	4	jumpdrive	1690400832
1893463874	24087	16218	57	1505	1013	3	jumpdrive	1690400832
1989792425	-3328	11	1676	-208	0	104	shop	1694966215
1989792426	-3328	11	1676	-208	0	104	shop	1694966215
1893463875	24087	16218	68	1505	1013	4	jumpdrive	1690400832
1893463876	24087	16218	79	1505	1013	4	jumpdrive	1690400832
52036812	-3862	-1	2750	-242	-1	171	protector	1612462548
52036814	-3873	-1	2761	-243	-1	172	protector	1612462548
1989792427	-3328	11	1677	-208	0	104	shop	1694966215
1989792428	-3328	11	1677	-208	0	104	shop	1694966215
112718	-11965	8119	-8756	-748	507	-548	protector	1610661971
1989792429	-3328	11	1677	-208	0	104	shop	1694966215
1989792430	-3328	11	1677	-208	0	104	shop	1694966215
1989792433	-3331	9	1667	-209	0	104	protector	1694966215
1989792434	-3331	9	1678	-209	0	104	protector	1694966215
505566307	-2663	30	791	-167	1	49	protector	1625730285
1571748514	-1385	8	-1326	-87	0	-83	protector	1673622018
1571748515	-1385	8	-1315	-87	0	-83	protector	1673622018
1989792435	-3333	11	1669	-209	0	104	shop	1694966215
1989792436	-3332	11	1670	-209	0	104	shop	1694966215
2091249238	-106	10	316	-7	0	19	shop	1701758539
2091249239	-106	10	317	-7	0	19	shop	1701758539
2091249240	-106	10	317	-7	0	19	shop	1701758539
2091249241	-106	10	317	-7	0	19	shop	1701758539
2091249242	-106	10	317	-7	0	19	shop	1701758539
2091249243	-106	10	318	-7	0	19	shop	1701758539
855359644	22079	0	-30001	1379	0	-1876	protector	1639703261
2091249244	-106	10	318	-7	0	19	shop	1701758539
1989792437	-3331	11	1670	-209	0	104	shop	1694966215
1989792438	-3329	11	1665	-209	0	104	shop	1694966215
1989792439	-3329	11	1665	-209	0	104	shop	1694966215
2091249245	-106	10	319	-7	0	19	shop	1701758539
2091249246	-106	10	319	-7	0	19	shop	1701758539
1989792440	-3329	11	1665	-209	0	104	shop	1694966215
1989792441	-3329	11	1665	-209	0	104	shop	1694966215
1977147391	-3236	53	-780	-203	3	-49	sign	1694030428
1989792442	-3329	11	1670	-209	0	104	shop	1694966215
1989792443	-3329	11	1670	-209	0	104	shop	1694966215
1989792444	-3329	11	1670	-209	0	104	shop	1694966215
1604081561	-3897	17	-969	-244	1	-61	protector	1675156293
2083392735	-3886	5	653	-243	0	40	privprotector	1701363237
1604081562	-3897	26	-969	-244	1	-61	protector	1675156293
2091249247	-106	11	316	-7	0	19	shop	1701758539
1989792445	-3329	11	1670	-209	0	104	shop	1694966215
2077539532	-3714	6	-335	-233	0	-21	protector	1701018738
2077539533	-3714	6	-324	-233	0	-21	protector	1701018738
52036813	-3874	-5	2759	-243	-1	172	protector	1612462548
1974581060	-3600	1	-143	-225	0	-9	protector	1693853129
1974581061	-3589	1	-143	-225	0	-9	protector	1693853129
2077539535	-3738	7	-349	-234	0	-22	protector	1701018738
2077539536	-3729	7	-339	-234	0	-22	protector	1701018738
1893463877	24032	16218	112	1502	1013	7	jumpdrive	1690400832
1893463878	24032	16218	123	1502	1013	7	jumpdrive	1690400832
2077539537	-3738	0	-350	-234	0	-22	protector	1701018738
2091249248	-106	11	316	-7	0	19	shop	1701758539
1893463879	24043	16218	112	1502	1013	7	jumpdrive	1690400832
1893463880	24043	16218	123	1502	1013	7	jumpdrive	1690400832
1893463881	24021	16218	112	1501	1013	7	jumpdrive	1690400832
1893463882	24021	16218	123	1501	1013	7	jumpdrive	1690400832
2091249249	-106	11	316	-7	0	19	shop	1701758539
1893463883	24032	16218	134	1502	1013	8	jumpdrive	1690400832
1893463884	24043	16218	134	1502	1013	8	jumpdrive	1690400832
2091249250	-106	11	316	-7	0	19	shop	1701758539
1604081571	-3886	17	-969	-243	1	-61	protector	1675156293
1604081572	-3886	26	-969	-243	1	-61	protector	1675156293
1604081573	-3875	17	-969	-243	1	-61	protector	1675156293
112712	-1970	8981	-8326	-124	561	-521	protector	1610661885
112713	-1973	8985	-8308	-124	561	-520	protector	1610661885
112714	-1976	8985	-8289	-124	561	-519	protector	1610661885
112715	-1973	8985	-8282	-124	561	-518	protector	1610661885
1893463885	24054	16218	112	1503	1013	7	jumpdrive	1690400832
967037429	21172	5	-2819	1323	0	-177	border	1645802551
112719	-12000	8208	-8760	-750	513	-548	protector	1610661975
2091249251	-106	11	317	-7	0	19	shop	1701758539
2077539542	-3718	31	-344	-233	1	-22	travelnet	1701018738
1604081574	-3875	26	-969	-243	1	-61	protector	1675156293
2096272247	-3309	-2	-220	-207	-1	-14	sign	1702062596
2096272248	-3309	-2	-218	-207	-1	-14	sign	1702062596
2091249252	-106	11	317	-7	0	19	shop	1701758539
1893463886	24054	16218	123	1503	1013	7	jumpdrive	1690400832
2096272249	-3307	-2	-217	-207	-1	-14	sign	1702062596
2083422155	3545	8	1027	221	0	64	protector	1701364413
2091249253	-106	11	317	-7	0	19	shop	1701758539
1893463887	24054	16218	134	1503	1013	8	jumpdrive	1690400832
2091249254	-106	11	317	-7	0	19	shop	1701758539
2096272250	-3305	-1	-216	-207	-1	-14	sign	1702062596
2105411854	4945	13	-115	309	0	-8	privprotector	1702596460
82968942	-1379	2	-2977	-87	0	-187	protector	1613595367
2105411855	4950	10	-115	309	0	-8	privprotector	1702596460
1815835518	-1690	6	-3050	-106	0	-191	protector	1687879932
1893463888	24065	16218	35	1504	1013	2	jumpdrive	1690400832
1815835519	-1681	2	-3050	-106	0	-191	protector	1687879932
112751	24019	6755	-9895	1501	422	-619	protector	1610662155
112752	24029	6754	-9896	1501	422	-619	protector	1610662155
112753	24025	6755	-9897	1501	422	-619	technicquarry	1610662155
112754	24027	6755	-9891	1501	422	-619	technicquarry	1610662155
112755	24025	6756	-9896	1501	422	-619	technicswitch	1610662155
112756	24033	6754	-9894	1502	422	-619	technicquarry	1610662158
112757	24036	6754	-9885	1502	422	-618	technicquarry	1610662158
2091249255	-106	11	318	-7	0	19	shop	1701758539
2091249256	-106	11	318	-7	0	19	shop	1701758539
2091249257	-106	11	319	-7	0	19	shop	1701758539
2091249258	-106	11	319	-7	0	19	shop	1701758539
1893463889	24065	16218	46	1504	1013	2	jumpdrive	1690400832
2091249259	-106	11	319	-7	0	19	shop	1701758539
1893463890	24076	16218	35	1504	1013	2	jumpdrive	1690400832
2096272251	-3305	-1	-215	-207	-1	-14	sign	1702062596
112788	-4995	6704	-9993	-313	419	-625	protector	1610662210
112791	24085	6830	-9999	1505	426	-625	protector	1610662240
112793	6078	9122	-12076	379	570	-755	xpprotector	1610662371
1839045566	-16028	7866	-3	-1002	491	-1	border	1689025430
1839045567	-16018	7866	-15	-1002	491	-1	border	1689025430
2091249260	-106	11	319	-7	0	19	shop	1701758539
1893463891	24076	16218	46	1504	1013	2	jumpdrive	1690400832
2104477087	-2573	15	2444	-161	0	152	protector	1702539494
2104477088	-2568	15	2438	-161	0	152	protector	1702539494
2104477089	-2568	15	2444	-161	0	152	protector	1702539494
1893463892	24054	16218	35	1503	1013	2	jumpdrive	1690400832
2056036452	-4141	1	-631	-259	0	-40	protector	1699755359
2104477090	-2563	15	2444	-161	0	152	protector	1702539494
2023845443	-2199	120	-2086	-138	7	-131	technicswitch	1697539308
2023845444	-2207	119	-2091	-138	7	-131	protector	1697539308
2023845445	-2201	114	-2086	-138	7	-131	protector	1697539308
1130461057	-2871	59	1616	-180	3	101	protector	1655575145
2023845446	-2201	124	-2086	-138	7	-131	protector	1697539308
2023845447	-2197	119	-2091	-138	7	-131	protector	1697539308
2023845448	-2200	119	-2094	-138	7	-131	jumpdrive	1697539308
1850046666	-1392	-9	121	-87	-1	7	protector	1689528954
1850046667	-1384	-10	119	-87	-1	7	protector	1689528954
1571748534	-1406	8	-1326	-88	0	-83	protector	1673622036
1571748535	-1396	8	-1326	-88	0	-83	protector	1673622036
1850046668	-1377	-11	115	-87	-1	7	protector	1689528954
2104477091	-2396	19	2496	-150	1	156	technicswitch	1702539494
2104477092	-2392	17	2505	-150	1	156	protector	1702539494
2104139196	-24801	33	-5899	-1551	2	-369	technicswitch	1702514940
1457580570	9947	9500	4599	621	593	287	protector	1668359240
1457580571	9947	9500	4610	621	593	288	protector	1668359240
1457580572	9947	9500	4621	621	593	288	protector	1668359240
1457580573	9925	9500	4577	620	593	286	protector	1668359240
1457580574	9936	9500	4577	621	593	286	protector	1668359240
1136232857	11025	22	-6433	689	1	-403	technicswitch	1655844758
1457580575	9947	9500	4577	621	593	286	protector	1668359240
1457580576	9947	9500	4588	621	593	286	protector	1668359240
1208759305	0	15953	-15000	0	997	-938	travelnet	1659100106
2099339435	-2166	10	1190	-136	0	74	protector	1702235772
2099339436	-2343	26	1089	-147	1	68	protector	1702235772
2099339440	-2283	30	1091	-143	1	68	protector	1702235772
2099339441	-2274	30	1091	-143	1	68	protector	1702235772
2099339442	-2341	22	1051	-147	1	65	travelnet	1702235772
2099339443	-2343	21	1049	-147	1	65	protector	1702235772
2104477099	-2555	26	2443	-160	1	152	protector	1702539494
2104477100	-2554	17	2435	-160	1	152	protector	1702539494
2091249261	-106	12	316	-7	0	19	shop	1701758539
1982119485	-943	-8	605	-59	-1	37	protector	1694436477
1982119486	-968	-8	605	-61	-1	37	protector	1694436477
2104477101	-2545	26	2443	-160	1	152	protector	1702539494
2104477102	-2559	17	2444	-160	1	152	protector	1702539494
2104477103	-2556	20	2437	-160	1	152	technicswitch	1702539494
2104477104	-2551	27	2442	-160	1	152	technicswitch	1702539494
2091249262	-106	12	316	-7	0	19	shop	1701758539
2091249263	-106	12	316	-7	0	19	shop	1701758539
1457580587	9947	9500	4632	621	593	289	protector	1668359241
1457580588	9947	9500	4643	621	593	290	protector	1668359241
2091249264	-106	12	316	-7	0	19	shop	1701758539
1457580589	9947	9500	4654	621	593	290	protector	1668359241
2104477105	-2551	29	2442	-160	1	152	technicswitch	1702539494
2091249265	-106	12	317	-7	0	19	shop	1701758539
2091249266	-106	12	317	-7	0	19	shop	1701758539
2091249267	-106	12	317	-7	0	19	shop	1701758539
696257076	-26013	3	-25200	-1626	0	-1575	protector	1632705762
2005351906	-5307	9	566	-332	0	35	protector	1696098713
2005351907	-5297	9	566	-332	0	35	protector	1696098713
2005351908	-5307	9	577	-332	0	36	protector	1696098713
2005351909	-5307	9	587	-332	0	36	protector	1696098713
2005351910	-5297	9	577	-332	0	36	protector	1696098713
2005351911	-5297	9	587	-332	0	36	protector	1696098713
2005351912	-5287	9	546	-331	0	34	protector	1696098713
2005351913	-5287	9	556	-331	0	34	protector	1696098713
1087833291	1254	3	3160	78	0	197	protector	1652922625
2005351915	-5287	9	577	-331	0	36	protector	1696098713
2005351916	-5287	9	587	-331	0	36	protector	1696098713
2005351917	-5307	9	516	-332	0	32	protector	1696098713
2005351918	-5307	9	526	-332	0	32	protector	1696098713
2005351919	-5297	9	516	-332	0	32	protector	1696098713
2005351920	-5297	9	526	-332	0	32	protector	1696098713
2005351921	-5287	9	516	-331	0	32	protector	1696098713
2005351922	-5287	9	526	-331	0	32	protector	1696098713
2056036453	-4133	1	-632	-259	0	-40	protector	1699755359
2056036454	-4222	29	-707	-264	1	-45	protector	1699755360
2056036455	-4254	33	-553	-266	2	-35	protector	1699755360
2056036456	-4254	22	-553	-266	1	-35	protector	1699755360
625873505	21780	6	-21958	1361	0	-1373	protector	1629614542
2056036457	-4265	22	-553	-267	1	-35	protector	1699755360
2099339451	-2362	33	1145	-148	2	71	protector	1702235772
739804102	6958	1	13790	434	0	861	protector	1634497287
1893463893	24054	16218	46	1503	1013	2	jumpdrive	1690400832
1893463894	24021	16218	101	1501	1013	6	jumpdrive	1690400832
1893463895	24087	16218	35	1505	1013	2	jumpdrive	1690400832
1893463896	24087	16218	46	1505	1013	2	jumpdrive	1690400832
1893463897	24032	16218	145	1502	1013	9	jumpdrive	1690400832
1893463898	24043	16218	145	1502	1013	9	jumpdrive	1690400832
1893463899	24021	16218	145	1501	1013	9	jumpdrive	1690400832
1893463900	24054	16218	145	1503	1013	9	jumpdrive	1690400832
2009561673	-1277	2	1666	-80	0	104	protector	1696433860
1987566422	-1712	67	69	-107	4	4	protector	1694826876
2096272252	-3305	-1	-214	-207	-1	-14	sign	1702062596
2096272253	-3305	-3	-217	-207	-1	-14	travelnet	1702062596
1751423932	-3656	4	-3567	-229	0	-223	protector	1683830038
1751423933	-3650	6	-3589	-229	0	-225	sign	1683830038
2096272254	-3340	7	-149	-209	0	-10	protector	1702062596
1751423934	-3656	3	-3600	-229	0	-225	protector	1683830038
2096272255	-3329	11	-147	-209	0	-10	travelnet	1702062596
2096272256	-3338	10	-158	-209	0	-10	sign	1702062596
139144085	-5278	10	-14626	-330	0	-915	protector	1616109411
139144087	-5256	10	-14626	-329	0	-915	protector	1616109411
1512196219	9700	8523	15800	606	532	987	travelnet	1670699166
1512196220	9700	8522	15800	606	532	987	privprotector	1670699166
2091249268	-106	12	318	-7	0	19	shop	1701758539
2099339459	-2098	11	1136	-132	0	71	protector	1702235772
139144093	-5212	10	-14626	-326	0	-915	protector	1616109411
1987566423	-1701	67	69	-107	4	4	protector	1694826876
1751423935	-3656	3	-3589	-229	0	-225	protector	1683830038
2091249269	-106	12	318	-7	0	19	shop	1701758539
1751423936	-3656	4	-3578	-229	0	-224	protector	1683830038
2091249270	-106	12	318	-7	0	19	shop	1701758539
2091249271	-106	12	318	-7	0	19	shop	1701758539
1987566424	-1670	18	67	-105	1	4	travelnet	1694826876
1987566425	-1667	14	78	-105	0	4	protector	1694826876
2091249272	-106	12	319	-7	0	19	shop	1701758539
1987566426	-1667	15	67	-105	0	4	protector	1694826876
892533854	-3902	5282	-842	-244	330	-53	protector	1641319895
2056036458	-4254	0	-553	-266	0	-35	protector	1699755360
2056036459	-4254	11	-553	-266	0	-35	protector	1699755360
2056036460	-4243	0	-553	-266	0	-35	protector	1699755360
2056036461	-4243	11	-553	-266	0	-35	protector	1699755360
2056036462	-4265	0	-553	-267	0	-35	protector	1699755360
2056036463	-4265	11	-553	-267	0	-35	protector	1699755360
2056036464	-4122	1	-632	-258	0	-40	protector	1699755360
2056036465	-4254	33	-575	-266	2	-36	protector	1699755360
2056036466	-4254	33	-564	-266	2	-36	protector	1699755360
1136232864	11046	25	-6385	690	1	-400	travelnet	1655844758
2056036467	-4254	22	-575	-266	1	-36	protector	1699755360
2056036468	-4254	22	-564	-266	1	-36	protector	1699755360
2056036469	-4243	22	-575	-266	1	-36	protector	1699755360
1603868688	1799	-16	-230	112	-1	-15	protector	1675131523
2056036470	-4243	22	-564	-266	1	-36	protector	1699755360
2056036471	-4265	22	-575	-267	1	-36	protector	1699755360
1603868691	1777	-16	-230	111	-1	-15	protector	1675131523
1563290675	-722	15986	8470	-46	999	529	technicswitch	1673048134
2056036472	-4265	22	-564	-267	1	-36	protector	1699755360
1603868692	1788	-16	-230	111	-1	-15	protector	1675131523
2056036473	-4254	0	-575	-266	0	-36	protector	1699755360
2056036474	-4254	0	-564	-266	0	-36	protector	1699755360
2056036475	-4254	11	-575	-266	0	-36	protector	1699755360
2056036476	-4254	11	-564	-266	0	-36	protector	1699755360
2056036477	-4243	0	-575	-266	0	-36	protector	1699755360
2056036478	-4243	0	-564	-266	0	-36	protector	1699755360
2056036479	-4243	11	-575	-266	0	-36	protector	1699755360
2056036480	-4243	11	-564	-266	0	-36	protector	1699755360
2056036481	-4265	0	-542	-267	0	-34	protector	1699755360
2056036482	-4265	11	-542	-267	0	-34	protector	1699755360
2056036483	-4287	0	-542	-268	0	-34	protector	1699755360
2056036484	-4276	0	-542	-268	0	-34	protector	1699755360
2056036485	-4298	0	-542	-269	0	-34	protector	1699755360
2102858713	-2077	0	1839	-130	0	114	protector	1702440756
2102858714	-2071	0	1830	-130	0	114	protector	1702440756
113169	16377	15544	17819	1023	971	1113	protector	1610663151
113171	16377	15545	17819	1023	971	1113	jumpdrive	1610663151
113173	16376	15546	17819	1023	971	1113	technicswitch	1610663151
113175	16381	15547	17812	1023	971	1113	technicswitch	1610663151
113178	16381	15546	17825	1023	971	1114	technicswitch	1610663152
2056036486	-4171	22	-562	-261	1	-36	protector	1699755361
2056036487	-4171	29	-562	-261	1	-36	protector	1699755361
2056036488	-4169	17	-561	-261	1	-36	protector	1699755361
2083422167	3718	5	1012	232	0	63	protector	1701364413
2083422168	3658	8	1014	228	0	63	protector	1701364413
2102858715	-2071	0	1836	-130	0	114	protector	1702440756
2083422169	3636	12	1014	227	0	63	protector	1701364413
2083422170	3647	10	1014	227	0	63	protector	1701364413
2083422171	3555	8	1025	222	0	64	protector	1701364413
2083422172	3625	12	1014	226	0	63	protector	1701364413
2022730489	5429	-1	325	339	-1	20	protector	1697451455
113170	16381	15545	17813	1023	971	1113	protector	1610663151
113172	16381	15546	17813	1023	971	1113	jumpdrive	1610663151
113174	16381	15545	17811	1023	971	1113	technicswitch	1610663151
113176	16382	15547	17812	1023	971	1113	technicswitch	1610663151
113177	16382	15545	17825	1023	971	1114	jumpdrive	1610663152
2083422173	3563	9	1022	222	0	63	protector	1701364413
2083422174	3603	15	1014	225	0	63	protector	1701364413
2102858720	-2071	0	1799	-130	0	112	protector	1702440756
895625476	25000	7	-28000	1562	0	-1750	protector	1641473447
1839045651	21769	7	-22000	1360	0	-1375	protector	1689025449
2091249273	-106	12	319	-7	0	19	shop	1701758539
2091249274	-106	12	319	-7	0	19	shop	1701758539
2091249275	-106	12	319	-7	0	19	shop	1701758539
2031647421	-1716	36	687	-108	2	42	protector	1698012906
2031647422	-1716	42	687	-108	2	42	protector	1698012906
1912274392	-2477	14	1190	-155	0	74	protector	1690663824
1912274393	-2472	15	1184	-155	0	74	protector	1690663824
1912274394	-2472	15	1195	-155	0	74	protector	1690663824
1912274396	-2473	15	1200	-155	0	75	protector	1690663824
1912274397	-2472	15	1205	-155	0	75	protector	1690663824
2104027785	5524	-10	852	345	-1	53	protector	1702505861
1965069149	284	2	562	17	0	35	protector	1693100068
2104027786	5535	-10	852	345	-1	53	protector	1702505861
1965069150	284	2	572	17	0	35	protector	1693100068
2105411904	4866	15	-104	304	0	-7	privprotector	1702596460
1761256988	2139	5248	-895	133	328	-56	travelnet	1684691987
2105411905	4877	15	-104	304	0	-7	privprotector	1702596460
2105411906	4872	15	-96	304	0	-6	privprotector	1702596460
2105411907	4872	15	-86	304	0	-6	privprotector	1702596460
2059578892	-2040	0	1458	-128	0	91	protector	1700011300
2059578893	-2040	0	1469	-128	0	91	protector	1700011300
1388604428	7	8974	29	0	560	1	travelnet	1666017586
2105411908	4855	26	-125	303	1	-8	digiterm	1702596460
2105411909	4856	25	-125	303	1	-8	digiterm	1702596460
2105411910	4856	26	-125	303	1	-8	digiterm	1702596460
2105411911	4857	26	-125	303	1	-8	digiterm	1702596460
2096272276	-3407	10	-162	-213	0	-11	protector	1702062596
2054679959	386	15941	-321	24	996	-21	nuclearreactor	1699691772
2105411912	4855	16	-127	303	1	-8	technicswitch	1702596460
2054679960	403	15956	-298	25	997	-19	technicswitch	1699691772
2054679961	403	15955	-302	25	997	-19	nuclearreactor	1699691772
1963280211	-4540	17	-1321	-284	1	-83	travelnet	1692984984
1963280212	-4540	18	-1320	-284	1	-83	protector	1692984984
1912274410	-2434	12	1188	-153	0	74	protector	1690663824
2105411913	4855	18	-126	303	1	-8	technicswitch	1702596460
1963280213	-4541	26	-1322	-284	1	-83	protector	1692984984
1963280214	-4539	16	-1320	-284	1	-83	protector	1692984984
2054679962	386	15941	-314	24	996	-20	nuclearreactor	1699691772
1963280215	-4533	27	-1318	-284	1	-83	protector	1692984984
2054679963	386	15941	-307	24	996	-20	nuclearreactor	1699691772
2105411914	4858	25	-126	303	1	-8	digiterm	1702596460
1069343637	-17993	8282	-18064	-1125	517	-1129	technicquarry	1651963949
2105127812	-3000	7	2022	-188	0	126	protector	1702584543
1136232934	14046	27	-10429	877	1	-652	travelnet	1655844778
2105127813	-2989	7	2000	-187	0	125	protector	1702584543
2105127814	-2978	7	2000	-187	0	125	protector	1702584543
2096272277	-3402	7	-162	-213	0	-11	protector	1702062596
2105127815	-2982	3	2021	-187	0	126	travelnet	1702584543
2105127816	-2982	5	2021	-187	0	126	protector	1702584543
113302	2108	15711	2799	131	981	174	protector	1610663600
2055952981	-985	8	38	-62	0	2	protector	1699749731
1893463901	24065	16218	145	1504	1013	9	jumpdrive	1690400832
1963280216	-4532	16	-1318	-284	1	-83	protector	1692984984
37945405	34	7207	1978	2	450	123	protector	1611992557
1963280217	-4532	18	-1319	-284	1	-83	protector	1692984984
113323	1125	15973	1850	70	998	115	protector	1610663706
113325	1130	15976	1849	70	998	115	protector	1610663706
113327	1130	15972	1859	70	998	116	protector	1610663706
118176	501	16000	-818	31	1000	-52	travelnet	1610667554
2055952982	-1007	8	35	-63	0	2	protector	1699749731
2055952983	-1007	8	46	-63	0	2	protector	1699749731
1963280218	-4532	27	-1325	-284	1	-83	protector	1692984984
1568295429	-2080	12	-493	-130	0	-31	protector	1673437485
1568295430	-2080	13	-482	-130	0	-31	protector	1673437485
2055952984	-996	8	41	-63	0	2	protector	1699749731
1746958849	5443	13	11229	340	0	701	protector	1683438771
1918302295	-5510	0	4015	-345	0	250	travelnet	1690744919
895625475	25000	8	-28000	1562	0	-1750	travelnet	1641473447
2059578899	-2018	22	1458	-127	1	91	protector	1700011300
2059578900	-2018	22	1469	-127	1	91	protector	1700011300
2059578901	-2040	0	1447	-128	0	90	protector	1700011300
1391130292	-3124	4	2068	-196	0	129	protector	1666114101
1391130293	-3124	4	2079	-196	0	129	protector	1666114101
1746958850	5443	13	11228	340	0	701	travelnet	1683438771
1245663223	-20000	17	1682	-1250	1	105	protector	1659965290
1245663224	-20000	15	1682	-1250	0	105	travelnet	1659965290
2055783412	12100	15999	3400	756	999	212	jumpdrive	1699740086
1568295431	-2069	10	-493	-130	0	-31	protector	1673437485
1568295432	-2069	10	-482	-130	0	-31	protector	1673437485
118197	2370	15740	-958	148	983	-60	protector	1610667617
2102629569	-125	27	816	-8	1	51	protector	1702431684
113301	2097	15711	2799	131	981	174	protector	1610663600
1893463902	24076	16218	145	1504	1013	9	jumpdrive	1690400832
1893463903	24087	16218	145	1505	1013	9	jumpdrive	1690400832
1893463904	24021	16218	134	1501	1013	8	jumpdrive	1690400832
1893463905	24065	16218	134	1504	1013	8	jumpdrive	1690400833
1893463906	24076	16218	134	1504	1013	8	jumpdrive	1690400833
1893463907	24087	16218	134	1505	1013	8	jumpdrive	1690400833
113322	1121	15971	1854	70	998	115	protector	1610663706
113324	1130	15972	1849	70	998	115	protector	1610663706
113326	1121	15969	1854	70	998	115	travelnet	1610663706
113328	1130	15977	1859	70	998	116	protector	1610663706
1893463908	24010	16218	57	1500	1013	3	jumpdrive	1690400833
1893463909	23988	16218	57	1499	1013	3	jumpdrive	1690400833
118199	-1665	15241	-1269	-105	952	-80	protector	1610667651
118200	-1666	15346	-1267	-105	959	-80	protector	1610667652
118201	-1671	15417	-1273	-105	963	-80	protector	1610667652
1893463910	23999	16218	57	1499	1013	3	jumpdrive	1690400833
118202	-1660	15485	-1268	-104	967	-80	protector	1610667652
1893463911	24010	16218	68	1500	1013	4	jumpdrive	1690400833
1893463912	24010	16218	79	1500	1013	4	jumpdrive	1690400833
2102629576	-120	29	811	-8	1	50	protector	1702431685
1751424013	-3645	3	-3600	-228	0	-225	protector	1683830039
1751424014	-3645	3	-3589	-228	0	-225	protector	1683830039
1751424015	-3634	3	-3600	-228	0	-225	protector	1683830039
1751424016	-3634	3	-3589	-228	0	-225	protector	1683830039
1751424017	-3645	3	-3611	-228	0	-226	protector	1683830039
1751424018	-3634	3	-3611	-228	0	-226	protector	1683830039
2102629577	-115	31	806	-8	1	50	protector	1702431685
2055953000	-1007	8	68	-63	0	4	protector	1699749731
2055953001	-1007	8	79	-63	0	4	protector	1699749731
1643162398	-25662	7500	6556	-1604	468	409	privprotector	1677204559
2055953002	-996	8	74	-63	0	4	protector	1699749731
2063056527	-1056	109	1736	-66	6	108	protector	1700267854
118223	1805	15664	-1064	112	979	-67	travelnet	1610667741
118226	-1643	15718	-1282	-103	982	-81	protector	1610667768
118228	112	15484	-1375	7	967	-86	travelnet	1610667787
1893463930	24021	16218	57	1501	1013	3	jumpdrive	1690400833
2055953005	-1024	6	86	-64	0	5	protector	1699749731
2055953006	-1019	8	88	-64	0	5	protector	1699749731
2054908009	-144	15742	-34	-9	983	-3	travelnet	1699701376
2055953007	-1013	8	94	-64	0	5	protector	1699749731
2102629976	-269	12	959	-17	0	59	train	1702431738
2102629977	-265	13	959	-17	0	59	protector	1702431738
2055953008	-1031	2	83	-65	0	5	protector	1699749731
2055953009	-1002	19	84	-63	1	5	travelnet	1699749731
2102629978	-262	13	956	-17	0	59	protector	1702431738
118241	273	15360	-1543	17	960	-97	travelnet	1610667853
2102629979	-259	13	953	-17	0	59	protector	1702431738
2102629980	-269	13	989	-17	0	61	protector	1702431738
118244	4606	15689	-1988	287	980	-125	protector	1610667896
118245	4607	15805	-2027	287	987	-127	protector	1610667896
118246	4607	15885	-2027	287	992	-127	protector	1610667896
2102629981	-268	13	976	-17	0	61	protector	1702431738
118251	-4037	15359	-2434	-253	959	-153	travelnet	1610667951
118254	-3996	15507	-2438	-250	969	-153	protector	1610667954
118259	-3968	15648	-2450	-248	978	-154	travelnet	1610667955
2102629582	-185	18	876	-12	1	54	protector	1702431702
2054908010	-143	15742	-34	-9	983	-3	protector	1699701376
2055953010	-1007	8	90	-63	0	5	protector	1699749731
1893463938	24010	16218	46	1500	1013	2	jumpdrive	1690400833
1893463939	23988	16218	46	1499	1013	2	jumpdrive	1690400833
1893463940	23999	16218	46	1499	1013	2	jumpdrive	1690400833
2055953011	-996	8	85	-63	0	5	protector	1699749731
2055953012	-1018	8	68	-64	0	4	protector	1699749731
118275	-10523	15962	-3299	-658	997	-207	protector	1610668034
2005352050	-5287	9	536	-331	0	33	protector	1696098730
1533793080	-1257	-3	1690	-79	-1	105	protector	1671532226
2055953013	-1018	8	79	-64	0	4	protector	1699749731
2102629583	-180	19	871	-12	1	54	protector	1702431702
1533793081	-1256	-3	1689	-79	-1	105	travelnet	1671532226
2083422175	3614	15	1014	225	0	63	protector	1701364413
2083422176	3593	14	1015	224	0	63	protector	1701364413
2083422177	3572	9	1019	223	0	63	protector	1701364413
2053280170	-25517	7500	6567	-1595	468	410	jumpdrive	1699581458
2035465840	-1261	5	-3887	-79	0	-243	protector	1698293824
2035465841	-1261	6	-3887	-79	0	-243	travelnet	1698293824
2096272315	-3337	12	-236	-209	0	-15	protector	1702062596
2091249302	-2586	0	-4520	-162	0	-283	protector	1701758556
2104111522	9816	25	1049	613	1	65	digiterm	1702511858
2104111523	9820	25	1052	613	1	65	technicswitch	1702511858
2083422178	3583	11	1017	223	0	63	protector	1701364413
37945417	52	7207	2003	3	450	125	protector	1611992561
2096272319	-3326	12	-247	-208	0	-16	protector	1702062596
2102800682	-3550	16	-237	-222	1	-15	protector	1702438358
2102800683	-3547	26	-237	-222	1	-15	protector	1702438358
2102800684	-3543	17	-237	-222	1	-15	protector	1702438358
2102800685	-3546	18	-236	-222	1	-15	travelnet	1702438358
2102800686	-3552	27	-225	-222	1	-15	protector	1702438358
2102800687	-3546	20	-238	-222	1	-15	protector	1702438358
1604081693	-3881	11	-1006	-243	0	-63	protector	1675156310
2102800688	-3540	21	-236	-222	1	-15	protector	1702438358
2102800689	-3546	19	-239	-222	1	-15	sign	1702438358
2102800690	-3542	26	-237	-222	1	-15	sign	1702438358
2104449079	-2525	14	2523	-158	0	157	protector	1702538165
1076876886	-6733	2	-6767	-421	0	-423	protector	1652373549
1830105678	-2552	-2	1044	-160	-1	65	protector	1688529434
1830105679	-2552	-2	1055	-160	-1	65	protector	1688529434
2103736624	-3483	1	-337	-218	0	-22	protector	1702497654
1270414598	-19145	41	13422	-1197	2	838	protector	1660920743
1270414599	-19140	36	13422	-1197	2	838	protector	1660920743
2099254795	-7664	17	-5159	-479	1	-323	protector	1702230508
2099254796	-7660	28	-5163	-479	1	-323	protector	1702230508
2099254797	-7660	29	-5159	-479	1	-323	protector	1702230508
1874613645	-4646	2	-4423	-291	0	-277	protector	1690043847
1874613646	-4668	2	-4423	-292	0	-277	protector	1690043847
1874613647	-4657	2	-4423	-292	0	-277	protector	1690043847
1583848248	-3388	16	-641	-212	1	-41	protector	1674219597
1874613648	-4646	2	-4445	-291	0	-278	protector	1690043847
1874613649	-4646	2	-4434	-291	0	-278	protector	1690043847
63894960	16618	5192	-647	1038	324	-41	protector	1612865721
63894963	16619	5186	-636	1038	324	-40	protector	1612865721
63894965	16632	5202	-664	1039	325	-42	protector	1612865721
63894966	16628	5197	-658	1039	324	-42	protector	1612865721
63894968	16617	5200	-654	1038	325	-41	protector	1612865721
1270414601	-19172	48	13393	-1199	3	837	protector	1660920743
1270414602	-19156	59	13391	-1198	3	836	protector	1660920743
1976839512	-162	6587	217	-11	411	13	travelnet	1694012908
1976839513	-161	6585	217	-11	411	13	protector	1694012908
118296	-2537	15735	-4864	-159	983	-304	protector	1610668215
2102800711	-3582	2	-303	-224	0	-19	protector	1702438358
2102800712	-3582	2	-292	-224	0	-19	protector	1702438358
2102800713	-3582	8	-303	-224	0	-19	protector	1702438358
2102800714	-3582	8	-292	-224	0	-19	protector	1702438358
2102800715	-3582	14	-303	-224	0	-19	protector	1702438358
2102800716	-3582	14	-292	-224	0	-19	protector	1702438358
2099254798	-7657	22	-5168	-479	1	-323	protector	1702230508
2099254799	-7655	22	-5161	-479	1	-323	protector	1702230508
2102800717	-3571	2	-303	-224	0	-19	protector	1702438358
2102800718	-3571	2	-292	-224	0	-19	protector	1702438358
2099254800	-7659	27	-5158	-479	1	-323	sign	1702230508
2102800719	-3571	13	-303	-224	0	-19	protector	1702438358
2102800720	-3570	2	-296	-224	0	-19	travelnet	1702438358
2102800721	-3551	-5	-235	-222	-1	-15	protector	1702438358
2102800722	-3548	-5	-239	-222	-1	-15	protector	1702438358
2102800723	-3558	-5	-240	-223	-1	-15	protector	1702438358
2103823672	21840	4	-19180	1365	0	-1199	digiterm	1702500500
2103823673	21841	4	-19180	1365	0	-1199	digiterm	1702500500
2104449110	-2554	18	2515	-160	1	157	protector	1702538167
2104449111	-2554	18	2526	-160	1	157	protector	1702538167
2104449112	-2576	18	2515	-161	1	157	protector	1702538167
2104449113	-2576	18	2526	-161	1	157	protector	1702538167
2096272354	-3391	20	-268	-212	1	-17	protector	1702062596
2096272355	-3391	20	-259	-212	1	-17	protector	1702062596
2083422195	3726	6	1007	232	0	62	protector	1701364413
2055953061	-1018	8	57	-64	0	3	protector	1699749732
2104449114	-2565	18	2515	-161	1	157	protector	1702538167
2104449115	-2565	18	2526	-161	1	157	protector	1702538167
2104449116	-2554	18	2537	-160	1	158	protector	1702538167
2104449117	-2543	18	2537	-159	1	158	protector	1702538167
2104449118	-2525	15	2534	-158	0	158	protector	1702538167
2104449119	-2514	14	2534	-158	0	158	protector	1702538167
2104449120	-2565	18	2504	-161	1	156	protector	1702538167
1830105706	-2537	1	1066	-159	0	66	protector	1688529434
2055953065	-985	8	49	-62	0	3	protector	1699749733
2055953066	-985	8	60	-62	0	3	protector	1699749733
2055953067	-985	8	71	-62	0	4	protector	1699749733
2005352092	-5277	9	516	-330	0	32	protector	1696098730
2005352093	-5277	9	526	-330	0	32	protector	1696098730
2005352094	-5267	9	526	-330	0	32	protector	1696098730
2005352095	-5267	10	516	-330	0	32	protector	1696098730
2055953068	-975	8	54	-61	0	3	protector	1699749733
2055953069	-964	8	53	-61	0	3	protector	1699749733
2055953070	-975	8	65	-61	0	4	protector	1699749733
16634022	-6038	4	504	-378	0	31	protector	1611251769
2100952166	5747	-3	12080	359	-1	755	protector	1702334568
2055953071	-975	8	76	-61	0	4	protector	1699749733
2005352100	-5277	9	546	-330	0	34	protector	1696098747
2100952167	5748	-3	12068	359	-1	754	protector	1702334568
2005352101	-5277	10	556	-330	0	34	protector	1696098747
63894957	16612	5210	-623	1038	325	-39	protector	1612865721
2005352102	-5267	9	546	-330	0	34	protector	1696098747
2005352103	-5267	9	556	-330	0	34	protector	1696098747
2100952168	5748	-3	12074	359	-1	754	protector	1702334568
2100952169	5751	-1	12079	359	-1	754	protector	1702334568
63894958	16607	5201	-636	1037	325	-40	protector	1612865721
63894959	16612	5195	-641	1038	324	-41	protector	1612865721
2055953072	-964	8	64	-61	0	4	protector	1699749733
63894961	16622	5194	-653	1038	324	-41	protector	1612865721
2055953073	-964	8	75	-61	0	4	protector	1699749733
2100952170	5746	-13	12064	359	-1	754	travelnet	1702334568
2104027893	5568	-10	852	348	-1	53	protector	1702505862
63894962	16616	5196	-631	1038	324	-40	protector	1612865721
63894964	16627	5214	-657	1039	325	-42	protector	1612865721
2104027894	5579	-10	852	348	-1	53	protector	1702505862
505301012	-2713	18	1439	-170	1	89	protector	1625704857
2104027895	5557	-10	852	347	-1	53	protector	1702505862
1660679986	-2063	5119	3440	-129	319	215	protector	1678629832
2102460767	-26	3	217	-2	0	13	protector	1702414642
2098689171	728	8	510	45	0	31	atm	1702201254
1782860562	-2049	2	-4268	-129	0	-267	travelnet	1686071746
2098689172	723	1	511	45	0	31	travelnet	1702201254
2098689173	721	11	511	45	0	31	sign	1702201254
2098689174	724	11	510	45	0	31	sign	1702201254
2098689175	724	11	511	45	0	31	sign	1702201254
2098689176	725	11	510	45	0	31	sign	1702201254
2098689177	725	11	511	45	0	31	sign	1702201254
2098689178	728	11	511	45	0	31	sign	1702201254
63894967	16616	5212	-655	1038	325	-41	protector	1612865721
2098689179	729	11	511	45	0	31	sign	1702201254
1956407060	149	6654	52	9	415	3	travelnet	1692379726
2098689180	726	11	509	45	0	31	mission	1702201254
2098689181	728	9	510	45	0	31	atm	1702201254
1460950266	-22456	1	-22664	-1404	0	-1417	protector	1668515940
2102460768	-26	3	228	-2	0	14	protector	1702414642
1460950267	-22456	12	-22668	-1404	0	-1417	protector	1668515940
1460950268	-22456	12	-22657	-1404	0	-1417	protector	1668515940
2102460769	-20	2	228	-2	0	14	protector	1702414642
2023845611	5378	5266	2900	336	329	181	technicswitch	1697539308
118295	-2657	15956	-4800	-167	997	-300	protector	1610668210
118297	-2455	15702	-5445	-154	981	-341	protector	1610668237
69796491	-1859	26	-813	-117	1	-51	protector	1613124401
2102460772	-26	3	206	-2	0	12	protector	1702414642
2102460773	-19	3	206	-2	0	12	protector	1702414642
2050558968	-6355	3	-2043	-398	0	-128	sign	1699396319
2050558969	-6353	3	-2043	-398	0	-128	sign	1699396319
2066740812	5765	39	9219	360	2	576	travelnet	1700416763
2050558972	-6352	3	-2043	-397	0	-128	sign	1699396319
1975552913	-2270	18	-2602	-142	1	-163	protector	1693935364
1975552914	-2270	18	-2598	-142	1	-163	protector	1693935364
1975552915	-2271	14	-2605	-142	0	-163	protector	1693935364
2091249348	-2586	0	-4487	-162	0	-281	protector	1701758557
2091249349	-2575	0	-4487	-161	0	-281	protector	1701758557
2091249350	-2575	0	-4498	-161	0	-282	protector	1701758557
1975552916	-2271	14	-2595	-142	0	-163	protector	1693935364
1975552917	-2275	6	-2599	-143	0	-163	travelnet	1693935364
1975552918	-2288	6	-2605	-143	0	-163	protector	1693935364
1975552919	-2288	6	-2595	-143	0	-163	protector	1693935364
1975552920	-2285	10	-2605	-143	0	-163	protector	1693935364
1975552921	-2285	10	-2595	-143	0	-163	protector	1693935364
1975552922	-2278	10	-2605	-143	0	-163	protector	1693935364
1975552923	-2278	10	-2595	-143	0	-163	protector	1693935364
1975552924	-2278	14	-2605	-143	0	-163	protector	1693935364
1975552925	-2278	14	-2595	-143	0	-163	protector	1693935364
1975552926	-2277	6	-2605	-143	0	-163	protector	1693935364
1653025136	-1001	6655	2002	-63	415	125	protector	1677951747
1975552927	-2277	6	-2595	-143	0	-163	protector	1693935364
2050558973	-6350	3	-2043	-397	0	-128	sign	1699396319
2102800782	-3551	-5	-241	-222	-1	-16	protector	1702438358
2102800783	-3547	-16	-241	-222	-1	-16	protector	1702438358
1975552928	-2275	8	-2600	-143	0	-163	protector	1693935364
2104083171	5094	-10	631	318	-1	39	protector	1702509880
1975552929	-2274	10	-2605	-143	0	-163	protector	1693935364
2102800786	-3567	16	-278	-223	1	-18	shop	1702438358
1975552930	-2274	10	-2595	-143	0	-163	protector	1693935364
1975552931	-2287	14	-2604	-143	0	-163	protector	1693935364
1975552932	-2287	14	-2596	-143	0	-163	protector	1693935364
1975552933	-2262	3	-2581	-142	0	-162	travelnet	1693935364
1975552934	-2262	1	-2581	-142	0	-162	protector	1693935364
2102800787	-3567	16	-277	-223	1	-18	shop	1702438358
57690209	41	15965	1530	2	997	95	protector	1612641316
2102800788	-3567	16	-276	-223	1	-18	shop	1702438358
1571748697	-1441	-1	-1249	-91	-1	-79	protector	1673622037
2102800789	-3567	16	-275	-223	1	-18	shop	1702438358
2102800790	-3567	16	-274	-223	1	-18	shop	1702438358
2102800791	-3567	26	-276	-223	1	-18	shop	1702438358
2102800792	-3567	26	-275	-223	1	-18	shop	1702438358
2102800793	-3567	26	-274	-223	1	-18	shop	1702438358
2102800794	-3567	31	-278	-223	1	-18	shop	1702438358
2050558980	-6362	6	-2103	-398	0	-132	protector	1699396319
2102800795	-3567	31	-277	-223	1	-18	shop	1702438358
2104733965	17911	5258	-2429	1119	328	-152	protector	1702555198
2102800796	-3567	31	-276	-223	1	-18	shop	1702438358
2102800797	-3567	31	-275	-223	1	-18	shop	1702438358
2102800798	-3567	31	-274	-223	1	-18	shop	1702438358
1569299286	9870	9500	4566	616	593	285	protector	1673474571
2102800799	-3565	16	-280	-223	1	-18	shop	1702438358
2102800800	-3565	31	-280	-223	1	-18	shop	1702438358
2102800801	-3564	31	-280	-223	1	-18	shop	1702438358
2102800802	-3563	21	-280	-223	1	-18	shop	1702438358
2102800803	-3563	31	-280	-223	1	-18	shop	1702438358
2102800804	-3562	31	-280	-223	1	-18	shop	1702438358
2068301175	-1919	22	923	-120	1	57	jumpdrive	1700493269
2068301176	-1911	22	923	-120	1	57	protector	1700493269
2102800805	-3561	16	-280	-223	1	-18	shop	1702438358
2102800806	-3561	31	-280	-223	1	-18	shop	1702438358
1975552959	-2294	26	-2600	-144	1	-163	protector	1693935365
1975552960	-2303	11	-2600	-144	0	-163	technicswitch	1693935365
2102800807	-3559	16	-274	-223	1	-18	shop	1702438358
2102800808	-3559	21	-278	-223	1	-18	shop	1702438358
2102800809	-3559	21	-277	-223	1	-18	shop	1702438358
2102629726	-155	24	846	-10	1	52	protector	1702431702
2102629727	-150	24	841	-10	1	52	protector	1702431702
2102629728	-145	24	836	-10	1	52	protector	1702431702
2102629729	-160	24	851	-10	1	53	protector	1702431702
2102629730	-170	22	861	-11	1	53	protector	1702431702
2102629731	-165	24	856	-11	1	53	protector	1702431702
2100952233	5733	-3	12068	358	-1	754	protector	1702334570
1893463955	24021	16218	35	1501	1013	2	jumpdrive	1690400833
1975552961	-2301	7	-2605	-144	0	-163	protector	1693935365
1893463956	24021	16218	46	1501	1013	2	jumpdrive	1690400833
2100952234	5740	-3	12067	358	-1	754	protector	1702334570
2100952235	5742	-3	12070	358	-1	754	protector	1702334570
2100952236	5742	-3	12077	358	-1	754	protector	1702334570
1975552962	-2301	7	-2595	-144	0	-163	protector	1693935365
1975552963	-2298	6	-2605	-144	0	-163	protector	1693935365
1975552964	-2298	6	-2595	-144	0	-163	protector	1693935365
1975552965	-2293	6	-2605	-144	0	-163	protector	1693935365
2100952237	5736	-12	12066	358	-1	754	protector	1702334570
1975552966	-2293	6	-2595	-144	0	-163	protector	1693935365
1975552967	-2293	15	-2600	-144	0	-163	protector	1693935365
1975552968	-2295	10	-2605	-144	0	-163	protector	1693935365
1975552969	-2295	10	-2595	-144	0	-163	protector	1693935365
1975552970	-2314	11	-2603	-145	0	-163	protector	1693935365
1975552971	-2314	11	-2597	-145	0	-163	protector	1693935365
2100952238	5740	-7	12064	358	-1	754	protector	1702334570
1966955363	-557	5237	3328	-35	327	208	protector	1693273877
1893463966	23955	16218	57	1497	1013	3	jumpdrive	1690400833
1966955364	-583	5246	3305	-37	327	206	protector	1693273877
2100952239	5742	-11	12066	358	-1	754	protector	1702334570
1893463967	23966	16218	57	1497	1013	3	jumpdrive	1690400833
2102800810	-3559	21	-276	-223	1	-18	shop	1702438358
1893463968	23955	16218	68	1497	1013	4	jumpdrive	1690400833
1893463969	23955	16218	79	1497	1013	4	jumpdrive	1690400833
1893463970	23966	16218	68	1497	1013	4	jumpdrive	1690400833
1893463971	23966	16218	79	1497	1013	4	jumpdrive	1690400833
2102800811	-3559	21	-275	-223	1	-18	shop	1702438358
1653623364	4686	4	11125	292	0	695	protector	1677988441
1653623365	4694	3	11123	293	0	695	protector	1677988441
1653623366	4695	4	11127	293	0	695	travelnet	1677988441
2101591130	-3083	23	2548	-193	1	159	protector	1702354036
2101591131	-3076	29	2550	-193	1	159	protector	1702354036
2101591132	-3073	23	2544	-193	1	159	protector	1702354036
1893463975	23977	16218	57	1498	1013	3	jumpdrive	1690400834
1893463976	23977	16218	68	1498	1013	4	jumpdrive	1690400834
1893463977	23977	16218	79	1498	1013	4	jumpdrive	1690400834
1893463978	24160	16229	90	1510	1014	5	jumpdrive	1690400834
1893463979	24171	16229	90	1510	1014	5	jumpdrive	1690400834
1893463980	24161	16224	90	1510	1014	5	travelnet	1690400834
1893463981	24170	16224	82	1510	1014	5	travelnet	1690400834
63394867	-306	15537	-2	-20	971	-1	protector	1612837651
2101591133	-3073	23	2552	-193	1	159	protector	1702354036
1975552972	-2312	6	-2600	-145	0	-163	protector	1693935365
1975552973	-2307	7	-2605	-145	0	-163	protector	1693935365
1975552974	-2307	7	-2595	-145	0	-163	protector	1693935365
2101591134	-3075	26	2551	-193	1	159	sign	1702354036
2101591135	-3075	26	2554	-193	1	159	sign	1702354036
2102800812	-3559	21	-274	-223	1	-18	shop	1702438358
2101591136	-3074	26	2551	-193	1	159	sign	1702354036
2101591137	-3073	26	2551	-193	1	159	sign	1702354036
2102800813	-3559	31	-278	-223	1	-18	shop	1702438358
2102800814	-3559	31	-277	-223	1	-18	shop	1702438358
2102800815	-3563	21	-287	-223	1	-18	digilinelcd	1702438358
2102800816	-3563	20	-280	-223	1	-18	atm	1702438358
2102629738	-140	24	831	-9	1	51	protector	1702431702
2102629739	-135	24	826	-9	1	51	protector	1702431702
2102629740	-130	26	821	-9	1	51	protector	1702431702
2092319562	-2204	24	538	-138	1	33	protector	1701833212
2102629741	-175	21	866	-11	1	54	protector	1702431702
2102800817	-3563	19	-288	-223	1	-18	travelnet	1702438358
2101386081	-1816	4	-3194	-114	0	-200	digilinelcd	1702349630
1893463982	24171	16224	90	1510	1014	5	travelnet	1690400834
2102800818	-3563	19	-276	-223	1	-18	protector	1702438358
1975552975	-2305	10	-2605	-145	0	-163	protector	1693935365
1975552976	-2305	10	-2595	-145	0	-163	protector	1693935365
2102800819	-3563	28	-276	-223	1	-18	protector	1702438358
1569299291	9870	9500	4544	616	593	284	protector	1673474571
1622366646	-3498	32	-844	-219	2	-53	travelnet	1675962574
2104027946	5656	-10	852	353	-1	53	protector	1702505865
2104027947	5623	-10	852	351	-1	53	protector	1702505865
2104027948	5634	-10	852	352	-1	53	protector	1702505865
2104027949	5645	-10	852	352	-1	53	protector	1702505865
1364015903	-119	5266	219	-8	329	13	travelnet	1664833996
989170154	-670	5265	-130	-42	329	-9	travelnet	1647675977
972342814	3647	-16	-230	227	-1	-15	protector	1646199247
2102800840	-3558	-16	-241	-223	-1	-16	protector	1702438359
1546781127	-1789	15548	272	-112	971	17	protector	1672174010
1546781128	-1789	15548	280	-112	971	17	protector	1672174010
2104675453	-3604	18	2624	-226	1	164	protector	1702551662
2104675454	-3604	23	2624	-226	1	164	protector	1702551662
1068691239	-5718	10	5479	-358	0	342	protector	1651948285
2083422212	3769	7	988	235	0	61	protector	1701364431
2083422213	3775	7	980	235	0	61	protector	1701364431
2098060118	-3984	22	-431	-249	1	-27	protector	1702168678
1893463987	24160	16224	101	1510	1014	6	travelnet	1690400834
1893463988	24160	16224	108	1510	1014	6	travelnet	1690400834
716290683	-1808	0	1426	-113	0	89	protector	1633485496
2102800841	-3560	-5	-244	-223	-1	-16	protector	1702438359
2098060119	-3973	22	-431	-249	1	-27	protector	1702168678
2098060120	-3984	0	-431	-249	0	-27	protector	1702168678
2102800842	-3559	-5	-242	-223	-1	-16	protector	1702438359
716290685	-1808	0	1437	-113	0	89	protector	1633485496
63394868	-308	15536	-5	-20	971	-1	travelnet	1612837651
911057014	-10155	8306	-4097	-635	519	-257	protector	1642224689
2098060121	-3984	11	-431	-249	0	-27	protector	1702168678
1893463989	24170	16224	98	1510	1014	6	travelnet	1690400834
2098060122	-3973	0	-431	-249	0	-27	protector	1702168678
2098060123	-3973	11	-431	-249	0	-27	protector	1702168678
2102800843	-3556	-5	-245	-223	-1	-16	protector	1702438359
1893463990	24160	16229	101	1510	1014	6	jumpdrive	1690400834
2104083196	5094	-10	609	318	-1	38	protector	1702509880
2098060126	-3984	33	-442	-249	2	-28	protector	1702168678
2104083197	5094	-10	620	318	-1	38	protector	1702509880
2102800844	-3555	-5	-241	-223	-1	-16	protector	1702438359
2104083198	5094	-10	642	318	-1	40	protector	1702509880
2104083199	5094	-10	653	318	-1	40	protector	1702509880
1893463991	24171	16229	101	1510	1014	6	jumpdrive	1690400834
2104083200	5094	-10	664	318	-1	41	protector	1702509880
1893463992	24164	16218	90	1510	1013	5	jumpdrive	1690400834
2091249408	-60	-13	265	-4	-1	16	technicswitch	1701758557
1893463993	24175	16218	90	1510	1013	5	jumpdrive	1690400834
1893463994	24163	16220	89	1510	1013	5	travelnet	1690400834
2091249409	-60	-13	271	-4	-1	16	technicswitch	1701758557
2104083202	5094	-10	532	318	-1	33	protector	1702509880
2104083203	5094	-10	543	318	-1	33	protector	1702509880
1893463995	24164	16218	101	1510	1013	6	jumpdrive	1690400834
1893463996	24175	16218	101	1510	1013	6	jumpdrive	1690400834
1893463997	23988	16218	68	1499	1013	4	jumpdrive	1690400834
2103368589	-3838	26	1848	-240	1	115	protector	1702470646
1893463998	23988	16218	79	1499	1013	4	jumpdrive	1690400834
972342813	3636	-16	-230	227	-1	-15	protector	1646199247
2091249410	-58	-13	263	-4	-1	16	technicswitch	1701758557
2091249411	-58	-13	265	-4	-1	16	technicswitch	1701758557
2083422223	3744	7	999	234	0	62	protector	1701364431
2083422224	3753	7	996	234	0	62	protector	1701364431
2091249412	-58	-13	267	-4	-1	16	technicswitch	1701758557
2091249413	-58	-13	269	-4	-1	16	technicswitch	1701758557
2091249414	-58	-13	271	-4	-1	16	technicswitch	1701758557
2091249415	-58	-11	265	-4	-1	16	technicswitch	1701758557
716290684	-1797	0	1426	-113	0	89	protector	1633485496
2091249416	-58	-11	271	-4	-1	16	technicswitch	1701758557
716290686	-1797	0	1437	-113	0	89	protector	1633485496
2103368590	-3826	26	1848	-240	1	115	protector	1702470646
2091249418	-2586	0	-4509	-162	0	-282	protector	1701758557
2091249419	-2586	0	-4498	-162	0	-282	protector	1701758557
2104083204	5094	-10	554	318	-1	34	protector	1702509880
2104083205	5094	-10	565	318	-1	35	protector	1702509880
2104083206	5094	-10	576	318	-1	36	protector	1702509880
2104083207	5094	-10	587	318	-1	36	protector	1702509880
2104675455	-3604	28	2624	-226	1	164	protector	1702551662
2103340640	5371	0	11141	335	0	696	protector	1702469038
1756967858	4677	-7	11047	292	-1	690	protector	1684291008
1756967859	4681	-7	11043	292	-1	690	protector	1684291008
1756967860	4684	-7	11047	292	-1	690	protector	1684291008
1893463999	23999	16218	68	1499	1013	4	jumpdrive	1690400834
2058987865	-1786	33	1459	-112	2	91	protector	1699973196
2058987866	-1786	33	1470	-112	2	91	protector	1699973196
2094122018	-1813	23	-3309	-114	1	-207	protector	1701944814
2094122019	-1813	23	-3305	-114	1	-207	protector	1701944814
2094122020	-1813	23	-3300	-114	1	-207	protector	1701944814
2102800859	-3536	-16	-241	-221	-1	-16	protector	1702438359
2102629769	-232	13	922	-15	0	57	protector	1702431720
2018111239	-306	14271	880	-20	891	55	protector	1697121118
129537267	-17196	69	29120	-1075	4	1820	travelnet	1615714347
2102629770	-226	13	916	-15	0	57	protector	1702431720
2058987868	-1786	22	1459	-112	1	91	protector	1699973196
2058987869	-1786	22	1470	-112	1	91	protector	1699973196
1726507433	1937	23	480	121	1	30	protector	1681747915
1726507434	1942	20	481	121	1	30	protector	1681747915
1726507435	1928	20	478	120	1	29	protector	1681747915
2102629771	-209	12	866	-14	0	54	protector	1702431720
1893464000	23999	16218	79	1499	1013	4	jumpdrive	1690400834
2102800860	-3525	-16	-241	-221	-1	-16	protector	1702438359
1893464001	24186	16218	90	1511	1013	5	jumpdrive	1690400834
1726507436	1935	20	479	120	1	29	protector	1681747915
1726507437	1929	18	476	120	1	29	travelnet	1681747915
1726507438	1929	19	489	120	1	30	technicswitch	1681747915
1726507439	1932	20	488	120	1	30	technicswitch	1681747915
1726507440	1924	16	481	120	1	30	protector	1681747915
1726507441	1928	20	484	120	1	30	protector	1681747915
1726507442	1933	20	491	120	1	30	protector	1681747915
1726507443	1935	20	484	120	1	30	protector	1681747915
1893464002	24177	16220	89	1511	1013	5	travelnet	1690400834
1893464003	24185	16220	89	1511	1013	5	travelnet	1690400834
1893464004	24186	16218	101	1511	1013	6	jumpdrive	1690400834
1893464005	24160	16224	72	1510	1014	4	travelnet	1690400834
1893464006	24160	16224	79	1510	1014	4	travelnet	1690400834
1893464007	24160	16229	68	1510	1014	4	jumpdrive	1690400834
2103368600	-3838	26	1859	-240	1	116	protector	1702470646
2103368601	-3827	26	1870	-240	1	116	protector	1702470646
1893464008	24160	16229	79	1510	1014	4	jumpdrive	1690400834
1893464009	24171	16229	79	1510	1014	4	jumpdrive	1690400834
22852356	-3273	10	-605	-205	0	-38	protector	1611441897
2058987873	-1786	11	1459	-112	0	91	protector	1699973196
2058987874	-1786	11	1470	-112	0	91	protector	1699973196
2058987875	-1786	0	1459	-112	0	91	protector	1699973196
2058987876	-1786	0	1470	-112	0	91	protector	1699973196
2058987877	-1808	0	1459	-113	0	91	protector	1699973196
2103368602	-3826	26	1859	-240	1	116	protector	1702470646
480173051	-13235	147	19812	-828	9	1238	protector	1624738186
1893464014	24164	16218	68	1510	1013	4	jumpdrive	1690400834
1893464015	24164	16218	79	1510	1013	4	jumpdrive	1690400834
480173055	-13235	147	19834	-828	9	1239	protector	1624738186
480173056	-13246	136	19834	-828	8	1239	protector	1624738186
480173060	-13235	136	19845	-828	8	1240	protector	1624738186
1893464016	24175	16218	68	1510	1013	4	jumpdrive	1690400834
1542032949	1056	3	2934	66	0	183	protector	1671939788
1542032950	1065	14	2938	66	0	183	protector	1671939788
1825891465	17862	5245	-2530	1116	327	-159	protector	1688314403
2058987878	-1808	0	1470	-113	0	91	protector	1699973196
2058987879	-1797	0	1459	-113	0	91	protector	1699973196
2058987880	-1797	0	1470	-113	0	91	protector	1699973196
2103368603	-3838	26	1837	-240	1	114	protector	1702470647
2103368604	-3826	26	1837	-240	1	114	protector	1702470647
2103368605	-3850	26	1837	-241	1	114	protector	1702470647
1569299292	9870	9500	4555	616	593	284	protector	1673474571
480173061	-13246	114	19834	-828	7	1239	protector	1624738186
129537265	-29155	29	3547	-1823	1	221	travelnet	1615714347
2104675461	-3593	28	2624	-225	1	164	protector	1702551662
1379003500	-2805	14	1614	-176	0	100	travelnet	1665608720
1893464017	24175	16218	79	1510	1013	4	jumpdrive	1690400834
1379003501	-2804	14	1613	-176	0	100	protector	1665608720
129537266	-26328	2	30078	-1646	0	1879	travelnet	1615714347
1726507444	1933	3	491	120	0	30	protector	1681747915
1893464020	24186	16218	68	1511	1013	4	jumpdrive	1690400834
1893464021	24186	16218	79	1511	1013	4	jumpdrive	1690400834
2058987889	-1775	0	1459	-111	0	91	protector	1699973196
2063056584	-1027	6	1691	-65	0	105	protector	1700267855
1726507445	1933	8	491	120	0	30	protector	1681747915
1893464022	24010	16218	112	1500	1013	7	jumpdrive	1690400834
1893464023	24010	16218	123	1500	1013	7	jumpdrive	1690400834
1893464024	23988	16218	112	1499	1013	7	jumpdrive	1690400834
1726507446	1933	15	491	120	0	30	protector	1681747915
2058987890	-1775	0	1470	-111	0	91	protector	1699973196
2058987891	-1764	0	1459	-111	0	91	protector	1699973196
2058987892	-1764	0	1470	-111	0	91	protector	1699973196
1117283200	-3103	15	-1564	-194	0	-98	protector	1654593335
1117283203	-3087	15	-1564	-193	0	-98	protector	1654593335
114212	-689	15039	1094	-44	939	68	protector	1610664024
2058987895	-1786	33	1448	-112	2	90	protector	1699973196
2058987896	-1786	22	1448	-112	1	90	protector	1699973196
2058987897	-1786	11	1448	-112	0	90	protector	1699973196
2058987898	-1786	0	1448	-112	0	90	protector	1699973196
2058987899	-1808	11	1448	-113	0	90	protector	1699973196
2058987900	-1797	11	1448	-113	0	90	protector	1699973196
2058987901	-1808	0	1448	-113	0	90	protector	1699973196
2063056585	-1031	8	1691	-65	0	105	protector	1700267855
2058987902	-1797	0	1448	-113	0	90	protector	1699973196
1552249540	8923	-1	22573	557	-1	1410	protector	1672491009
2058987903	-1775	0	1448	-111	0	90	protector	1699973196
2058987904	-1764	0	1448	-111	0	90	protector	1699973196
2103340665	5359	117	11152	334	7	697	protector	1702469040
2103340666	5356	118	11167	334	7	697	shop	1702469040
2103340667	5356	118	11168	334	7	698	shop	1702469040
1941748265	-3096	6	1850	-194	0	115	protector	1691439224
1111973415	36	6604	-178	2	412	-12	protector	1654290231
1893464025	23988	16218	123	1499	1013	7	jumpdrive	1690400834
114271	30	15719	1202	1	982	75	protector	1610664076
1893464026	23999	16218	112	1499	1013	7	jumpdrive	1690400834
114277	-1938	15646	802	-122	977	50	protector	1610664143
1893464027	23999	16218	123	1499	1013	7	jumpdrive	1690400834
2105185977	8301	-3	-5678	518	-1	-355	technicswitch	1702586337
1893464028	24010	16218	134	1500	1013	8	jumpdrive	1690400834
1893464029	23988	16218	134	1499	1013	8	jumpdrive	1690400834
1893464030	23999	16218	134	1499	1013	8	jumpdrive	1690400834
1211875910	-2104	-1	1789	-132	-1	111	protector	1659150810
114311	-697	15608	862	-44	975	53	protector	1610664177
1893464031	24010	16218	101	1500	1013	6	jumpdrive	1690400834
1205450554	-4006	8985	-106	-251	561	-7	protector	1658949134
114325	-673	15647	842	-43	977	52	protector	1610664178
1205450555	-3995	8974	-106	-250	560	-7	protector	1658949134
1893464032	23988	16218	101	1499	1013	6	jumpdrive	1690400834
114335	-665	15594	936	-42	974	58	protector	1610664178
114351	-644	15577	945	-41	973	59	protector	1610664178
114366	-642	15644	802	-41	977	50	protector	1610664179
114370	-642	15644	835	-41	977	52	protector	1610664179
1893464033	23999	16218	101	1499	1013	6	jumpdrive	1690400834
1893464034	24010	16218	90	1500	1013	5	jumpdrive	1690400834
1893464035	24001	16220	89	1500	1013	5	travelnet	1690400834
1893464036	24009	16220	89	1500	1013	5	travelnet	1690400834
2103340668	5356	118	11169	334	7	698	shop	1702469040
1941748266	-3093	0	1850	-194	0	115	protector	1691439224
1893464037	23987	16220	89	1499	1013	5	travelnet	1690400834
1893464038	23988	16218	90	1499	1013	5	jumpdrive	1690400834
1893464039	23999	16218	90	1499	1013	5	jumpdrive	1690400834
1893464040	24023	16220	89	1501	1013	5	travelnet	1690400834
1893464041	24031	16220	89	1501	1013	5	travelnet	1690400834
1893464042	24021	16218	90	1501	1013	5	jumpdrive	1690400834
1205450556	-3995	8985	-117	-250	561	-8	protector	1658949134
1893464043	24031	16221	81	1501	1013	5	technicswitch	1690400834
1893464044	23922	16218	112	1495	1013	7	jumpdrive	1690400835
1893464045	23933	16218	112	1495	1013	7	jumpdrive	1690400835
1941748267	-3093	6	1850	-194	0	115	protector	1691439224
1941748268	-3103	5	1864	-194	0	116	protector	1691439224
1941748269	-3093	0	1868	-194	0	116	protector	1691439224
2103340669	5359	118	11172	334	7	698	shop	1702469040
2103340670	5360	118	11164	335	7	697	shop	1702469040
2101386082	-1809	4	-3194	-114	0	-200	digilinelcd	1702349630
2101386083	-1818	3	-3188	-114	0	-200	protector	1702349630
1979141773	-4977	65	-1504	-312	4	-94	travelnet	1694217852
2101386084	-1814	4	-3199	-114	0	-200	protector	1702349630
1117283201	-3095	15	-1564	-194	0	-98	protector	1654593335
2103340671	5361	118	11164	335	7	697	shop	1702469040
1893464046	23889	16218	101	1493	1013	6	jumpdrive	1690400835
1117283202	-3077	17	-1564	-193	1	-98	protector	1654593335
1893464047	23900	16218	101	1493	1013	6	jumpdrive	1690400835
1893464048	23911	16218	101	1494	1013	6	jumpdrive	1690400835
629399385	6779	8	10172	423	0	635	protector	1629740517
1893464049	23979	16220	89	1498	1013	5	travelnet	1690400835
1118088997	7034	36	13872	439	2	867	protector	1654653010
1893464050	23977	16218	90	1498	1013	5	jumpdrive	1690400835
1118088999	7034	39	13872	439	2	867	protector	1654653010
990940260	23894	2	2557	1493	0	159	travelnet	1647776276
911057013	-10155	8306	-4108	-635	519	-257	protector	1642224689
911057015	-10147	8306	-4108	-635	519	-257	protector	1642224689
1118089002	7052	36	13890	440	2	868	protector	1654653010
1893464051	23955	16218	90	1497	1013	5	jumpdrive	1690400835
114236	-193	15719	1202	-13	982	75	protector	1610664059
2103340672	5371	117	11157	335	7	697	protector	1702469040
1662220330	9866	9200	5499	616	575	343	sign	1678842604
1893464052	23966	16218	90	1497	1013	5	jumpdrive	1690400835
1893464053	23961	16221	91	1497	1013	5	technicswitch	1690400835
1662220331	9866	9199	5500	616	574	343	protector	1678842604
2103340673	5372	119	11154	335	7	697	sign	1702469040
2103340674	5368	118	11175	335	7	698	shop	1702469040
2104734042	971	54	2121	60	3	132	atm	1702555215
2103340675	5371	118	11175	335	7	698	shop	1702469040
2104734043	968	54	2122	60	3	132	shop	1702555215
2104734044	968	54	2123	60	3	132	shop	1702555215
2104734045	968	54	2124	60	3	132	shop	1702555215
2103340676	5375	118	11183	335	7	698	travelnet	1702469040
2103340677	5360	117	11168	335	7	698	protector	1702469040
2104734046	968	54	2125	60	3	132	shop	1702555215
2103340678	5371	117	11168	335	7	698	protector	1702469040
2103340679	5371	117	11179	335	7	698	protector	1702469040
2104734047	968	54	2126	60	3	132	shop	1702555215
2103340680	5360	118	11172	335	7	698	shop	1702469040
2104734048	968	54	2127	60	3	132	shop	1702555215
2103340681	5367	118	11176	335	7	698	shop	1702469040
2104734049	972	54	2121	60	3	132	atm	1702555215
1893464054	23957	16220	89	1497	1013	5	travelnet	1690400835
1893464055	23965	16220	89	1497	1013	5	travelnet	1690400835
1893464056	23977	16218	101	1498	1013	6	jumpdrive	1690400835
1800004201	-1243	2	262	-78	0	16	travelnet	1687035175
1800004202	-1247	2	212	-78	0	13	protector	1687035176
1800004203	-1239	2	212	-78	0	13	protector	1687035176
1893464057	23922	16218	101	1495	1013	6	jumpdrive	1690400835
1893464058	23933	16218	101	1495	1013	6	jumpdrive	1690400835
1893464059	23913	16220	89	1494	1013	5	travelnet	1690400835
114322	-673	15594	929	-43	974	58	protector	1610664177
677693027	-10599	10	-15638	-663	0	-978	protector	1631844817
1111998444	210	6644	21	13	415	1	protector	1654292065
1631376698	-3922	-6	-95	-246	-1	-6	protector	1676523774
114336	-657	15594	941	-42	974	58	protector	1610664178
1751175999	-2070	37	-103	-130	2	-7	protector	1683817065
114354	-649	15594	944	-41	974	59	protector	1610664178
114367	-642	15644	813	-41	977	50	protector	1610664179
114368	-642	15644	824	-41	977	51	protector	1610664179
114369	-653	15644	846	-41	977	52	protector	1610664179
114371	-642	15644	846	-41	977	52	protector	1610664179
1205450557	-3994	8986	-118	-250	561	-8	protector	1658949134
1205450558	-4006	8985	-117	-251	561	-8	protector	1658949134
2103340682	5367	118	11177	335	7	698	shop	1702469040
2104734060	968	54	2096	60	3	131	travelnet	1702555215
1118088998	7034	36	13881	439	2	867	protector	1654653010
1118089000	7034	39	13881	439	2	867	protector	1654653010
1118089001	7043	36	13890	440	2	868	protector	1654653010
2103340683	5367	118	11178	335	7	698	shop	1702469040
2103340684	5367	118	11179	335	7	698	shop	1702469040
1205450559	-3995	8974	-117	-250	560	-8	protector	1658949134
2103340685	5367	118	11180	335	7	698	shop	1702469040
1118089003	7052	39	13890	440	2	868	protector	1654653010
2103340686	5367	118	11181	335	7	698	shop	1702469040
911057016	-10147	8306	-4097	-635	519	-257	protector	1642224689
2103340687	5367	118	11182	335	7	698	shop	1702469040
2103340688	5368	118	11183	335	7	698	shop	1702469040
2103340689	5369	118	11175	335	7	698	shop	1702469040
1751176002	-2048	37	-103	-128	2	-7	protector	1683817065
2102800930	-3585	7	-264	-225	0	-17	protector	1702438359
2102800931	-3569	29	-304	-224	1	-19	shop	1702438359
2104734061	968	54	2097	60	3	131	travelnet	1702555215
2104734062	968	54	2099	60	3	131	travelnet	1702555215
2104734063	968	54	2098	60	3	131	travelnet	1702555215
2104734064	968	56	2096	60	3	131	sign	1702555215
1893464060	23911	16218	90	1494	1013	5	jumpdrive	1690400835
1893464061	23889	16218	90	1493	1013	5	jumpdrive	1690400835
114438	-565	15521	768	-36	970	48	protector	1610664182
2104734065	968	56	2097	60	3	131	sign	1702555215
1751176003	-2037	37	-103	-128	2	-7	protector	1683817065
1751176004	-2059	37	-103	-129	2	-7	protector	1683817065
1751176005	-2048	26	-103	-128	1	-7	protector	1683817065
1751176006	-2037	26	-103	-128	1	-7	protector	1683817065
1751176007	-2059	26	-103	-129	1	-7	protector	1683817065
1751176008	-2048	26	-92	-128	1	-6	protector	1683817065
114455	-554	15521	768	-35	970	48	protector	1610664182
1751176009	-2048	26	-81	-128	1	-6	protector	1683817065
2104734066	968	56	2098	60	3	131	sign	1702555215
677693026	-10599	10	-15627	-663	0	-977	protector	1631844817
1751176010	-2037	26	-92	-128	1	-6	protector	1683817065
1751176011	-2037	26	-81	-128	1	-6	protector	1683817065
1751176012	-2070	26	-103	-130	1	-7	protector	1683817065
2104734067	968	56	2099	60	3	131	sign	1702555215
2104734068	968	56	2095	60	3	130	sign	1702555215
1751176015	-2070	26	-92	-130	1	-6	protector	1683817065
1751176016	-2026	37	-103	-127	2	-7	protector	1683817065
114478	-532	15521	768	-34	970	48	protector	1610664183
1751176017	-2026	26	-103	-127	1	-7	protector	1683817065
2102800932	-3569	29	-304	-224	1	-19	shop	1702438359
2102800933	-3569	29	-304	-224	1	-19	shop	1702438359
1751176020	-2059	20	-81	-129	1	-6	protector	1683817065
1751176021	-2059	26	-92	-129	1	-6	protector	1683817065
2102800934	-3569	29	-304	-224	1	-19	shop	1702438359
1893464062	23900	16218	90	1493	1013	5	jumpdrive	1690400835
1893464063	23891	16220	89	1493	1013	5	travelnet	1690400835
1893464064	23899	16220	89	1493	1013	5	travelnet	1690400835
1893464065	23922	16218	90	1495	1013	5	jumpdrive	1690400836
1330949778	-2001	6	-5913	-126	0	-370	protector	1663486701
1330949779	-2001	6	-5902	-126	0	-369	protector	1663486701
1330949780	-2001	6	-5891	-126	0	-369	protector	1663486701
1330949781	-2001	6	-5880	-126	0	-368	protector	1663486701
1330949782	-2001	6	-5869	-126	0	-367	protector	1663486701
1637160066	30870	42	-412	1929	2	-26	protector	1676845143
1330949783	-2001	6	-5858	-126	0	-367	protector	1663486701
2102800935	-3582	20	-303	-224	1	-19	protector	1702438359
1330949784	-2001	6	-5847	-126	0	-366	protector	1663486701
1330949785	-2001	6	-5836	-126	0	-365	protector	1663486701
1893464066	23933	16218	90	1495	1013	5	jumpdrive	1690400836
1893464067	23921	16220	89	1495	1013	5	travelnet	1690400836
1893464068	23935	16220	89	1495	1013	5	travelnet	1690400836
1893464069	23977	16218	112	1498	1013	7	jumpdrive	1690400836
1330949786	-2001	6	-5825	-126	0	-365	protector	1663486701
1893464070	23977	16218	123	1498	1013	7	jumpdrive	1690400836
1330949787	-2004	5	-5823	-126	0	-364	protector	1663486701
1637160067	30870	42	-425	1929	2	-27	protector	1676845144
1330949788	-2001	6	-5814	-126	0	-364	protector	1663486701
1330949789	-2001	6	-5803	-126	0	-363	protector	1663486701
1514963473	-2733	-16	-241	-171	-1	-16	protector	1670780500
1514963474	-2722	-16	-241	-171	-1	-16	protector	1670780500
1637160068	30886	62	-438	1930	3	-28	protector	1676845144
2102800936	-3582	20	-292	-224	1	-19	protector	1702438359
1330949790	-2001	6	-5792	-126	0	-362	protector	1663486701
1111973414	36	6604	-189	2	412	-12	protector	1654290231
1637160069	30897	62	-438	1931	3	-28	protector	1676845144
1893464071	23955	16218	112	1497	1013	7	jumpdrive	1690400836
114553	-522	15609	950	-33	975	59	protector	1610664184
114555	-518	15616	854	-33	976	53	protector	1610664184
1733349419	-2984	7	-3000	-187	0	-188	protector	1682002178
1637160070	30907	62	-438	1931	3	-28	protector	1676845144
1893464072	23955	16218	123	1497	1013	7	jumpdrive	1690400836
1893464073	23966	16218	112	1497	1013	7	jumpdrive	1690400836
1893464074	23966	16218	123	1497	1013	7	jumpdrive	1690400836
2064801252	9935	9500	5491	620	593	343	protector	1700335190
114564	-510	15521	779	-32	970	48	protector	1610664197
114565	-510	15521	790	-32	970	49	protector	1610664197
114566	-512	15521	812	-32	970	50	protector	1610664197
1893464075	23911	16218	79	1494	1013	4	jumpdrive	1690400836
1733349423	-2985	7	-3015	-187	0	-189	protector	1682002178
2102800937	-3582	26	-303	-224	1	-19	protector	1702438359
114395	-634	15582	944	-40	973	59	protector	1610664179
2102800938	-3582	26	-292	-224	1	-19	protector	1702438359
2103340690	5369	118	11178	335	7	698	shop	1702469040
1893464076	23889	16218	79	1493	1013	4	jumpdrive	1690400836
2065085523	5050	-15	0	315	-1	0	protector	1700352026
1893464077	23900	16218	79	1493	1013	4	jumpdrive	1690400836
1586343654	-1709	5243	-842	-107	327	-53	travelnet	1674329587
1205450560	-4006	8974	-117	-251	560	-8	protector	1658949134
1893464078	23955	16218	101	1497	1013	6	jumpdrive	1690400836
1893464079	23966	16218	101	1497	1013	6	jumpdrive	1690400836
2103340691	5369	118	11179	335	7	698	shop	1702469040
1893464080	23922	16218	68	1495	1013	4	jumpdrive	1690400836
1893464081	23922	16218	79	1495	1013	4	jumpdrive	1690400836
2103340692	5369	118	11180	335	7	698	shop	1702469040
1330949791	-2001	6	-5781	-126	0	-362	protector	1663486701
2065085524	5050	-15	11	315	-1	0	protector	1700352026
1330949792	-2001	6	-5770	-126	0	-361	protector	1663486701
1893464082	23933	16218	68	1495	1013	4	jumpdrive	1690400836
2065085525	5050	-4	0	315	-1	0	protector	1700352026
2103340693	5369	118	11183	335	7	698	shop	1702469040
1893464083	23933	16218	79	1495	1013	4	jumpdrive	1690400836
1330949793	-2001	6	-5759	-126	0	-360	protector	1663486701
1893464084	24065	16218	112	1504	1013	7	jumpdrive	1690400836
1893464085	24065	16218	123	1504	1013	7	jumpdrive	1690400836
1893464086	24076	16218	112	1504	1013	7	jumpdrive	1690400836
1893464087	24076	16218	123	1504	1013	7	jumpdrive	1690400836
897340690	22000	7	-27000	1375	0	-1688	protector	1641542710
2103340694	5370	118	11175	335	7	698	shop	1702469040
2103340695	5370	118	11178	335	7	698	shop	1702469040
2065085526	5050	-4	11	315	-1	0	protector	1700352026
2065085527	5050	-1	0	315	-1	0	protector	1700352026
2103340696	5370	118	11179	335	7	698	shop	1702469040
2103340697	5370	118	11180	335	7	698	shop	1702469040
1893464088	23944	16218	90	1496	1013	5	jumpdrive	1690400836
1893464089	23943	16220	89	1496	1013	5	travelnet	1690400836
1893464090	23944	16218	101	1496	1013	6	jumpdrive	1690400836
1893464091	24083	16229	112	1505	1014	7	jumpdrive	1690400836
1893464092	24094	16229	112	1505	1014	7	jumpdrive	1690400836
1893464093	24087	16218	112	1505	1013	7	jumpdrive	1690400836
1204380043	-4050	6880	-5082	-254	430	-318	protector	1658886950
114477	-543	15521	768	-34	970	48	protector	1610664183
1893464094	24087	16218	123	1505	1013	7	jumpdrive	1690400836
1204380044	-4056	6870	-5084	-254	429	-318	travelnet	1658886950
1204380046	-4050	6869	-5082	-254	429	-318	protector	1658886950
1893464095	24072	16224	101	1504	1014	6	travelnet	1690400836
2103340698	5370	118	11183	335	7	698	shop	1702469040
1893464096	24072	16229	101	1504	1014	6	jumpdrive	1690400836
1893464097	24065	16218	101	1504	1013	6	jumpdrive	1690400836
1893464098	24076	16218	101	1504	1013	6	jumpdrive	1690400836
1893464099	23944	16218	68	1496	1013	4	jumpdrive	1690400836
1893464100	23944	16218	79	1496	1013	4	jumpdrive	1690400836
2103340699	5371	118	11183	335	7	698	shop	1702469040
1893464101	24083	16229	101	1505	1014	6	jumpdrive	1690400836
1893464102	24094	16229	101	1505	1014	6	jumpdrive	1690400836
1098161843	-1818	21	-817	-114	1	-52	protector	1653463377
1893464103	24083	16224	101	1505	1014	6	travelnet	1690400836
1893464104	24083	16224	106	1505	1014	6	travelnet	1690400836
1330949794	-2001	6	-5748	-126	0	-360	protector	1663486701
1330949795	-2001	6	-5737	-126	0	-359	protector	1663486701
1330949796	-2001	6	-5726	-126	0	-358	protector	1663486701
1330949797	-2001	6	-5715	-126	0	-358	protector	1663486701
1893464105	24093	16224	101	1505	1014	6	travelnet	1690400836
1893464106	24094	16224	110	1505	1014	6	travelnet	1690400836
1893464107	24087	16218	101	1505	1013	6	jumpdrive	1690400836
1180785553	-519	15594	898	-33	974	56	protector	1658163545
1330949798	-2001	6	-5704	-126	0	-357	protector	1663486701
77388009	4697	-4	88	293	-1	5	protector	1613379088
1330949799	-2001	6	-5671	-126	0	-355	protector	1663486701
2103340700	5372	118	11175	335	7	698	shop	1702469040
2062888842	4843	-2	-23	302	-1	-2	technicquarry	1700254994
1893464108	24105	16229	90	1506	1014	5	jumpdrive	1690400836
1893464109	24106	16224	90	1506	1014	5	travelnet	1690400836
1893464110	24083	16229	90	1505	1014	5	jumpdrive	1690400836
1893464111	24094	16229	90	1505	1014	5	jumpdrive	1690400836
2062888843	4857	-2	-23	303	-1	-2	technicquarry	1700254994
2103340701	5372	118	11183	335	7	698	shop	1702469040
2103340702	5373	118	11175	335	7	698	shop	1702469040
114554	-513	15606	949	-33	975	59	protector	1610664184
114563	-510	15521	768	-32	970	48	protector	1610664197
2103340703	5373	118	11179	335	7	698	shop	1702469040
2103340704	5373	118	11183	335	7	698	shop	1702469040
2103340705	5374	118	11175	335	7	698	shop	1702469040
2103340706	5374	118	11183	335	7	698	shop	1702469040
2103340707	5375	118	11175	335	7	698	shop	1702469040
2103340708	5366	7	11178	335	0	698	travelnet	1702469040
2103340709	5356	113	11140	334	7	696	shop	1702469040
480173050	-13246	147	19812	-828	9	1238	protector	1624738186
2103340710	5357	113	11136	334	7	696	shop	1702469040
480173052	-13235	147	19823	-828	9	1238	protector	1624738186
114585	-512	15615	847	-32	975	52	protector	1610664197
1893464112	24083	16224	90	1505	1014	5	travelnet	1690400836
480173053	-13257	136	19801	-829	8	1237	protector	1624738186
1893464113	24094	16224	90	1505	1014	5	travelnet	1690400836
1728329532	-3301	4	-3367	-207	0	-211	protector	1681782641
2103340711	5357	113	11140	334	7	696	shop	1702469040
480173054	-13246	147	19834	-828	9	1239	protector	1624738186
480173057	-13235	136	19834	-828	8	1239	protector	1624738186
480173058	-13257	136	19834	-829	8	1239	protector	1624738186
1728329533	-3301	10	-3371	-207	0	-211	protector	1681782641
1164333903	-5000	7	-4000	-313	0	-250	protector	1657474660
1728329534	-3302	10	-3365	-207	0	-211	travelnet	1681782641
1728329535	-3302	12	-3365	-207	0	-211	travelnet	1681782641
2103340712	5358	113	11140	334	7	696	shop	1702469040
2056036670	-3962	59	-985	-248	3	-62	protector	1699755379
1728329536	-3298	12	-3376	-207	0	-211	technicswitch	1681782641
1893464114	24105	16229	101	1506	1014	6	jumpdrive	1690400836
1893464115	24106	16224	101	1506	1014	6	travelnet	1690400836
2103340713	5355	119	11147	334	7	696	atm	1702469040
2103340714	5359	119	11140	334	7	696	atm	1702469040
480173059	-13246	136	19845	-828	8	1240	protector	1624738186
2056036671	-4066	11	-741	-255	0	-47	protector	1699755379
2078481615	-6639	43	1584	-415	2	99	protector	1701062979
2078481616	-6639	12	1587	-415	0	99	protector	1701062979
480173062	-13246	125	19834	-828	7	1239	protector	1624738186
2056036672	-3951	50	-920	-247	3	-58	protector	1699755380
480173064	-13235	125	19834	-828	7	1239	protector	1624738186
480173065	-13257	114	19834	-829	7	1239	protector	1624738186
480173070	-13224	125	19834	-827	7	1239	protector	1624738186
2056036673	-3951	50	-909	-247	3	-57	protector	1699755380
50438198	-2488	20	1487	-156	1	92	protector	1612397427
2103340715	5359	119	11139	334	7	696	atm	1702469040
480173071	-13224	114	19845	-827	7	1240	protector	1624738186
920381961	-19636	8	-1253	-1228	0	-79	protector	1642948367
2056036674	-3948	50	-898	-247	3	-57	protector	1699755380
2056036675	-3937	50	-898	-247	3	-57	protector	1699755380
2075825054	-2203	22	-2187	-138	1	-137	shop	1700942936
2075825055	-2207	21	-2189	-138	1	-137	privprotector	1700942936
2078481617	-6652	8	1570	-416	0	98	travelnet	1701062979
2103340716	5360	115	11136	335	7	696	protector	1702469040
2103340717	5360	120	11136	335	7	696	protector	1702469040
2103340718	5360	113	11140	335	7	696	shop	1702469040
677693116	-10599	10	-15561	-663	0	-973	protector	1631844819
2103340719	5361	113	11137	335	7	696	shop	1702469040
677693117	-10599	10	-15550	-663	0	-972	protector	1631844819
2103340720	5361	118	11148	335	7	696	shop	1702469040
480173074	-13257	136	19823	-829	8	1238	protector	1624738186
1842118713	-4106	15597	-2006	-257	974	-126	travelnet	1689187471
2103340721	5362	113	11140	335	7	696	shop	1702469040
2103340722	5364	113	11137	335	7	696	shop	1702469040
480173075	-13323	125	19812	-833	7	1238	protector	1624738186
480173076	-13246	114	19823	-828	7	1238	protector	1624738186
1842118714	-4108	15596	-2014	-257	974	-126	protector	1689187471
1842118715	-4105	15596	-2010	-257	974	-126	protector	1689187471
2103340723	5364	113	11139	335	7	696	shop	1702469040
1842118716	-4099	15596	-2009	-257	974	-126	protector	1689187471
1842118717	-4099	15596	-2006	-257	974	-126	protector	1689187471
1893464133	24117	16224	90	1507	1014	5	travelnet	1690400837
480173078	-13246	125	19823	-828	7	1238	protector	1624738186
480173080	-13235	125	19812	-828	7	1238	protector	1624738186
1604189132	701	5282	400	43	330	25	technicswitch	1675178298
480173083	-13257	125	19812	-829	7	1238	protector	1624738186
2103340724	5372	119	11150	335	7	696	sign	1702469040
480173085	-13290	114	19812	-831	7	1238	protector	1624738186
1893464134	24127	16224	90	1507	1014	5	travelnet	1690400837
1604189133	700	5280	400	43	330	25	jumpdrive	1675178298
2103340725	5371	117	11136	335	7	696	protector	1702469040
2103340726	5371	117	11147	335	7	696	protector	1702469040
897340689	22000	8	-27000	1375	0	-1688	travelnet	1641542710
1735601422	-1973	10003	-7987	-124	625	-500	privprotector	1682201144
1735601423	-1963	10012	-7988	-123	625	-500	privprotector	1682201144
1735601424	-1962	10003	-7988	-123	625	-500	privprotector	1682201144
1604189134	701	5280	404	43	330	25	travelnet	1675178298
1098161839	-1818	21	-806	-114	1	-51	protector	1653463377
480173092	-13290	125	19867	-831	7	1241	protector	1624738186
16634328	-6038	4	513	-378	0	32	protector	1611251770
2105243489	5697	-15	1113	356	-1	69	protector	1702588849
1098161842	-1818	21	-828	-114	1	-52	protector	1653463377
1098161844	-1814	20	-823	-114	1	-52	protector	1653463377
1714762722	6309	9	11853	394	0	740	mission	1681416754
1714762723	6275	1	11884	392	0	742	protector	1681416754
1393883423	-2865	-8	2435	-180	-1	152	protector	1666195412
1714762724	6273	4	11845	392	0	740	protector	1681416754
1714762725	6280	4	11841	392	0	740	protector	1681416754
1714762726	6300	69	11846	393	4	740	technicswitch	1681416754
1714762727	6300	75	11840	393	4	740	jumpdrive	1681416754
2104734069	968	54	2095	60	3	130	travelnet	1702555215
2082496419	-15355	2	-348	-960	0	-22	protector	1701298571
2082496420	-15355	3	-337	-960	0	-22	protector	1701298571
2082496421	-15355	10	-339	-960	0	-22	protector	1701298571
1292796050	-2001	6	-4506	-126	0	-282	protector	1661880877
1204380042	-4061	6880	-5082	-254	430	-318	protector	1658886950
2098435936	-1243	2	128	-78	0	8	protector	1702186338
1204380045	-4061	6869	-5082	-254	429	-318	protector	1658886950
2098435937	-1235	2	133	-78	0	8	protector	1702186338
2082496426	-15356	7	-327	-960	0	-21	xpprotector	1701298571
2082496427	-15355	2	-359	-960	0	-23	protector	1701298571
114795	-182	15935	859	-12	995	53	protector	1610664226
480173063	-13235	114	19834	-828	7	1239	protector	1624738186
2098435939	-1239	2	116	-78	0	7	protector	1702186338
2098435940	-1235	2	126	-78	0	7	protector	1702186338
480173066	-13257	125	19834	-829	7	1239	protector	1624738186
480173067	-13290	125	19845	-831	7	1240	protector	1624738186
1604081896	-3706	28	-1019	-232	1	-64	protector	1675156312
1604081897	-3687	38	-1024	-231	2	-64	protector	1675156312
1893464135	24127	16235	80	1507	1014	5	travelnet	1690400837
480173069	-13224	114	19834	-827	7	1239	protector	1624738186
2102859011	-2198	11	1846	-138	0	115	protector	1702440773
2102859012	-2208	1	1846	-138	0	115	protector	1702440773
1180785552	-524	15594	898	-33	974	56	protector	1658163545
480173072	-13224	125	19845	-827	7	1240	protector	1624738186
2102859013	-2197	1	1846	-138	0	115	protector	1702440773
1180785554	-514	15594	898	-33	974	56	protector	1658163545
2102859014	-2220	11	1846	-139	0	115	protector	1702440773
480173073	-13257	136	19812	-829	8	1238	protector	1624738186
2102859015	-2209	11	1846	-139	0	115	protector	1702440773
2102859016	-2219	1	1846	-139	0	115	protector	1702440773
480173077	-13246	125	19812	-828	7	1238	protector	1624738186
480173079	-13235	114	19823	-828	7	1238	protector	1624738186
2102859017	-2115	0	1822	-133	0	113	protector	1702440773
1751176058	-2015	37	-169	-126	2	-11	protector	1683817067
480173081	-13235	125	19823	-828	7	1238	protector	1624738186
1751176059	-2004	37	-169	-126	2	-11	protector	1683817067
31475340	2694	13	5587	168	0	349	protector	1611739003
2102859018	-2125	0	1817	-133	0	113	protector	1702440773
2102859019	-2115	0	1811	-133	0	113	protector	1702440773
2102859020	-2187	11	1846	-137	0	115	protector	1702440773
2082496428	-15355	10	-359	-960	0	-23	protector	1701298571
2102859021	-2186	0	1846	-137	0	115	protector	1702440773
2082496430	-15406	8	-290	-963	0	-19	xpprotector	1701298571
2098435945	-1231	7	125	-77	0	7	protector	1702186338
480173082	-13257	114	19823	-829	7	1238	protector	1624738186
480173084	-13257	125	19823	-829	7	1238	protector	1624738186
480173086	-13290	125	19812	-831	7	1238	protector	1624738186
2098435946	-1231	8	115	-77	0	7	protector	1702186338
2098435947	-1224	3	123	-77	0	7	protector	1702186338
1893464136	24127	16235	91	1507	1014	5	travelnet	1690400837
2056036690	-3951	58	-985	-247	3	-62	protector	1699755397
480173089	-13224	147	19757	-827	9	1234	protector	1624738186
1893464137	24116	16229	90	1507	1014	5	jumpdrive	1690400837
480173090	-13224	136	19757	-827	8	1234	protector	1624738186
480173091	-13301	125	19867	-832	7	1241	protector	1624738186
1893464138	24127	16229	90	1507	1014	5	jumpdrive	1690400837
2056036691	-3951	58	-977	-247	3	-62	protector	1699755397
2082496433	-15355	2	-381	-960	0	-24	protector	1701298571
2082496434	-15355	2	-370	-960	0	-24	protector	1701298571
2098435948	-1224	7	115	-77	0	7	protector	1702186338
2098435949	-1217	7	125	-77	0	7	protector	1702186338
2056036692	-3940	62	-986	-247	3	-62	protector	1699755397
1164333904	-5003	7	-4000	-313	0	-250	train	1657474660
1893464142	24105	16229	68	1506	1014	4	jumpdrive	1690400837
1893464143	24105	16229	79	1506	1014	4	jumpdrive	1690400837
1164333905	-5000	8	-4000	-313	0	-250	travelnet	1657474660
1893464144	24105	16224	68	1506	1014	4	travelnet	1690400837
1893464145	24106	16224	79	1506	1014	4	travelnet	1690400837
1824048211	4953	11	-531	309	0	-34	travelnet	1688221723
1245663457	-16864	3	2062	-1054	0	128	travelnet	1659965291
1893464146	24083	16224	79	1505	1014	4	travelnet	1690400837
1893464147	24094	16224	70	1505	1014	4	travelnet	1690400837
1893464148	24095	16224	79	1505	1014	4	travelnet	1690400837
1893464149	24083	16229	68	1505	1014	4	jumpdrive	1690400837
1893464150	24083	16229	79	1505	1014	4	jumpdrive	1690400837
1893464151	24094	16229	68	1505	1014	4	jumpdrive	1690400837
1893464152	24094	16229	79	1505	1014	4	jumpdrive	1690400837
1893464153	24098	16218	68	1506	1013	4	jumpdrive	1690400837
1893464154	24098	16218	79	1506	1013	4	jumpdrive	1690400837
1893464155	24109	16218	68	1506	1013	4	jumpdrive	1690400837
1893464156	24109	16218	79	1506	1013	4	jumpdrive	1690400837
1937228931	-3896	3	2781	-244	0	173	protector	1691198275
2098435950	-1217	8	115	-77	0	7	protector	1702186338
1839045843	21780	7	-22000	1361	0	-1375	protector	1689025452
1839045844	21791	7	-22000	1361	0	-1375	protector	1689025452
1839045845	21802	7	-22000	1362	0	-1375	protector	1689025452
1839045846	21813	7	-22000	1363	0	-1375	protector	1689025452
2098435951	-1308	16	537	-82	1	33	protector	1702186338
2098435952	-1319	14	537	-83	0	33	protector	1702186338
2087391586	6737	158	22998	421	9	1437	jumpdrive	1701610329
2087391587	6737	159	22997	421	9	1437	technicswitch	1701610329
2087391588	6738	138	22997	421	8	1437	jumpdrive	1701610329
1937228932	-3896	4	2770	-244	0	173	protector	1691198275
1937228933	-3918	2	2781	-245	0	173	protector	1691198275
2087391589	6738	139	22996	421	8	1437	technicswitch	1701610329
2087391590	6759	136	22962	422	8	1435	technicquarry	1701610329
2087391591	6756	139	22978	422	8	1436	technicswitch	1701610329
114794	-189	15935	855	-12	995	53	protector	1610664226
2087391592	6757	138	22978	422	8	1436	jumpdrive	1701610329
2102859022	-2115	0	1800	-133	0	112	protector	1702440774
2033907236	-1740	-16	488	-109	-1	30	protector	1698175624
1937228934	-3918	3	2770	-245	0	173	protector	1691198275
1511779280	18219	56	-28849	1138	3	-1804	technicswitch	1670690782
1937228935	-3907	2	2781	-245	0	173	protector	1691198275
480173127	-13213	147	19757	-826	9	1234	protector	1624738188
480173129	-13213	136	19757	-826	8	1234	protector	1624738188
480173131	-13279	114	19812	-830	7	1238	protector	1624738189
480173133	-13279	125	19812	-830	7	1238	protector	1624738189
480173135	-13268	114	19812	-830	7	1238	protector	1624738189
480173137	-13268	125	19812	-830	7	1238	protector	1624738189
114800	-186	15938	768	-12	996	48	protector	1610664226
114801	-188	15938	790	-12	996	49	protector	1610664226
114802	-191	15938	810	-12	996	50	protector	1610664226
1292796075	-2001	6	-4495	-126	0	-281	protector	1661880877
677693118	-10599	10	-15539	-663	0	-972	protector	1631844819
2033907237	-1730	-16	488	-109	-1	30	protector	1698175624
1292796076	-2001	6	-4484	-126	0	-281	protector	1661880877
2098435953	-1341	13	537	-84	0	33	protector	1702186338
1511779281	18221	56	-28852	1138	3	-1804	protector	1670690782
2102859024	-2104	0	1843	-132	0	115	protector	1702440774
1937228936	-3907	3	2770	-245	0	173	protector	1691198275
2102859025	-2093	0	1843	-131	0	115	protector	1702440774
16634327	-6047	3	512	-378	0	32	protector	1611251770
16634329	-6038	4	522	-378	0	32	protector	1611251770
16634330	-6001	84	499	-376	5	31	protector	1611251770
2098435954	-1330	13	537	-84	0	33	protector	1702186338
1966900227	-2346	15	-1482	-147	0	-93	protector	1693270623
2098435955	-1352	13	537	-85	0	33	protector	1702186338
1966900228	-2339	15	-1481	-147	0	-93	protector	1693270623
2098435956	-1308	14	515	-82	0	32	protector	1702186338
2102859026	-2082	0	1841	-131	0	115	protector	1702440774
1893464175	23876	16220	90	1492	1013	5	travelnet	1690400837
1893464176	23878	16218	90	1492	1013	5	jumpdrive	1690400837
1893464177	24160	16229	112	1510	1014	7	jumpdrive	1690400837
1893464178	24164	16218	112	1510	1013	7	jumpdrive	1690400837
2102859027	-2115	0	1833	-133	0	114	protector	1702440774
2102859028	-2115	0	1838	-133	0	114	protector	1702440774
1893464179	24164	16218	123	1510	1013	7	jumpdrive	1690400837
1893464180	24175	16218	112	1510	1013	7	jumpdrive	1690400837
1893464181	24175	16218	123	1510	1013	7	jumpdrive	1690400837
1893464182	24164	16218	134	1510	1013	8	jumpdrive	1690400837
1893464183	24186	16218	112	1511	1013	7	jumpdrive	1690400837
1893464184	24164	16218	57	1510	1013	3	jumpdrive	1690400837
1828934916	-4524	18	-30317	-283	1	-1895	protector	1688479016
1828934917	-4513	18	-30317	-283	1	-1895	protector	1688479016
1652137337	4396	4	372	274	0	23	protector	1677862749
1893464185	24175	16218	57	1510	1013	3	jumpdrive	1690400837
1893464186	24164	16218	46	1510	1013	2	jumpdrive	1690400838
1652137338	4396	4	383	274	0	23	protector	1677862749
2103368636	-3872	26	1848	-242	1	115	protector	1702470647
2103368637	-3861	26	1848	-242	1	115	protector	1702470647
2103368638	-3850	26	1848	-241	1	115	protector	1702470647
2098435957	-1308	14	526	-82	0	32	protector	1702186338
32967933	16	15608	1024	1	975	64	protector	1611799137
2098435958	-1319	14	515	-83	0	32	protector	1702186338
2098435959	-1319	14	526	-83	0	32	protector	1702186338
1828934918	-4518	17	-30327	-283	1	-1896	protector	1688479016
2103368639	-3872	26	1837	-242	1	114	protector	1702470647
2103368640	-3861	26	1837	-242	1	114	protector	1702470647
2103368641	-3860	21	1830	-242	1	114	protector	1702470647
2087391608	6729	128	22928	420	8	1433	privprotector	1701610330
2087391609	6730	128	22928	420	8	1433	technicquarry	1701610330
2098435968	-1341	14	515	-84	0	32	protector	1702186338
2098435969	-1341	14	526	-84	0	32	protector	1702186338
77388008	4688	-10	87	293	-1	5	protector	1613379088
2098435970	-1330	14	515	-84	0	32	protector	1702186338
1110630297	11658	5263	2677	728	328	167	protector	1654204351
480173128	-13202	147	19757	-826	9	1234	protector	1624738188
480173130	-13202	136	19757	-826	8	1234	protector	1624738188
1960176796	-65	15955	-3829	-5	997	-240	digilinelcd	1692706761
480173132	-13279	114	19823	-830	7	1238	protector	1624738189
1679294575	-2063	5108	3567	-129	319	222	protector	1680235695
480173134	-13279	125	19823	-830	7	1238	protector	1624738189
1679294576	-2066	5112	3558	-130	319	222	protector	1680235695
2098435971	-1330	14	526	-84	0	32	protector	1702186338
2098435972	-1352	14	515	-85	0	32	protector	1702186338
77388024	4676	0	104	292	0	6	protector	1613379088
77388026	4687	0	104	292	0	6	protector	1613379088
2098435973	-1352	14	526	-85	0	32	protector	1702186338
2056036708	-3962	59	-976	-248	3	-61	protector	1699755397
480173136	-13268	114	19823	-830	7	1238	protector	1624738189
480173138	-13268	125	19823	-830	7	1238	protector	1624738189
2094972137	12632	27	-4223	789	1	-264	technicswitch	1701987343
32967934	16	15608	1035	1	975	64	protector	1611799137
32967935	16	15608	1046	1	975	65	protector	1611799137
2078027546	-3423	6	854	-214	0	53	protector	1701036505
77388023	4676	0	98	292	0	6	protector	1613379088
77388025	4687	0	98	292	0	6	protector	1613379088
1776828105	1012	3	2978	63	0	186	protector	1685702858
1776828106	1015	14	2988	63	0	186	protector	1685702858
2105243527	6902	112	7351	431	7	459	protector	1702588850
1637160127	30897	62	-455	1931	3	-29	protector	1676845162
1637160128	30897	62	-449	1931	3	-29	protector	1676845162
2105243528	6902	98	7351	431	6	459	protector	1702588850
2105243529	6902	104	7351	431	6	459	protector	1702588850
1988371170	9617	26	20293	601	1	1268	protector	1694880822
2105243530	6905	87	7348	431	5	459	technicquarry	1702588850
2105243531	6902	90	7351	431	5	459	protector	1702588850
2083392864	-3896	6	657	-244	0	41	privprotector	1701363238
2105243532	6902	98	7329	431	6	458	protector	1702588850
2092319671	-2246	22	495	-141	1	30	protector	1701833212
1637160129	30902	62	-463	1931	3	-29	protector	1676845162
2092319672	-2241	18	481	-141	1	30	protector	1701833212
1637160130	30903	62	-461	1931	3	-29	protector	1676845162
1637160131	30903	62	-455	1931	3	-29	protector	1676845162
1637160132	30909	62	-461	1931	3	-29	protector	1676845162
2105243533	6902	98	7340	431	6	458	protector	1702588850
2105243534	6902	104	7329	431	6	458	protector	1702588850
2105243535	6902	104	7340	431	6	458	protector	1702588850
1611279942	-1318	15593	-230	-83	974	-15	protector	1675557808
2105243536	6902	90	7329	431	5	458	protector	1702588850
2005352298	-5277	9	536	-330	0	33	protector	1696098765
2005352299	-5267	9	536	-330	0	33	protector	1696098765
2005352300	-5287	9	566	-331	0	35	protector	1696098765
2105243537	6902	90	7340	431	5	458	protector	1702588850
1120619420	-1937	35	-76	-122	2	-5	protector	1654863928
2105243538	6905	87	7332	431	5	458	technicquarry	1702588850
1720506223	-1904	-6	-3037	-119	-1	-190	privprotector	1681632983
582075884	9826	9500	4500	614	593	281	protector	1628444630
582075886	9837	9500	4511	614	593	281	protector	1628444630
582075887	9815	9500	4500	613	593	281	protector	1628444630
1720506224	-1904	-6	-3026	-119	-1	-190	privprotector	1681632983
32967992	16	15608	1068	1	975	66	protector	1611799137
2100668426	7207	19	23164	450	1	1447	shop	1702323373
1969481650	-800	90	500	-50	5	31	border	1693485700
2096272484	-3309	21	-241	-207	1	-16	travelnet	1702062596
2092319690	-2189	89	535	-137	5	33	protector	1701833213
2092319691	-2189	89	546	-137	5	34	protector	1701833213
2092319692	-2189	89	557	-137	5	34	protector	1701833213
2092319693	-2179	89	554	-137	5	34	protector	1701833213
91682665	-346	15606	896	-22	975	56	protector	1614021465
91682667	-341	15601	901	-22	975	56	protector	1614021465
2096272485	-3304	20	-247	-207	1	-16	protector	1702062596
2100668427	7209	19	23164	450	1	1447	shop	1702323373
2100668428	7210	19	23167	450	1	1447	shop	1702323373
2096272488	-3272	21	-218	-205	1	-14	protector	1702062596
2096272489	-3314	17	-178	-208	1	-12	protector	1702062596
2100668429	7207	21	23165	450	1	1447	sign	1702323373
2083392874	-3960	12	688	-248	0	43	privprotector	1701363238
2096272491	-3326	22	-203	-208	1	-13	protector	1702062596
91682669	-341	15606	901	-22	975	56	protector	1614021465
2096272495	-3326	20	-214	-208	1	-14	protector	1702062596
2096272496	-3315	20	-214	-208	1	-14	protector	1702062596
1752760716	4905	10	-481	306	0	-31	protector	1683951415
2092319706	-2192	89	525	-137	5	32	protector	1701833213
2092319707	-2189	89	520	-137	5	32	protector	1701833213
1839045901	21714	7	-22046	1357	0	-1378	protector	1689025458
1839045902	21714	7	-22035	1357	0	-1378	protector	1689025458
1839045903	21725	7	-22046	1357	0	-1378	protector	1689025458
2092319708	-2181	89	525	-137	5	32	protector	1701833213
411125093	-2763	43	735	-173	2	45	protector	1622334696
1630680928	-1	6101	-18	-1	381	-2	protector	1676455463
1839045904	21725	7	-22035	1357	0	-1378	protector	1689025458
2096272497	-3323	-5	-226	-208	-1	-15	travelnet	1702062596
2096272498	-3324	-3	-226	-208	-1	-15	sign	1702062596
2096272499	-3326	-11	-229	-208	-1	-15	protector	1702062596
2096272500	-3326	-6	-237	-208	-1	-15	protector	1702062596
2096272501	-3318	-4	-226	-208	-1	-15	protector	1702062596
2007193550	-2208	11	1619	-138	0	101	protector	1696239571
2007193551	-2208	11	1630	-138	0	101	protector	1696239571
1839045905	21736	7	-22024	1358	0	-1377	protector	1689025458
2102859090	-2104	0	1800	-132	0	112	protector	1702440791
2007193552	-2197	11	1619	-138	0	101	protector	1696239571
1350664515	-2975	11	50	-186	0	3	protector	1664303557
1350664516	-2975	12	61	-186	0	3	protector	1664303557
2007193553	-2196	10	1630	-138	0	101	protector	1696239571
1350664517	-2964	12	50	-186	0	3	protector	1664303557
1350664518	-2964	12	61	-186	0	3	protector	1664303557
582075885	9837	9500	4500	614	593	281	protector	1628444630
1431603131	-3988	12	1452	-250	0	90	protector	1667258495
1628068480	-3283	7	1993	-206	0	124	protector	1676304657
2007193554	-2219	11	1619	-139	0	101	protector	1696239571
2102859091	-2104	0	1822	-132	0	113	protector	1702440791
1393193767	-1568	1	2219	-98	0	138	protector	1666154977
1628068481	-3283	8	1960	-206	0	122	protector	1676304658
2102859092	-2104	0	1811	-132	0	113	protector	1702440791
2103368697	-3878	27	1853	-243	1	115	travelnet	1702470648
2007193555	-2219	11	1630	-139	0	101	protector	1696239571
2007193556	-2208	11	1608	-138	0	100	protector	1696239571
2007193557	-2197	11	1608	-138	0	100	protector	1696239571
2096272502	-3332	65	-227	-209	4	-15	protector	1702062596
2096272503	-3332	73	-236	-209	4	-15	protector	1702062596
2096272504	-3331	77	-231	-209	4	-15	protector	1702062596
411125092	-2766	34	731	-173	2	45	protector	1622334696
2096272505	-3329	70	-239	-209	4	-15	protector	1702062596
1960984256	11152	24	-10826	697	1	-677	travelnet	1692762101
2096272506	-3329	70	-233	-209	4	-15	protector	1702062596
2096272507	-3332	74	-236	-209	4	-15	sign	1702062596
1960984259	11142	25	-10827	696	1	-677	protector	1692762101
1960984260	11143	25	-10826	696	1	-677	protector	1692762101
1960984261	11144	25	-10826	696	1	-677	protector	1692762101
2096272508	-3336	-5	-226	-209	-1	-15	travelnet	1702062596
1960984262	11145	25	-10826	696	1	-677	protector	1692762101
2102629926	-209	10	859	-14	0	53	protector	1702431720
1960984263	11146	25	-10826	696	1	-677	protector	1692762101
753695379	2014	8813	-5070	125	550	-317	protector	1635276837
1960984264	11147	25	-10826	696	1	-677	protector	1692762101
411125108	-2760	21	734	-173	1	45	protector	1622334696
1960984265	11148	25	-10826	696	1	-677	protector	1692762101
1960984266	11149	25	-10826	696	1	-677	protector	1692762101
2100668431	7223	16	23162	451	1	1447	sign	1702323373
1960984267	11150	25	-10826	696	1	-677	protector	1692762101
1960984268	11141	26	-10828	696	1	-677	technicswitch	1692762101
1960984269	11139	25	-10837	696	1	-678	technicswitch	1692762101
2096272509	-3335	-3	-226	-209	-1	-15	sign	1702062596
2096272510	-3341	-5	-227	-209	-1	-15	protector	1702062596
2096272511	-3333	-11	-229	-209	-1	-15	protector	1702062596
2096272512	-3333	-6	-237	-209	-1	-15	protector	1702062596
1120619516	-1941	23	-68	-122	1	-5	protector	1654863949
2102859108	-2104	0	1833	-132	0	114	protector	1702440791
2100668440	7223	10	23167	451	0	1447	shop	1702323373
2100668441	7223	9	23165	451	0	1447	protector	1702323373
1080465055	-4141	-10	-536	-259	-1	-34	protector	1652531634
2104083339	5094	-10	598	318	-1	37	protector	1702509880
480173157	-13206	136	19839	-826	8	1239	protector	1624738193
91682664	-350	15606	896	-22	975	56	protector	1614021465
91682666	-343	15606	897	-22	975	56	protector	1614021465
753695380	2014	8814	-5059	125	550	-317	protector	1635276837
1069343776	-18016	8282	-18055	-1126	517	-1129	technicquarry	1651963950
2105186125	30762	42	-257	1922	2	-17	protector	1702586338
1069343777	-18007	8282	-18064	-1126	517	-1129	technicquarry	1651963950
2105186126	30763	37	-257	1922	2	-17	protector	1702586338
27528818	-3754	-8	-78	-235	-1	-5	protector	1611587516
2105186127	30758	14	-243	1922	0	-16	protector	1702586338
2033907238	-1760	-16	488	-110	-1	30	protector	1698175624
2033907239	-1759	-2	484	-110	-1	30	protector	1698175624
411125107	-2763	21	723	-173	1	45	protector	1622334696
2033907240	-1750	-16	488	-110	-1	30	protector	1698175624
32967991	16	15608	1057	1	975	66	protector	1611799137
91682668	-341	15604	901	-22	975	56	protector	1614021465
91682670	-340	15606	897	-22	975	56	protector	1614021465
2033907241	-1748	-1	490	-110	-1	30	protector	1698175624
2033907242	-1748	-1	492	-110	-1	30	protector	1698175624
2033907243	-1770	-16	488	-111	-1	30	protector	1698175625
2033907244	-1770	-2	486	-111	-1	30	protector	1698175625
2096272536	-3278	37	-172	-205	2	-11	protector	1702062597
2096272537	-3278	26	-172	-205	1	-11	protector	1702062597
2096272538	-3278	13	-161	-205	0	-11	protector	1702062597
2096272539	-3278	15	-172	-205	0	-11	protector	1702062597
2096272540	-3265	18	-191	-205	1	-12	protector	1702062597
1463477707	-27068	28	-25271	-1692	1	-1580	protector	1668630849
1463477708	-27058	28	-25269	-1692	1	-1580	protector	1668630849
2084490994	19000	8	-19000	1187	0	-1188	travelnet	1701430382
2084490995	19000	7	-18997	1187	0	-1188	train	1701430382
2084490996	19003	7	-19000	1187	0	-1188	train	1701430382
2084490997	19000	7	-19000	1187	0	-1188	protector	1701430382
2096272541	-3260	16	-171	-204	1	-11	protector	1702062597
2098436034	-1420	19	537	-89	1	33	protector	1702186339
2098436035	-1409	19	537	-89	1	33	protector	1702186339
2098436036	-1408	17	551	-88	1	34	protector	1702186339
2098436037	-1420	19	526	-89	1	32	protector	1702186339
2098436038	-1409	19	526	-89	1	32	protector	1702186339
2105186142	30734	64	-235	1920	4	-15	protector	1702586338
2105186143	30727	41	-225	1920	2	-15	protector	1702586338
2105186144	30730	41	-237	1920	2	-15	protector	1702586338
2104083382	5094	-10	521	318	-1	32	protector	1702509898
1956407361	97	6583	50	6	411	3	protector	1692379743
1956407362	97	6583	61	6	411	3	protector	1692379743
2104083383	5094	-10	499	318	-1	31	protector	1702509898
1751176140	-2015	37	-158	-126	2	-10	protector	1683817067
1751176141	-2015	37	-147	-126	2	-10	protector	1683817067
1751176142	-2004	37	-158	-126	2	-10	protector	1683817067
1751176143	-2004	37	-147	-126	2	-10	protector	1683817067
2104083384	5094	-10	510	318	-1	31	protector	1702509898
2105186145	30728	14	-238	1920	0	-15	protector	1702586338
2074404714	-161	8633	-29	-11	539	-2	protector	1700878632
2105186146	30737	71	-232	1921	4	-15	protector	1702586339
2105186147	30748	64	-230	1921	4	-15	protector	1702586339
2105186148	30733	64	-244	1920	4	-16	protector	1702586339
2105186149	30728	40	-251	1920	2	-16	protector	1702586339
2033907271	-1789	-13	471	-112	-1	29	protector	1698175625
1831214995	-3779	22	-1420	-237	1	-89	protector	1688596237
2105186152	30839	13	-266	1927	0	-17	protector	1702586339
2105186153	30843	13	-267	1927	0	-17	protector	1702586339
2105186154	30845	13	-266	1927	0	-17	protector	1702586339
2103766516	-3435	23	48	-215	1	3	protector	1702498924
2103766517	-3435	23	59	-215	1	3	protector	1702498924
2083788333	-22	25	550	-2	1	34	protector	1701381581
2083788334	-29	1	553	-2	0	34	protector	1701381581
1815262238	-1377	7955	17	-87	497	1	travelnet	1687834411
1815262239	-1377	7954	17	-87	497	1	protector	1687834411
1815262240	-1377	7954	23	-87	497	1	protector	1687834411
2083788335	-35	19	505	-3	1	31	protector	1701381581
2083788336	-28	10	496	-2	0	31	protector	1701381581
1831214996	-3778	19	-1416	-237	1	-89	protector	1688596237
1831214997	-3782	19	-1405	-237	1	-88	protector	1688596237
2083788337	-26	9	506	-2	0	31	protector	1701381581
1831214998	-3782	21	-1394	-237	1	-88	protector	1688596237
2083788338	-29	11	505	-2	0	31	travelnet	1701381581
2083788339	-42	10	514	-3	0	32	protector	1701381581
2083788340	-29	-14	524	-2	-1	32	protector	1701381581
2105186156	30844	23	-281	1927	1	-18	protector	1702586339
2105186157	30838	13	-287	1927	0	-18	protector	1702586339
2105186158	30847	13	-285	1927	0	-18	protector	1702586339
2092319741	-2208	7	460	-138	0	28	protector	1701833230
1808265853	610	15974	832	38	998	52	travelnet	1687465422
2092319742	-2200	7	460	-138	0	28	protector	1701833230
2092319743	-2208	15	459	-138	0	28	technicswitch	1701833230
77224514	-2627	-7	1173	-165	-1	73	protector	1613372330
1806771801	-2142	6	-5999	-134	0	-375	protector	1687380162
1806771802	-2131	6	-5999	-134	0	-375	protector	1687380162
1806320728	9352	53	11776	584	3	736	jumpdrive	1687364125
2105328936	-3440	27	-389	-215	1	-25	protector	1702591738
2096272551	-3271	20	-207	-205	1	-13	protector	1702062597
1806771803	-2153	6	-5999	-135	0	-375	protector	1687380162
1806771804	-2120	6	-5999	-133	0	-375	protector	1687380162
2105328937	-3439	25	-397	-215	1	-25	protector	1702591738
115335	1657	15736	1021	103	983	63	protector	1610664285
2105328938	-3428	25	-399	-215	1	-25	protector	1702591738
2105328939	-3428	28	-391	-215	1	-25	protector	1702591738
724554833	-6096	-5	1349	-381	-1	84	border	1633854813
2105328940	-3427	28	-385	-215	1	-25	protector	1702591738
2103340904	5386	118	11132	336	7	695	travelnet	1702469043
2103340905	5382	117	11125	336	7	695	protector	1702469043
2103340906	5376	123	11125	336	7	695	poi	1702469043
2103340907	5375	119	11128	335	7	695	atm	1702469043
2103340908	5368	120	11122	335	7	695	sign	1702469043
2103340909	5368	120	11123	335	7	695	sign	1702469043
2103340910	5368	120	11125	335	7	695	sign	1702469043
2103340911	5368	120	11127	335	7	695	sign	1702469043
2103340912	5368	120	11128	335	7	695	sign	1702469043
2102801134	-3559	21	-213	-223	1	-14	protector	1702438360
1120619517	-1937	17	-71	-122	1	-5	protector	1654863949
2102801135	-3559	26	-213	-223	1	-14	protector	1702438360
1989792796	-3254	17	1689	-204	1	105	protector	1694966234
1989792797	-3254	25	1689	-204	1	105	protector	1694966234
2102801136	-3555	18	-222	-223	1	-14	protector	1702438360
2103340913	5369	120	11122	335	7	695	sign	1702469043
1989792798	-3256	18	1680	-204	1	105	travelnet	1694966234
2103340914	5369	120	11128	335	7	695	sign	1702469043
2103340915	5370	120	11122	335	7	695	sign	1702469043
2103340916	5370	120	11128	335	7	695	sign	1702469043
2103340917	5371	120	11122	335	7	695	sign	1702469043
2103340918	5371	120	11128	335	7	695	sign	1702469043
2103340919	5372	120	11122	335	7	695	sign	1702469043
2103340920	5372	120	11128	335	7	695	sign	1702469043
2103340921	5373	120	11122	335	7	695	sign	1702469043
2103340922	5373	120	11128	335	7	695	sign	1702469043
2103340923	5374	120	11122	335	7	695	sign	1702469043
2103340924	5374	120	11127	335	7	695	sign	1702469043
2103340925	5374	120	11128	335	7	695	sign	1702469043
2103340926	5370	118	11125	335	7	695	travelnet	1702469043
2103340927	5375	118	11121	335	7	695	travelnet	1702469043
2103340928	5371	117	11125	335	7	695	protector	1702469043
2103340929	5360	113	11132	335	7	695	shop	1702469043
2103340930	5361	113	11135	335	7	695	shop	1702469043
2103340931	5362	113	11132	335	7	695	shop	1702469043
2103340932	5364	113	11133	335	7	695	shop	1702469043
2103340933	5364	113	11135	335	7	695	shop	1702469043
2102630256	-407	24	1053	-26	1	65	sign	1702431756
2102630257	-408	22	1053	-26	1	65	protector	1702431756
1661356640	1045	3	2945	65	0	184	protector	1678732113
2103340934	5367	118	11123	335	7	695	shop	1702469043
1839045949	21714	7	-22024	1357	0	-1377	protector	1689025458
2103340935	5367	118	11125	335	7	695	shop	1702469043
2105328941	-3425	24	-397	-215	1	-25	protector	1702591738
2103340936	5367	118	11127	335	7	695	shop	1702469043
2103340937	5368	118	11121	335	7	695	shop	1702469043
1839045950	21725	7	-22024	1357	0	-1377	protector	1689025458
1661356641	1045	14	2958	65	0	184	protector	1678732113
1839045951	21736	7	-22046	1358	0	-1378	protector	1689025458
1839045952	21736	7	-22035	1358	0	-1378	protector	1689025458
1661356642	1055	14	2948	65	0	184	protector	1678732113
2103340938	5368	118	11129	335	7	695	shop	1702469043
2103340939	5369	118	11121	335	7	695	shop	1702469043
2103340940	5369	118	11129	335	7	695	shop	1702469043
2091249628	-2606	7	-4518	-163	0	-283	protector	1701758557
2103340941	5370	118	11121	335	7	695	shop	1702469043
2103340942	5370	118	11129	335	7	695	shop	1702469043
2091249629	-2597	0	-4520	-163	0	-283	protector	1701758557
2091249630	-2606	5	-4518	-163	0	-283	travelnet	1701758557
2103340943	5371	118	11121	335	7	695	shop	1702469043
2103340944	5371	118	11129	335	7	695	shop	1702469043
2091249631	-2586	0	-4531	-162	0	-284	protector	1701758557
2091249632	-2597	0	-4531	-163	0	-284	protector	1701758557
2103340945	5372	118	11121	335	7	695	shop	1702469043
2102010526	741	11	-1553	46	0	-98	sign	1702383306
2102010527	744	11	-1557	46	0	-98	sign	1702383306
2102010528	746	11	-1557	46	0	-98	sign	1702383306
378178588	-1973	8994	-8313	-124	562	-520	protector	1621341031
2102010529	750	11	-1557	46	0	-98	sign	1702383306
2102010530	738	12	-1555	46	0	-98	protector	1702383306
2103340946	5372	118	11129	335	7	695	shop	1702469043
1545729112	-2156	8	-1647	-135	0	-103	protector	1672150359
1545729113	-2156	8	-1637	-135	0	-103	protector	1672150359
2103340947	5373	118	11121	335	7	695	shop	1702469043
2103340948	5373	118	11129	335	7	695	shop	1702469043
2103340949	5374	118	11121	335	7	695	shop	1702469043
2103340950	5374	118	11129	335	7	695	shop	1702469043
2102630007	-317	-2	1057	-20	-1	66	digiterm	1702431738
2103340951	5375	118	11127	335	7	695	shop	1702469043
2103340952	5382	117	11136	336	7	696	protector	1702469043
2102630008	-319	-2	1057	-20	-1	66	jumpdrive	1702431738
2102630009	-308	-2	1056	-20	-1	66	sign	1702431738
1790679277	-1899	-1	394	-119	-1	24	protector	1686512235
2103340953	5382	117	11147	336	7	696	protector	1702469043
2103340954	5382	118	11140	336	7	696	shop	1702469043
2103340955	5383	118	11140	336	7	696	shop	1702469043
2096272575	-3328	11	-168	-208	0	-11	protector	1702062597
2081900099	-1790	15582	793	-112	973	49	protector	1701267002
2103340956	5384	118	11140	336	7	696	shop	1702469043
2103340957	5391	119	11143	336	7	696	atm	1702469043
2102630019	-315	8	1015	-20	0	63	sign	1702431738
2102630020	-245	8	1066	-16	0	66	protector	1702431738
2083393010	-3678	11	528	-230	0	33	protector	1701363243
2083393011	-3672	2	528	-230	0	33	travelnet	1701363243
2083393012	-3669	3	530	-230	0	33	sign	1701363243
2083393013	-3654	-11	539	-229	-1	33	protector	1701363243
2083393014	-3651	-12	530	-229	-1	33	protector	1701363243
2083393015	-3656	-11	536	-229	-1	33	sign	1701363243
2083393016	-3649	-12	531	-229	-1	33	sign	1701363243
2099254968	-7674	17	-5168	-480	1	-323	protector	1702230527
2102630021	-250	10	1066	-16	0	66	sign	1702431738
2102010531	743	12	-1554	46	0	-98	protector	1702383306
1644413047	7849	9235	2044	490	577	127	technicquarry	1677293154
2103340958	5387	98	11134	336	6	695	protector	1702469043
2103340959	5376	98	11123	336	6	695	protector	1702469043
2103340960	5387	98	11123	336	6	695	protector	1702469043
2103340961	5387	87	11123	336	5	695	protector	1702469043
2096272576	-3328	9	-150	-208	0	-10	protector	1702062597
434017534	-2098	6	-5999	-132	0	-375	protector	1623088875
2096272577	-3317	10	-152	-208	0	-10	protector	1702062597
2103340962	5396	119	11126	337	7	695	sign	1702469043
2103340963	5400	119	11126	337	7	695	sign	1702469043
2103340964	5393	117	11125	337	7	695	protector	1702469043
2103340965	5403	117	11125	337	7	695	protector	1702469043
2103340966	5394	119	11143	337	7	696	atm	1702469043
2103340967	5393	117	11136	337	7	696	protector	1702469043
2103340968	5393	117	11147	337	7	696	protector	1702469043
2103340969	5403	117	11136	337	7	696	protector	1702469043
2103340970	5403	117	11147	337	7	696	protector	1702469043
2103340971	5398	98	11123	337	6	695	protector	1702469043
1616657069	-5415	-11	2082	-339	-1	130	technicswitch	1675695377
1616657070	-5410	-11	2082	-339	-1	130	technicswitch	1675695377
2103340972	5398	98	11134	337	6	695	protector	1702469043
2103340973	5398	87	11123	337	5	695	protector	1702469043
2103340974	5378	118	11111	336	7	694	shop	1702469043
2103340975	5378	118	11112	336	7	694	shop	1702469043
1747696685	-247	-16	-230	-16	-1	-15	protector	1683488827
2103340976	5378	118	11113	336	7	694	shop	1702469043
2103340977	5378	118	11114	336	7	694	shop	1702469043
2068131329	-987	11	1631	-62	0	101	protector	1700489027
2091897365	-4339	7	-428	-272	0	-27	travelnet	1701805419
2091897366	-4325	33	-431	-271	2	-27	technicswitch	1701805419
534761695	18000	7	-18000	1125	0	-1125	protector	1626859416
2096272593	-3306	10	-152	-207	0	-10	protector	1702062597
2096272594	-3303	6	-153	-207	0	-10	protector	1702062597
1669667792	21495	96	-22137	1343	6	-1384	protector	1679712073
1393193768	-1566	2	2229	-98	0	139	protector	1666154977
1393193769	-1553	0	2225	-98	0	139	protector	1666154977
2103340978	5378	118	11115	336	7	694	shop	1702469043
2103340979	5378	118	11116	336	7	694	shop	1702469043
2103340980	5378	118	11117	336	7	694	shop	1702469043
1245663563	-21120	3	10152	-1320	0	634	travelnet	1659965298
2105300731	-3967	30	-2639	-248	1	-165	protector	1702590707
2105300732	-3956	30	-2639	-248	1	-165	protector	1702590707
2105300733	-3978	30	-2639	-249	1	-165	protector	1702590707
2105300734	-3978	41	-2650	-249	2	-166	protector	1702590707
2103340981	5380	118	11110	336	7	694	shop	1702469043
2103999869	5099	-10	736	318	-1	46	protector	1702504613
2103999870	5102	-10	739	318	-1	46	protector	1702504613
2105300735	-3967	30	-2650	-248	1	-166	protector	1702590707
2105300736	-3956	30	-2650	-248	1	-166	protector	1702590707
1820083596	7849	9245	2078	490	577	129	technicquarry	1688095293
1820083597	7857	9250	2070	491	578	129	technicquarry	1688095293
2105300737	-3984	31	-2646	-249	1	-166	mission	1702590707
2105300738	-3978	30	-2650	-249	1	-166	protector	1702590707
1820083598	7857	9250	2087	491	578	130	technicquarry	1688095293
1820083599	7857	9250	2053	491	578	128	technicquarry	1688095293
2103340982	5381	118	11110	336	7	694	shop	1702469043
2103340983	5381	118	11113	336	7	694	shop	1702469043
2103340984	5382	118	11110	336	7	694	shop	1702469043
2103340985	5382	118	11113	336	7	694	shop	1702469043
2096272604	-3358	5	-144	-210	0	-9	protector	1702062597
2096272605	-3358	5	-139	-210	0	-9	protector	1702062597
2103340986	5383	118	11110	336	7	694	shop	1702469043
1625674375	-2327	-9	-3704	-146	-1	-232	protector	1676197578
2103340987	5383	118	11113	336	7	694	shop	1702469043
2103340988	5384	118	11110	336	7	694	shop	1702469043
2068131330	-981	5	1631	-62	0	101	protector	1700489027
2096272606	-3347	7	-144	-210	0	-9	protector	1702062597
2099254969	-7674	17	-5157	-480	1	-323	protector	1702230527
2099254970	-7671	22	-5156	-480	1	-323	protector	1702230527
2096272609	-3358	7	-118	-210	0	-8	privprotector	1702062597
2096272610	-3337	9	-144	-209	0	-9	protector	1702062597
2096272611	-3337	9	-133	-209	0	-9	protector	1702062597
2068131331	-980	4	1619	-62	0	101	protector	1700489027
2096272612	-3337	9	-122	-209	0	-8	protector	1702062597
2099254971	-7671	28	-5163	-480	1	-323	protector	1702230527
2068131333	-974	3	1631	-61	0	101	protector	1700489027
2098436072	-1407	28	566	-88	1	35	protector	1702186342
2068131334	-969	4	1621	-61	0	101	protector	1700489027
133590642	-10042	11	-14628	-628	0	-915	protector	1615854985
133590645	-10052	10	-14626	-629	0	-915	protector	1615854985
2068131335	-985	1	1608	-62	0	100	protector	1700489027
2098436073	-1402	28	569	-88	1	35	protector	1702186342
2098436074	-1396	28	566	-88	1	35	protector	1702186342
1319168510	-13133	0	13304	-821	0	831	protector	1662932008
133590646	-10030	10	-14626	-627	0	-915	protector	1615854985
1319168511	-13135	2	13303	-821	0	831	technicswitch	1662932008
2098436075	-1395	28	569	-88	1	35	protector	1702186342
133590651	-10085	10	-14626	-631	0	-915	protector	1615854985
2098436076	-1408	17	562	-88	1	35	protector	1702186342
2063169840	-1424	-1	802	-89	-1	50	protector	1700273619
2105300739	-3945	30	-2650	-247	1	-166	protector	1702590707
2063169841	-1424	-1	810	-89	-1	50	protector	1700273619
2063169842	-1413	-1	810	-89	-1	50	protector	1700273619
2102010532	746	9	-1555	46	0	-98	protector	1702383306
2098436077	-1407	18	567	-88	1	35	protector	1702186342
2098436078	-1418	28	566	-89	1	35	protector	1702186342
2098436079	-1418	28	572	-89	1	35	protector	1702186342
2102010533	748	10	-1553	46	0	-98	protector	1702383306
2098436080	-1415	28	569	-89	1	35	protector	1702186342
2098436081	-1419	17	562	-89	1	35	protector	1702186342
2098436082	-1418	17	567	-89	1	35	protector	1702186342
2000834182	361	15607	-379	22	975	-24	technicquarry	1695749153
2094516664	-2809	113	-592	-176	7	-37	travelnet	1701970131
2098436083	-1407	19	578	-88	1	36	protector	1702186342
2098436084	-1407	19	589	-88	1	36	protector	1702186342
1820083608	7849	9243	2059	490	577	128	travelnet	1688095297
2098436085	-1396	19	578	-88	1	36	protector	1702186342
2023845938	5380	5263	2907	336	328	181	travelnet	1697539361
2000834183	362	15607	-379	22	975	-24	technicquarry	1695749153
2023845939	5378	5263	2898	336	328	181	protector	1697539361
2023845940	5378	5263	2903	336	328	181	protector	1697539361
2023845941	5378	5263	2900	336	328	181	jumpdrive	1697539361
2098436086	-1396	19	589	-88	1	36	protector	1702186342
2098436087	-1390	18	568	-87	1	35	protector	1702186342
1393193781	-1597	2	2227	-100	0	139	protector	1666154977
1806182711	-52	9599	-364	-4	599	-23	travelnet	1687355097
1016576959	-18823	5165	-12944	-1177	322	-809	protector	1649518202
534761696	18000	8	-18000	1125	0	-1125	travelnet	1626859416
2098436088	-1385	19	567	-87	1	35	protector	1702186342
2103340989	5386	118	11114	336	7	694	shop	1702469043
2098436090	-1420	19	548	-89	1	34	protector	1702186342
2098436091	-1419	17	551	-89	1	34	protector	1702186342
2077539846	-11745	1	-2428	-735	0	-152	protector	1701018743
1806320757	9352	26	11776	584	1	736	jumpdrive	1687364126
2077539847	-11745	1	-2417	-735	0	-152	protector	1701018743
2098436092	-1409	19	548	-89	1	34	protector	1702186342
2099254972	-7668	17	-5168	-480	1	-323	protector	1702230527
2103340990	5386	118	11115	336	7	694	shop	1702469043
2099254973	-7671	28	-5153	-480	1	-323	protector	1702230527
2099254974	-7670	28	-5153	-480	1	-323	technicswitch	1702230527
2094516665	-2805	131	-608	-176	8	-38	technicswitch	1701970131
2103340991	5386	118	11116	336	7	694	shop	1702469043
2105300740	5022	5249	596	313	328	37	protector	1702590707
2105300741	5000	5252	586	312	328	36	protector	1702590707
2096272632	-3412	27	-167	-214	1	-11	protector	1702062597
2103340992	5386	118	11117	336	7	694	shop	1702469043
2103340993	5380	118	11118	336	7	694	shop	1702469043
2103340994	5384	118	11118	336	7	694	shop	1702469043
2103340995	5386	118	11111	336	7	694	shop	1702469043
2103340996	5386	118	11113	336	7	694	shop	1702469043
1820083609	7849	9240	2061	490	577	128	technicquarry	1688095297
133590643	-10041	10	-14626	-628	0	-915	protector	1615854985
133590644	-10063	10	-14626	-629	0	-915	protector	1615854985
133590647	-10019	10	-14626	-627	0	-915	protector	1615854985
133590648	-10107	10	-14626	-632	0	-915	protector	1615854985
2103340997	5385	119	11119	336	7	694	atm	1702469043
133590650	-10096	10	-14626	-631	0	-915	protector	1615854985
2091897367	-4325	33	-415	-271	2	-26	technicswitch	1701805419
2005352418	-5257	8	556	-329	0	34	protector	1696098766
1820083610	7849	9245	2053	490	577	128	jumpdrive	1688095297
1820083611	7849	9251	2074	490	578	129	travelnet	1688095297
1820083612	7841	9250	2070	490	578	129	technicquarry	1688095297
1820083613	7849	9255	2070	490	578	129	nuclearreactor	1688095297
2005352419	-5257	9	546	-329	0	34	protector	1696098766
2078027671	-3423	12	788	-214	0	49	protector	1701036524
1820083614	7849	9250	2078	490	578	129	technicswitch	1688095297
1820083615	7849	9250	2077	490	578	129	jumpdrive	1688095297
2078027672	-3423	12	799	-214	0	49	protector	1701036524
2091897368	-4326	41	-444	-271	2	-28	technicswitch	1701805419
63895272	16610	5208	-631	1038	325	-40	protector	1612865723
2005352423	-5257	9	516	-329	0	32	protector	1696098766
2005352424	-5257	9	526	-329	0	32	protector	1696098766
2005352425	-5257	9	536	-329	0	33	protector	1696098766
2005352426	-5257	9	566	-329	0	35	protector	1696098766
2005352427	-5277	9	566	-330	0	35	protector	1696098766
2005352428	-5267	9	566	-330	0	35	protector	1696098766
1275532190	-3702	9	2906	-232	0	181	protector	1661088329
2005352429	-5257	9	577	-329	0	36	protector	1696098766
2005352430	-5257	9	587	-329	0	36	protector	1696098766
2005352431	-5277	9	577	-330	0	36	protector	1696098766
2091897369	-4324	33	-438	-271	2	-28	technicswitch	1701805419
1438843228	12191	9794	-120	761	612	-8	protector	1667586205
2005352432	-5277	9	587	-330	0	36	protector	1696098766
1653351326	-3444	5	-25	-216	0	-2	travelnet	1677970509
2005352433	-5267	9	577	-330	0	36	protector	1696098766
2005352434	-5267	9	587	-330	0	36	protector	1696098766
2068131339	-968	4	1607	-61	0	100	protector	1700489027
2103340998	5377	123	11109	336	7	694	travelnet	1702469043
2103340999	5386	118	11118	336	7	694	travelnet	1702469043
2007193690	-2050	-9	1664	-129	-1	104	protector	1696239587
2007193691	-2052	-7	1656	-129	-1	103	travelnet	1696239587
2007193692	-2052	-8	1659	-129	-1	103	protector	1696239587
2007193693	-2056	-9	1652	-129	-1	103	protector	1696239587
2007193694	-2056	-9	1662	-129	-1	103	protector	1696239587
2007193695	-2043	-9	1652	-128	-1	103	protector	1696239587
2007193696	-2042	-9	1660	-128	-1	103	protector	1696239587
2099339625	-2359	10	1115	-148	0	69	protector	1702235773
2099339626	-2353	7	1114	-148	0	69	protector	1702235773
2096272641	-3412	10	-162	-214	0	-11	protector	1702062597
2096272642	-3416	10	-165	-214	0	-11	travelnet	1702062597
1875756892	-285	5262	167	-18	328	10	protector	1690055775
2007193697	-2048	-8	1659	-128	-1	103	protector	1696239587
2077539870	-11754	71	-2377	-735	4	-149	travelnet	1701018761
2103341000	5379	120	11111	336	7	694	sign	1702469043
1973473364	10002	4	-1483	625	0	-93	protector	1693761999
2103341001	5379	120	11112	336	7	694	sign	1702469043
2103341002	5379	120	11113	336	7	694	sign	1702469043
2098228899	452	9	150	28	0	9	protector	1702179617
1275532213	-3702	-2	2906	-232	-1	181	protector	1661088330
1213480154	9595	79	-427	599	4	-27	protector	1659191962
2098228900	456	5	159	28	0	9	protector	1702179617
1213480156	9594	78	-426	599	4	-27	technicswitch	1659191962
2098228901	456	14	147	28	0	9	protector	1702179617
2098228902	458	9	144	28	0	9	protector	1702179617
2103341003	5379	120	11114	336	7	694	sign	1702469043
2103341004	5379	120	11115	336	7	694	sign	1702469043
2103341005	5379	120	11116	336	7	694	sign	1702469043
2103341006	5379	120	11117	336	7	694	sign	1702469043
2103341007	5380	120	11111	336	7	694	sign	1702469043
2096272647	-3415	11	-152	-214	0	-10	travelnet	1702062597
2096272648	-3416	11	-159	-214	0	-10	atm	1702062597
2096272649	-3402	27	-172	-213	1	-11	protector	1702062598
2096272650	-3394	27	-166	-213	1	-11	protector	1702062598
2102010534	746	10	-1558	46	0	-98	technicswitch	1702383306
2103341008	5381	118	11118	336	7	694	sign	1702469043
2005352469	-5247	9	536	-328	0	33	protector	1696098767
2005352470	-5237	9	536	-328	0	33	protector	1696098767
2005352471	-5247	9	546	-328	0	34	protector	1696098767
2005352472	-5247	9	556	-328	0	34	protector	1696098767
2083393054	-3765	2	693	-236	0	43	protector	1701363243
2083393055	-3765	2	699	-236	0	43	protector	1701363243
2083393056	-3765	4	693	-236	0	43	protector	1701363243
1325694082	-1756	44	-1681	-110	2	-106	protector	1663195836
1325694083	-1754	41	-1683	-110	2	-106	travelnet	1663195836
2083393057	-3759	2	693	-235	0	43	protector	1701363243
2005352473	-5237	9	546	-328	0	34	protector	1696098767
1296108606	3427	-16	-230	214	-1	-15	protector	1662014947
63895269	16606	5207	-643	1037	325	-41	protector	1612865723
1296108607	3438	-16	-230	214	-1	-15	protector	1662014947
2005352474	-5237	9	556	-328	0	34	protector	1696098767
2005352475	-5266	16	608	-330	1	38	protector	1696098767
2083393058	-3759	2	699	-235	0	43	protector	1701363243
2102010535	756	10	-1525	47	0	-96	shop	1702383306
2083393059	-3759	4	693	-235	0	43	protector	1701363243
2098464069	-3374	112	416	-211	7	26	protector	1702187078
2098464070	-3374	112	405	-211	7	25	protector	1702187078
2102010536	756	10	-1524	47	0	-96	shop	1702383306
2102010537	756	10	-1523	47	0	-96	shop	1702383306
2102010538	758	10	-1533	47	0	-96	mission	1702383306
2099339629	-2364	21	1115	-148	1	69	protector	1702235773
2099339630	-2360	21	1119	-148	1	69	protector	1702235773
2102010539	759	10	-1529	47	0	-96	technicswitch	1702383306
2102010540	754	10	-1535	47	0	-96	protector	1702383306
2102010541	758	10	-1534	47	0	-96	protector	1702383306
2005352476	-5277	9	597	-330	0	37	protector	1696098767
2005352477	-5267	9	597	-330	0	37	protector	1696098767
2005352478	-5287	9	597	-331	0	37	protector	1696098767
1213480153	9594	78	-427	599	4	-27	jumpdrive	1659191962
2105300742	4989	5252	586	311	328	36	protector	1702590707
2005352479	-5227	9	536	-327	0	33	protector	1696098767
1213480155	9593	79	-426	599	4	-27	digiterm	1659191962
2005352480	-5227	10	546	-327	0	34	protector	1696098767
2005352481	-5227	10	556	-327	0	34	protector	1696098767
2005352482	-5217	10	546	-327	0	34	protector	1696098767
2005352483	-5217	10	556	-327	0	34	protector	1696098767
2005352484	-5257	9	597	-329	0	37	protector	1696098767
2005352485	-5227	8	516	-327	0	32	protector	1696098767
2005352486	-5227	9	526	-327	0	32	protector	1696098767
2087391755	6738	158	22979	421	9	1436	technicswitch	1701610334
2016376833	-1715	18	-249	-108	1	-16	protector	1696969044
2102010542	762	10	-1534	47	0	-96	protector	1702383306
2087391756	6738	157	22978	421	9	1436	jumpdrive	1701610334
2039733891	-2197	10	63	-138	0	3	sign	1698581603
2087391757	6759	132	22945	422	8	1434	technicquarry	1701610334
2087391758	6757	138	22957	422	8	1434	jumpdrive	1701610334
1330949936	-2001	6	-5968	-126	0	-373	protector	1663486720
1330949937	-2001	6	-5957	-126	0	-373	protector	1663486720
2083788446	-22	25	473	-2	1	29	protector	1701381584
434017533	-2109	6	-5999	-132	0	-375	protector	1623088875
2087391759	6756	139	22957	422	8	1434	technicswitch	1701610334
2102010543	762	10	-1530	47	0	-96	protector	1702383306
2102010544	757	10	-1533	47	0	-96	jumpdrive	1702383306
2102010545	753	9	-1534	47	0	-96	protector	1702383306
2102010546	753	10	-1526	47	0	-96	protector	1702383306
2103341009	5381	120	11111	336	7	694	sign	1702469043
2103341010	5382	120	11111	336	7	694	sign	1702469043
2103341011	5382	120	11118	336	7	694	sign	1702469043
2103341012	5383	118	11118	336	7	694	sign	1702469043
2087391760	6739	158	22957	421	9	1434	technicswitch	1701610334
2087391761	6738	157	22957	421	9	1434	jumpdrive	1701610334
2103341013	5383	120	11111	336	7	694	sign	1702469043
2103341014	5384	120	11111	336	7	694	sign	1702469043
2039733899	-2194	52	34	-138	3	2	protector	1698581603
2103341015	5385	120	11111	336	7	694	sign	1702469043
2103341016	5385	120	11112	336	7	694	sign	1702469043
2096977842	-18827	14	-11803	-1177	0	-738	travelnet	1702112451
2103341017	5385	120	11113	336	7	694	sign	1702469043
2103341018	5385	120	11114	336	7	694	sign	1702469043
1637160328	30866	83	-463	1929	5	-29	protector	1676845163
1637160329	30873	83	-456	1929	5	-29	protector	1676845163
1637160330	30866	70	-463	1929	4	-29	protector	1676845163
1663968575	14021	20	-4081	876	1	-256	travelnet	1679159319
2103341019	5385	120	11115	336	7	694	sign	1702469043
1637160331	30866	76	-463	1929	4	-29	protector	1676845163
2103341020	5385	120	11116	336	7	694	sign	1702469043
2103341021	5385	120	11117	336	7	694	sign	1702469043
1637160332	30866	78	-463	1929	4	-29	protector	1676845163
2103341022	5382	117	11114	336	7	694	protector	1702469043
2103341023	5376	98	11112	336	6	694	protector	1702469043
2103341024	5376	106	11112	336	6	694	protector	1702469043
2101504014	160	20	329	10	1	20	privprotector	1702351989
2101504015	171	20	329	10	1	20	privprotector	1702351989
2101504016	166	25	321	10	1	20	protector	1702351989
2103341025	5387	98	11112	336	6	694	protector	1702469043
2103341026	5387	106	11112	336	6	694	protector	1702469043
1637160333	30873	70	-456	1929	4	-29	protector	1676845163
77427145	-3586	25	-447	-225	1	-28	protector	1613380640
2099339631	-2355	14	1100	-148	0	68	protector	1702235773
2099339632	-2354	14	1089	-148	0	68	protector	1702235773
2099339633	-2349	10	1115	-147	0	69	protector	1702235773
2099339634	-2344	11	1108	-147	0	69	protector	1702235773
2099339635	-2338	12	1115	-147	0	69	protector	1702235773
2099339636	-2351	22	1110	-147	1	69	protector	1702235773
2099339637	-2344	21	1109	-147	1	69	protector	1702235773
1637160334	30873	76	-456	1929	4	-29	protector	1676845163
1637160335	30873	78	-456	1929	4	-29	protector	1676845163
2102859336	-2106	-9	1813	-132	-1	113	protector	1702440792
2102859337	-2106	-9	1822	-132	-1	113	protector	1702440792
2103341027	5387	87	11112	336	5	694	protector	1702469043
2084015013	-89	6640	99	-6	415	6	protector	1701396679
2065112923	4872	26	-204	304	1	-13	travelnet	1700353165
2065112924	4864	31	-203	304	1	-13	protector	1700353165
1637160336	30886	62	-460	1930	3	-29	protector	1676845163
2065112925	4875	31	-203	304	1	-13	protector	1700353165
1637160337	30886	62	-449	1930	3	-29	protector	1676845163
2096272706	-3246	17	-188	-203	1	-12	protector	1702062600
2096272707	-3246	18	-182	-203	1	-12	protector	1702062600
1637160338	30893	62	-460	1930	3	-29	protector	1676845163
1637160339	30865	62	-461	1929	3	-29	protector	1676845163
1637160340	30865	62	-455	1929	3	-29	protector	1676845163
1937229096	-3863	7	2748	-242	0	171	protector	1691198293
1937229097	-3863	9	2737	-242	0	171	protector	1691198293
2096272708	-3246	20	-181	-203	1	-12	protector	1702062600
2079135145	-2172	1	-2247	-136	0	-141	protector	1701102401
1462529598	-640	5073	-6429	-40	317	-402	protector	1668576210
1462529599	-640	5074	-6429	-40	317	-402	travelnet	1668576210
1637160341	30866	62	-463	1929	3	-29	protector	1676845163
1637160342	30871	62	-455	1929	3	-29	protector	1676845163
1637160343	30875	62	-460	1929	3	-29	protector	1676845163
1637160344	30902	83	-463	1931	5	-29	protector	1676845163
2079135146	-2163	0	-2245	-136	0	-141	protector	1701102401
1637160345	30902	70	-463	1931	4	-29	protector	1676845163
2079135147	-2178	2	-2256	-137	0	-141	protector	1701102401
2083788467	-22	25	484	-2	1	30	protector	1701381584
2083788468	-22	25	495	-2	1	30	protector	1701381584
1625674441	-2313	-12	-3720	-145	-1	-233	protector	1676197595
1625674442	-2312	-8	-3719	-145	-1	-233	protector	1676197595
2079135148	-2178	2	-2252	-137	0	-141	protector	1701102401
2079135149	-2178	2	-2247	-137	0	-141	protector	1701102401
1625674443	-2310	-2	-3728	-145	-1	-233	protector	1676197595
2079135150	-2172	5	-2268	-136	0	-142	protector	1701102401
1637160346	30902	76	-463	1931	4	-29	protector	1676845163
1637160347	30902	78	-463	1931	4	-29	protector	1676845163
1625674444	-2308	-8	-3718	-145	-1	-233	protector	1676197595
1625674445	-2308	-5	-3715	-145	-1	-233	protector	1676197595
1637160348	30881	83	-475	1930	5	-30	protector	1676845163
1637160349	30887	83	-475	1930	5	-30	protector	1676845163
1637160350	30866	83	-475	1929	5	-30	protector	1676845163
1637160351	30872	83	-475	1929	5	-30	protector	1676845163
2079135151	-2188	13	-2267	-137	0	-142	protector	1701102401
2079135152	-2187	6	-2263	-137	0	-142	protector	1701102401
2079135153	-2181	13	-2267	-137	0	-142	protector	1701102401
1637160352	30881	70	-475	1930	4	-30	protector	1676845163
2079135154	-2180	11	-2263	-137	0	-142	protector	1701102401
2079135155	-2177	5	-2266	-137	0	-142	protector	1701102401
2079135156	-2177	7	-2272	-137	0	-142	protector	1701102401
2079135157	-2177	13	-2267	-137	0	-142	protector	1701102401
1937229099	-3885	5	2748	-243	0	171	protector	1691198293
1937229100	-3885	7	2737	-243	0	171	protector	1691198293
2079135158	-2146	8	-2262	-135	0	-142	protector	1701102401
1937229101	-3874	6	2748	-243	0	171	protector	1691198293
1937229102	-3874	7	2737	-243	0	171	protector	1691198293
1637160353	30881	76	-475	1930	4	-30	protector	1676845163
1637160354	30881	78	-475	1930	4	-30	protector	1676845163
1637160355	30881	78	-465	1930	4	-30	protector	1676845163
1637160356	30885	70	-466	1930	4	-30	protector	1676845163
2079135159	-2145	8	-2270	-135	0	-142	protector	1701102401
1767819430	-2303	10	183	-144	0	11	protector	1685210008
1994917837	394	15958	-570	24	997	-36	travelnet	1695315799
1767819431	-2297	4	179	-144	0	11	protector	1685210008
1637160357	30887	70	-475	1930	4	-30	protector	1676845163
1585594508	6869	5	6633	429	0	414	protector	1674310776
1637160358	30887	76	-475	1930	4	-30	protector	1676845163
1767819432	-2297	12	179	-144	0	11	protector	1685210008
1637160359	30887	78	-475	1930	4	-30	protector	1676845163
1767819433	-2292	4	184	-144	0	11	protector	1685210008
1637160360	30887	78	-465	1930	4	-30	protector	1676845163
1637160361	30891	70	-465	1930	4	-30	protector	1676845163
1637160362	30895	78	-466	1930	4	-30	protector	1676845163
2096272709	-3245	19	-186	-203	1	-12	protector	1702062600
2082496668	-15334	3	-445	-959	0	-28	xpprotector	1701298592
1637160363	30881	62	-475	1930	3	-30	protector	1676845163
1637160364	30886	62	-471	1930	3	-30	protector	1676845163
1637160365	30887	62	-475	1930	3	-30	protector	1676845163
1637160366	30866	62	-475	1929	3	-30	protector	1676845163
1637160367	30872	62	-475	1929	3	-30	protector	1676845163
1637160368	30875	62	-471	1929	3	-30	protector	1676845163
1767819434	-2292	12	184	-144	0	11	protector	1685210008
1733349624	-3012	7	-3000	-189	0	-188	train	1682002178
1637160369	30896	83	-475	1931	5	-30	protector	1676845163
1637160370	30902	83	-475	1931	5	-30	protector	1676845163
1637160371	30896	70	-475	1931	4	-30	protector	1676845163
1637160372	30896	76	-475	1931	4	-30	protector	1676845163
1637160373	30896	78	-475	1931	4	-30	protector	1676845163
1637160374	30902	70	-475	1931	4	-30	protector	1676845163
1637160375	30902	76	-475	1931	4	-30	protector	1676845163
1637160376	30902	78	-475	1931	4	-30	protector	1676845163
1637160377	30908	68	-472	1931	4	-30	protector	1676845163
1637160378	30896	62	-475	1931	3	-30	protector	1676845163
2033907352	-1720	-16	488	-108	-1	30	protector	1698175625
2096272710	-3246	17	-177	-203	1	-12	sign	1702062600
2096272711	-3244	17	-177	-203	1	-12	sign	1702062600
1767819435	-2292	4	175	-144	0	10	protector	1685210008
1767819436	-2292	12	175	-144	0	10	protector	1685210008
1733349625	-3016	7	-3000	-189	0	-188	protector	1682002178
2056036837	-3928	17	-969	-246	1	-61	protector	1699755398
2103341028	5394	118	11117	337	7	694	travelnet	1702469043
2083422515	3779	7	972	236	0	60	protector	1701364432
2056036838	-3928	17	-958	-246	1	-60	protector	1699755398
983336373	-4061	6869	-5071	-254	429	-317	protector	1647087696
2056036839	-3928	17	-947	-246	1	-60	protector	1699755398
1637160379	30897	62	-471	1931	3	-30	protector	1676845163
983336375	-4050	6869	-5071	-254	429	-317	protector	1647087696
1637160380	30902	62	-475	1931	3	-30	protector	1676845163
1637160381	30908	62	-472	1931	3	-30	protector	1676845163
2083422516	3783	7	964	236	0	60	protector	1701364432
2103341029	5394	118	11109	337	7	694	shop	1702469043
2056036840	-3919	17	-969	-245	1	-61	protector	1699755398
2056036841	-3908	17	-969	-245	1	-61	protector	1699755398
2056036842	-3919	17	-958	-245	1	-60	protector	1699755398
2056036843	-3919	17	-947	-245	1	-60	protector	1699755398
2056036844	-3908	17	-958	-245	1	-60	protector	1699755398
2056036845	-3908	17	-947	-245	1	-60	protector	1699755398
77427144	-3597	25	-436	-225	1	-28	protector	1613380640
2056036846	-3928	17	-991	-246	1	-62	protector	1699755398
2083422517	3786	7	955	236	0	59	protector	1701364432
2083422518	3789	7	947	236	0	59	protector	1701364432
2029232733	25888	51	-9876	1618	3	-618	travelnet	1697910873
2056036847	-3928	17	-980	-246	1	-62	protector	1699755398
1157376099	-13769	13	-6534	-861	0	-409	technicswitch	1657076647
2056036848	-3919	17	-991	-245	1	-62	protector	1699755398
2056036849	-3919	17	-980	-245	1	-62	protector	1699755398
2083422519	3761	7	992	235	0	62	protector	1701364432
2103341030	5394	118	11111	337	7	694	shop	1702469043
1767819441	-2307	6	190	-145	0	11	protector	1685210008
1767819442	-2314	10	182	-145	0	11	protector	1685210008
2102630058	-251	13	941	-16	0	58	protector	1702431738
1627654719	-141	5277	645	-9	329	40	protector	1676290854
1627654720	-142	5278	645	-9	329	40	travelnet	1676290854
2102630059	-243	13	933	-16	0	58	protector	1702431738
2103341031	5394	118	11113	337	7	694	shop	1702469043
1974107781	2657	-8	1005	166	-1	62	protector	1693820612
2083422526	3792	8	939	237	0	58	protector	1701364432
2083422527	3798	9	929	237	0	58	protector	1701364432
1974107782	2658	-9	996	166	-1	62	protector	1693820612
1974107783	2662	-8	1003	166	-1	62	protector	1693820612
2066307207	-15521	22	-229	-971	1	-15	protector	1700401399
2103341032	5396	118	11109	337	7	694	shop	1702469043
2099339638	-2344	22	1107	-147	1	69	protector	1702235773
1974107784	2667	-8	997	166	-1	62	protector	1693820612
2083422528	3806	10	924	237	0	57	protector	1701364432
2083422529	3823	10	917	238	0	57	protector	1701364432
2083422530	3814	11	920	238	0	57	protector	1701364432
2083422531	3832	13	915	239	0	57	protector	1701364432
2099339639	-2337	24	1112	-147	1	69	protector	1702235773
2103341033	5400	118	11109	337	7	694	shop	1702469043
2103341034	5402	118	11109	337	7	694	shop	1702469043
2103341035	5402	118	11111	337	7	694	shop	1702469043
2056036850	-3908	17	-991	-245	1	-62	protector	1699755398
2103341036	5402	118	11113	337	7	694	shop	1702469043
2103341037	5402	118	11115	337	7	694	shop	1702469043
1830106081	-2574	-2	1033	-161	-1	64	protector	1688529453
2103341038	5402	118	11117	337	7	694	shop	1702469043
1830106082	-2563	-2	1033	-161	-1	64	protector	1688529453
1830106083	-2574	-2	1011	-161	-1	63	protector	1688529453
1349077683	-1535	5118	1398	-96	319	87	travelnet	1664192386
1830106084	-2574	-2	1022	-161	-1	63	protector	1688529453
1830106085	-2563	-2	1011	-161	-1	63	protector	1688529453
2082803643	68	6652	135	4	415	8	travelnet	1701325630
2082803644	71	6645	131	4	415	8	technicquarry	1701325630
2056036851	-3908	17	-980	-245	1	-62	protector	1699755398
2082803645	71	6645	140	4	415	8	technicquarry	1701325630
2082803646	68	6650	131	4	415	8	protector	1701325630
2082803647	68	6650	142	4	415	8	protector	1701325630
2085502858	-2193	20	-3502	-138	1	-219	sign	1701495810
2056036856	-3928	17	-1002	-246	1	-63	protector	1699755398
2085502859	-2201	24	-3493	-138	1	-219	protector	1701495810
2085502860	-2200	25	-3504	-138	1	-219	protector	1701495810
1974107801	2640	-3	1035	165	-1	64	protector	1693820612
1974107802	2649	-7	1031	165	-1	64	protector	1693820612
1830106086	-2563	-2	1022	-161	-1	63	protector	1688529453
2085502861	-2195	26	-3500	-138	1	-219	protector	1701495810
1830106087	-2568	8	1017	-161	0	63	protector	1688529453
1830106088	-2552	-5	1022	-160	-1	63	protector	1688529453
1830106089	-2552	-2	1011	-160	-1	63	protector	1688529453
2085502862	-2194	20	-3501	-138	1	-219	atm	1701495810
2085502863	-2199	18	-3499	-138	1	-219	technicswitch	1701495810
2085502864	-2207	25	-3488	-138	1	-218	atm	1701495810
2085502865	-2199	24	-3480	-138	1	-218	travelnet	1701495810
2085502866	-2208	25	-3480	-138	1	-218	shop	1701495810
2085502867	-2206	25	-3480	-138	1	-218	shop	1701495810
2085502868	-2205	25	-3487	-138	1	-218	shop	1701495810
2085502869	-2205	25	-3486	-138	1	-218	shop	1701495810
2085502870	-2205	25	-3485	-138	1	-218	shop	1701495810
2099339640	-2343	14	1089	-147	0	68	protector	1702235773
2099339641	-2343	14	1100	-147	0	68	protector	1702235773
1830106090	-2541	-3	1022	-159	-1	63	protector	1688529453
1830106091	-2541	-2	1011	-159	-1	63	protector	1688529453
1830106092	-2532	-3	1022	-159	-1	63	protector	1688529453
2085474636	11876	9882	100	742	617	6	jumpdrive	1701494221
1830106093	-2532	-2	1011	-159	-1	63	protector	1688529453
2085474637	11890	9889	100	743	618	6	protector	1701494221
2085474638	11889	9889	99	743	618	6	digiterm	1701494221
2085474639	11890	9892	100	743	618	6	technicswitch	1701494221
2085474640	11892	9889	100	743	618	6	travelnet	1701494221
2085474641	11890	9890	100	743	618	6	jumpdrive	1701494221
2085502871	-2198	22	-3482	-138	1	-218	protector	1701495810
2085502872	-2194	21	-3486	-138	1	-218	protector	1701495810
1956242530	1409	9	-596	88	0	-38	travelnet	1692366607
2103341039	5398	117	11113	337	7	694	protector	1702469043
2099339642	-2332	13	1111	-146	0	69	protector	1702235773
2103341040	5398	98	11112	337	6	694	protector	1702469043
2103341041	5398	106	11112	337	6	694	protector	1702469043
2103341042	5398	87	11112	337	5	694	protector	1702469043
2099339643	-2321	13	1111	-146	0	69	protector	1702235773
2099339644	-2332	24	1111	-146	1	69	protector	1702235773
2099339645	-2321	24	1111	-146	1	69	protector	1702235773
1726507629	1959	23	472	122	1	29	travelnet	1681747918
2056036875	-3928	17	-1013	-246	1	-64	protector	1699755398
2097317519	19063	-6	-4272	1191	-1	-267	poi	1702127582
1726507630	1937	18	473	121	1	29	travelnet	1681747918
1726507631	1948	20	476	121	1	29	travelnet	1681747918
2103341043	5315	92	11126	332	5	695	protector	1702469043
2103341044	5299	92	11125	331	5	695	protector	1702469043
1726507632	1946	26	474	121	1	29	sign	1681747918
1726507633	1937	30	469	121	1	29	protector	1681747918
1726507634	1947	25	471	121	1	29	protector	1681747918
2103341045	5318	92	11114	332	5	694	travelnet	1702469043
2103341046	5314	90	11115	332	5	694	protector	1702469043
1726507637	1952	23	463	122	1	28	protector	1681747918
2103341047	5319	94	11119	332	5	694	protector	1702469043
1785386817	-25560	7500	6897	-1598	468	431	privprotector	1686250408
2103341048	5329	129	11115	333	8	694	travelnet	1702469043
1785386818	-25560	7500	6908	-1598	468	431	privprotector	1686250408
1384704333	-19	5264	135	-2	329	8	travelnet	1665846471
983336374	-4061	6869	-5060	-254	429	-317	protector	1647087696
2083393142	-3695	-2	528	-231	-1	33	sign	1701363244
983336376	-4050	6869	-5060	-254	429	-317	protector	1647087696
2083393143	-3695	-1	528	-231	-1	33	sign	1701363244
1917657177	-19170	15965	-6922	-1199	997	-433	travelnet	1690738813
983336377	-4061	6869	-5049	-254	429	-316	protector	1647087696
1917657178	-19170	15473	-6922	-1199	967	-433	travelnet	1690738813
924580171	-2895	5251	-852	-181	328	-54	protector	1643308157
1545729320	-2164	9	-1643	-136	0	-103	protector	1672150360
2099339646	-2332	14	1089	-146	0	68	protector	1702235773
2099339647	-2332	14	1100	-146	0	68	protector	1702235773
2099339648	-2321	12	1100	-146	0	68	protector	1702235773
2099339649	-2321	14	1089	-146	0	68	protector	1702235773
2096272749	-3254	17	-184	-204	1	-12	shop	1702062600
2096272750	-3254	16	-178	-204	1	-12	shop	1702062600
2096272751	-3254	16	-178	-204	1	-12	shop	1702062600
2096272752	-3254	16	-178	-204	1	-12	shop	1702062600
2096272753	-3257	19	-189	-204	1	-12	sign	1702062600
2026471135	6114	30	276	382	1	17	technicswitch	1697768962
2026471136	6121	32	303	382	2	18	technicswitch	1697768962
2096272754	-3253	19	-179	-204	1	-12	sign	1702062600
2096272755	-3250	19	-179	-204	1	-12	sign	1702062600
2099339650	-2296	18	1102	-144	1	68	protector	1702235773
1461975731	-3023	4	2285	-189	0	142	protector	1668546442
2096272756	-3254	18	-187	-204	1	-12	atm	1702062600
1461975732	-3023	12	2285	-189	0	142	protector	1668546442
2096272757	-3254	20	-182	-204	1	-12	protector	1702062600
1461975733	-3012	4	2285	-189	0	142	protector	1668546442
63895386	16605	5248	-702	1037	328	-44	protector	1612865725
2096272758	-3252	19	-191	-204	1	-12	protector	1702062600
2096272759	-3249	18	-182	-204	1	-12	protector	1702062600
1461975734	-3012	12	2285	-189	0	142	protector	1668546442
2096272760	-3254	18	-182	-204	1	-12	atm	1702062600
2105186240	30805	13	-280	1925	0	-18	protector	1702586356
2099339651	-2285	31	1115	-143	1	69	protector	1702235773
2099339652	-2275	31	1115	-143	1	69	protector	1702235773
2099339653	-2250	21	1131	-141	1	70	protector	1702235773
2099339654	-2209	25	1123	-139	1	70	protector	1702235773
2099339655	-2216	14	1130	-139	0	70	protector	1702235773
2105186241	30823	13	-266	1926	0	-17	protector	1702586356
2105186242	30831	13	-266	1926	0	-17	protector	1702586356
924580168	-2903	5251	-845	-182	328	-53	protector	1643308156
924580169	-2895	5251	-845	-181	328	-53	protector	1643308156
924580170	-2903	5251	-852	-182	328	-54	protector	1643308157
2104734241	950	38	2139	59	2	133	protector	1702555216
2099339656	-2205	21	1130	-138	1	70	protector	1702235773
2099339657	-2193	21	1132	-138	1	70	protector	1702235773
2102010586	754	27	-1545	47	1	-97	protector	1702383308
2102010587	756	11	-1552	47	0	-97	technicswitch	1702383308
2102010588	752	3	-1537	47	0	-97	protector	1702383308
2091249774	-2586	0	-4476	-162	0	-280	protector	1701758558
2091249775	-2575	0	-4476	-161	0	-280	protector	1701758558
2091249776	-2606	7	-4507	-163	0	-282	protector	1701758558
1284917474	-2175	12	-1477	-136	0	-93	protector	1661585413
2091249777	-2597	0	-4509	-163	0	-282	protector	1701758558
2102010589	753	3	-1539	47	0	-97	protector	1702383308
1284917475	-2172	12	-1483	-136	0	-93	protector	1661585413
1284917476	-2167	11	-1475	-136	0	-93	protector	1661585413
1284917477	-2161	10	-1486	-136	0	-93	protector	1661585413
2102010590	761	10	-1538	47	0	-97	protector	1702383308
1284917478	-2161	10	-1480	-136	0	-93	protector	1661585413
2102010591	753	11	-1539	47	0	-97	atm	1702383308
2102010592	750	11	-1519	46	0	-95	sign	1702383308
2099339658	-2205	14	1130	-138	0	70	protector	1702235773
1915106689	341	5568	352	21	348	22	technicswitch	1690695849
1976528864	-3304	9	3237	-207	0	202	protector	1694002771
2099339659	-2194	14	1130	-138	0	70	protector	1702235773
2102010594	753	11	-1554	47	0	-98	atm	1702383308
1915106690	341	5571	352	21	348	22	technicswitch	1690695849
2102010595	766	5	-1553	47	0	-98	shop	1702383308
2103227862	-1499	6508	-871	-94	406	-55	protector	1702460274
1924638795	-1181	2	212	-74	0	13	protector	1690898358
1604082075	-3706	22	-1008	-232	1	-63	protector	1675156378
1604082076	-3706	22	-997	-232	1	-63	protector	1675156378
1884970682	-16	15952	-6821	-1	997	-427	protector	1690230176
1884970683	-16	15952	-6820	-1	997	-427	protector	1690230176
2099339660	-2184	21	1141	-137	1	71	protector	1702235773
1679294770	-2061	5110	3568	-129	319	223	protector	1680235696
1880417559	-3831	16	-976	-240	1	-61	protector	1690134596
1880417560	-3831	16	-970	-240	1	-61	protector	1690134596
1880417561	-3831	16	-961	-240	1	-61	protector	1690134596
2102010596	753	11	-1519	47	0	-95	protector	1702383308
1884970684	-16	15952	-6819	-1	997	-427	protector	1690230176
2097636190	12178	9866	130	761	616	8	technicquarry	1702139557
2102801302	-3538	-5	-259	-222	-1	-17	protector	1702438378
1924638796	-1171	2	212	-74	0	13	protector	1690898358
1631376942	-3918	-14	-92	-245	-1	-6	protector	1676523778
1679294771	-2058	5112	3569	-129	319	223	travelnet	1680235696
1631376943	-3910	-11	-93	-245	-1	-6	protector	1676523778
1631376944	-3917	-16	-105	-245	-1	-7	protector	1676523778
1884970685	-16	15952	-6818	-1	997	-427	protector	1690230176
1884970686	-16	15952	-6817	-1	997	-427	protector	1690230176
1884970687	-16	15953	-6823	-1	997	-427	protector	1690230176
2096806781	-3377	17	4433	-212	1	277	protector	1702102358
1884970688	-16	15954	-6823	-1	997	-427	protector	1690230176
1884970689	-16	15955	-6823	-1	997	-427	protector	1690230176
1884970690	-16	15956	-6823	-1	997	-427	protector	1690230176
1884970691	-16	15957	-6823	-1	997	-427	protector	1690230176
1884970692	-16	15959	-6823	-1	997	-427	protector	1690230176
1884970693	-16	15959	-6821	-1	997	-427	protector	1690230176
1884970694	-16	15959	-6820	-1	997	-427	protector	1690230176
1884970695	-16	15959	-6819	-1	997	-427	protector	1690230176
1884970696	-16	15959	-6818	-1	997	-427	protector	1690230176
1884970697	-16	15959	-6817	-1	997	-427	protector	1690230176
1884970698	-15	15952	-6823	-1	997	-427	protector	1690230176
1884970699	-15	15952	-6822	-1	997	-427	protector	1690230176
2087391830	6756	158	22938	422	9	1433	technicswitch	1701610334
2087391831	6757	157	22938	422	9	1433	jumpdrive	1701610334
2096806782	-3377	17	4445	-212	1	277	protector	1702102359
74617130	-2518	15	912	-158	0	57	protector	1613280059
1884970700	-15	15952	-6821	-1	997	-427	protector	1690230176
1884970701	-15	15952	-6820	-1	997	-427	protector	1690230176
1976528865	-3304	9	3240	-207	0	202	protector	1694002771
129537398	-28953	3	21643	-1810	0	1352	travelnet	1615714357
1976528866	-3305	14	3241	-207	0	202	technicswitch	1694002771
1976528867	-3305	4	3239	-207	0	202	nuclearreactor	1694002771
2099339690	-2335	94	1134	-146	5	70	protector	1702235773
2096272800	-3288	20	-199	-206	1	-13	technicswitch	1702062600
2099339691	-2329	32	1134	-146	2	70	protector	1702235773
2099339692	-2310	24	1111	-145	1	69	protector	1702235773
2099339693	-2309	24	1106	-145	1	69	protector	1702235773
2099339694	-2307	27	1126	-145	1	70	protector	1702235773
2099339695	-2310	13	1111	-145	0	69	protector	1702235773
2099339696	-2335	47	1088	-146	2	68	protector	1702235773
2099339697	-2332	36	1089	-146	2	68	protector	1702235773
2099339698	-2388	32	1109	-150	2	69	protector	1702235773
1565965454	-1020	5296	-211	-64	331	-14	travelnet	1673279038
9677105	-2735	9	-10656	-171	0	-666	protector	1611005660
9677107	-2728	9	-10656	-171	0	-666	protector	1611005660
1884970702	-15	15952	-6819	-1	997	-427	protector	1690230176
1884970703	-15	15952	-6818	-1	997	-427	protector	1690230176
1884970704	-15	15952	-6817	-1	997	-427	protector	1690230176
1884970705	-15	15953	-6823	-1	997	-427	protector	1690230176
1884970706	-15	15953	-6821	-1	997	-427	protector	1690230176
1884970707	-15	15953	-6820	-1	997	-427	protector	1690230176
9677110	-2735	31	-10651	-171	1	-666	protector	1611005660
9677111	-2735	9	-10634	-171	0	-665	protector	1611005660
9677113	-2728	10	-10625	-171	0	-665	protector	1611005660
1884970708	-15	15953	-6819	-1	997	-427	protector	1690230176
1884970709	-15	15953	-6818	-1	997	-427	protector	1690230176
1884970710	-15	15953	-6817	-1	997	-427	protector	1690230176
1884970711	-15	15954	-6823	-1	997	-427	protector	1690230176
1884970712	-15	15954	-6821	-1	997	-427	protector	1690230176
1884970713	-15	15954	-6820	-1	997	-427	protector	1690230176
1884970714	-15	15954	-6819	-1	997	-427	protector	1690230176
1884970715	-15	15954	-6818	-1	997	-427	protector	1690230176
1884970716	-15	15954	-6817	-1	997	-427	protector	1690230176
1884970717	-15	15955	-6823	-1	997	-427	protector	1690230176
1884970718	-15	15955	-6821	-1	997	-427	protector	1690230176
1884970719	-15	15955	-6820	-1	997	-427	protector	1690230176
1884970720	-15	15955	-6819	-1	997	-427	protector	1690230176
2099339699	-2387	43	1108	-150	2	69	protector	1702235773
1853027538	-1481	7	630	-93	0	39	protector	1689615376
2096272801	-3286	18	-196	-206	1	-13	protector	1702062600
2096272802	-3284	21	-196	-206	1	-13	sign	1702062600
2099339700	-2392	43	1104	-150	2	69	protector	1702235773
1853027539	-1503	7	630	-94	0	39	protector	1689615376
2099339701	-2392	21	1104	-150	1	69	protector	1702235773
9677106	-2735	9	-10645	-171	0	-666	protector	1611005660
2099339702	-2388	21	1109	-150	1	69	protector	1702235773
9677108	-2728	9	-10645	-171	0	-666	protector	1611005660
9677109	-2735	20	-10651	-171	1	-666	protector	1611005660
2099339703	-2399	14	1109	-150	0	69	protector	1702235773
2072207484	-14	6632	232	-1	414	14	protector	1700740633
2099339704	-2392	10	1104	-150	0	69	protector	1702235773
1853027540	-1492	7	630	-94	0	39	protector	1689615376
9677112	-2728	9	-10634	-171	0	-665	protector	1611005660
2099339705	-2392	10	1115	-150	0	69	protector	1702235773
9677116	-2717	10	-10625	-170	0	-665	protector	1611005660
9677118	-2706	10	-10625	-170	0	-665	protector	1611005660
9677119	-2715	20	-10626	-170	1	-665	protector	1611005660
1096942062	305	6646	-66	19	415	-5	protector	1653406922
1884970721	-15	15955	-6818	-1	997	-427	protector	1690230176
1884970722	-15	15955	-6817	-1	997	-427	protector	1690230176
74617131	-2515	8	912	-158	0	57	protector	1613280059
9677123	-2695	9	-10645	-169	0	-666	protector	1611005660
2099339713	-2310	13	1089	-145	0	68	protector	1702235773
1884970723	-15	15956	-6823	-1	997	-427	protector	1690230176
1884970724	-15	15956	-6821	-1	997	-427	protector	1690230176
9677125	-2695	10	-10625	-169	0	-665	protector	1611005660
434017618	-2065	6	-5999	-130	0	-375	protector	1623088896
9677126	-2704	20	-10626	-169	1	-665	protector	1611005660
1884970725	-15	15956	-6820	-1	997	-427	protector	1690230176
9677128	-2693	20	-10626	-169	1	-665	protector	1611005660
9677131	-2735	20	-10629	-171	1	-665	protector	1611005660
9677133	-2735	31	-10629	-171	1	-665	protector	1611005660
1884970726	-15	15956	-6819	-1	997	-427	protector	1690230176
1884970727	-15	15956	-6818	-1	997	-427	protector	1690230176
1884970728	-15	15956	-6817	-1	997	-427	protector	1690230176
1884970729	-15	15957	-6823	-1	997	-427	protector	1690230176
2099339714	-2310	13	1100	-145	0	68	protector	1702235773
2099339715	-2383	43	1113	-149	2	69	protector	1702235773
9677135	-2726	31	-10626	-171	1	-665	protector	1611005660
1884970730	-15	15957	-6821	-1	997	-427	protector	1690230176
1884970731	-15	15957	-6820	-1	997	-427	protector	1690230176
9677143	-2717	9	-10645	-170	0	-666	protector	1611005660
9677145	-2706	9	-10645	-170	0	-666	protector	1611005660
1884970732	-15	15957	-6819	-1	997	-427	protector	1690230176
1884970733	-15	15957	-6818	-1	997	-427	protector	1690230176
2072207493	1	6633	211	0	414	13	protector	1700740633
2099339716	-2382	32	1114	-149	2	69	protector	1702235773
1884970734	-15	15957	-6817	-1	997	-427	protector	1690230176
1884970735	-15	15958	-6823	-1	997	-427	protector	1690230176
1884970736	-15	15958	-6821	-1	997	-427	protector	1690230176
2099339717	-2374	43	1104	-149	2	69	protector	1702235773
2099339718	-2373	32	1105	-149	2	69	protector	1702235773
2099339719	-2379	43	1108	-149	2	69	protector	1702235773
2072207494	1	6636	218	0	414	13	protector	1700740633
1884970737	-15	15958	-6820	-1	997	-427	protector	1690230176
1141091672	-10821	5151	-7426	-677	321	-465	protector	1656135417
1884970738	-15	15958	-6819	-1	997	-427	protector	1690230176
1839046140	21703	7	-22024	1356	0	-1377	protector	1689025459
1839046141	21692	7	-22024	1355	0	-1377	protector	1689025459
1839046142	21703	7	-22046	1356	0	-1378	protector	1689025459
1839046143	21703	7	-22035	1356	0	-1378	protector	1689025459
1839046144	21692	7	-22046	1355	0	-1378	protector	1689025459
1839046145	21692	7	-22035	1355	0	-1378	protector	1689025459
1813235164	-5125	12	-2396	-321	0	-150	protector	1687720132
1884970739	-15	15958	-6818	-1	997	-427	protector	1690230176
1884970740	-15	15958	-6817	-1	997	-427	protector	1690230176
1884970741	-15	15959	-6823	-1	997	-427	protector	1690230176
1884970742	-15	15959	-6822	-1	997	-427	protector	1690230176
1884970743	-15	15959	-6821	-1	997	-427	protector	1690230176
1884970744	-15	15959	-6820	-1	997	-427	protector	1690230176
1884970745	-15	15959	-6819	-1	997	-427	protector	1690230176
1884970746	-15	15959	-6818	-1	997	-427	protector	1690230176
1884970747	-15	15959	-6817	-1	997	-427	protector	1690230176
1884970748	-14	15952	-6823	-1	997	-427	protector	1690230176
1884970749	-14	15952	-6822	-1	997	-427	protector	1690230176
1884970750	-14	15952	-6821	-1	997	-427	protector	1690230176
1884970751	-14	15952	-6819	-1	997	-427	protector	1690230176
1884970752	-14	15952	-6818	-1	997	-427	protector	1690230176
1884970753	-14	15952	-6817	-1	997	-427	protector	1690230176
1884970754	-14	15953	-6823	-1	997	-427	protector	1690230176
1884970755	-14	15953	-6821	-1	997	-427	protector	1690230176
8181286	107	14640	935	6	915	58	travelnet	1610954409
1884970756	-14	15954	-6823	-1	997	-427	protector	1690230176
9677115	-2717	9	-10634	-170	0	-665	protector	1611005660
9677117	-2706	9	-10634	-170	0	-665	protector	1611005660
9677120	-2715	31	-10626	-170	1	-665	protector	1611005660
2072207495	1	6633	212	0	414	13	travelnet	1700740633
2103227894	-1519	6509	-913	-95	406	-58	travelnet	1702460277
1884970757	-14	15954	-6821	-1	997	-427	protector	1690230176
9677122	-2695	9	-10656	-169	0	-666	protector	1611005660
9677124	-2695	9	-10634	-169	0	-665	protector	1611005660
9677127	-2704	31	-10626	-169	1	-665	protector	1611005660
9677129	-2693	31	-10626	-169	1	-665	protector	1611005660
1096942061	305	6642	-70	19	415	-5	protector	1653406922
9677130	-2735	20	-10640	-171	1	-665	protector	1611005660
9677132	-2735	31	-10640	-171	1	-665	protector	1611005660
9677134	-2726	20	-10626	-171	1	-665	protector	1611005660
2103115881	-3702	-2	2994	-232	-1	187	protector	1702452410
2103115882	-3702	-2	3005	-232	-1	187	protector	1702452410
9677142	-2717	9	-10656	-170	0	-666	protector	1611005660
9677144	-2706	9	-10656	-170	0	-666	protector	1611005660
2031532978	2	14926	115	0	932	7	technicquarry	1698010675
2031532979	7	14926	122	0	932	7	technicquarry	1698010675
1921600932	1101	3	3299	68	0	206	protector	1690830830
1921600933	1112	3	3302	69	0	206	protector	1690830830
2031532980	14	14926	117	0	932	7	technicquarry	1698010675
1295930236	-5663	7	5501	-354	0	343	protector	1661999069
2104028293	5601	-10	852	350	-1	53	protector	1702505866
1295930237	-5663	8	5490	-354	0	343	protector	1661999069
2104028294	5612	-10	852	350	-1	53	protector	1702505866
2104028295	5667	-10	852	354	-1	53	protector	1702505866
2104028296	5678	-10	852	354	-1	53	protector	1702505866
1295930238	-5652	10	5490	-354	0	343	protector	1661999069
1815179625	-339	-9	119	-22	-1	7	protector	1687828685
1295930239	-5652	10	5501	-354	0	343	protector	1661999069
1728329800	-3303	16	-3370	-207	1	-211	protector	1681782661
2085502982	-2190	24	-3493	-137	1	-219	protector	1701495828
1364094106	-9	5036	213	-1	314	13	protector	1664840574
1893308151	-527	15971	2363	-33	998	147	travelnet	1690399106
2085502983	-2184	26	-3500	-137	1	-219	protector	1701495828
1728329801	-3298	26	-3374	-207	1	-211	protector	1681782661
1884970758	-14	15955	-6823	-1	997	-427	protector	1690230176
2099339720	-2378	32	1109	-149	2	69	protector	1702235773
1884970759	-14	15955	-6821	-1	997	-427	protector	1690230176
1884970760	-14	15956	-6823	-1	997	-427	protector	1690230176
1884970761	-14	15956	-6821	-1	997	-427	protector	1690230176
1884970762	-14	15957	-6823	-1	997	-427	protector	1690230176
1884970763	-14	15957	-6821	-1	997	-427	protector	1690230176
1884970764	-14	15958	-6823	-1	997	-427	protector	1690230176
1884970765	-14	15958	-6821	-1	997	-427	protector	1690230176
1884970766	-14	15959	-6823	-1	997	-427	protector	1690230176
1725747741	46	32	-12111	2	2	-757	protector	1681735955
1725747742	46	19	-12111	2	1	-757	protector	1681735955
1884970767	-14	15959	-6822	-1	997	-427	protector	1690230176
1884970768	-14	15959	-6821	-1	997	-427	protector	1690230176
1884970769	-14	15959	-6820	-1	997	-427	protector	1690230176
1884970770	-14	15959	-6819	-1	997	-427	protector	1690230176
1763542564	2871	5	95	179	0	5	protector	1684946582
1884970771	-14	15959	-6818	-1	997	-427	protector	1690230176
1763542565	2879	8	92	179	0	5	protector	1684946582
1763542566	2885	6	94	180	0	5	protector	1684946582
1884970772	-14	15959	-6817	-1	997	-427	protector	1690230176
1725747743	46	8	-12111	2	0	-757	protector	1681735955
1884970773	-13	15952	-6823	-1	997	-427	protector	1690230176
1884970774	-13	15952	-6822	-1	997	-427	protector	1690230176
1884970775	-13	15952	-6821	-1	997	-427	protector	1690230176
1884970776	-13	15952	-6820	-1	997	-427	protector	1690230176
1884970777	-13	15952	-6819	-1	997	-427	protector	1690230176
1884970778	-13	15952	-6818	-1	997	-427	protector	1690230176
677693478	-10599	10	-15506	-663	0	-970	protector	1631844889
48234568	-2243	5	-1256	-141	0	-79	protector	1612331838
1884970779	-13	15952	-6817	-1	997	-427	protector	1690230176
1884970780	-13	15953	-6823	-1	997	-427	protector	1690230176
1884970781	-13	15953	-6821	-1	997	-427	protector	1690230176
1884970782	-13	15954	-6823	-1	997	-427	protector	1690230176
1884970783	-13	15954	-6821	-1	997	-427	protector	1690230176
1884970784	-13	15955	-6823	-1	997	-427	protector	1690230176
1884970785	-13	15955	-6821	-1	997	-427	protector	1690230176
1884970786	-13	15956	-6823	-1	997	-427	protector	1690230176
1884970787	-13	15956	-6821	-1	997	-427	protector	1690230176
1734944302	120	2	-1645	7	0	-103	protector	1682172159
1734944303	120	2	-1634	7	0	-103	protector	1682172159
434017616	-2087	6	-5999	-131	0	-375	protector	1623088896
434017617	-2076	6	-5999	-130	0	-375	protector	1623088896
2079785918	-3863	6	2759	-242	0	172	protector	1701136806
2094604906	-1882	64	151	-118	4	9	protector	1701972485
2094604907	-1882	64	162	-118	4	10	protector	1701972485
2094604908	-1881	53	152	-118	3	9	protector	1701972485
1884970788	-13	15957	-6823	-1	997	-427	protector	1690230176
1884970789	-13	15957	-6821	-1	997	-427	protector	1690230176
2094604909	-1881	53	161	-118	3	10	protector	1701972485
2094604910	-1881	42	152	-118	2	9	protector	1701972485
2099339721	-2383	21	1113	-149	1	69	protector	1702235773
2094604911	-1875	21	173	-118	1	10	travelnet	1701972485
2094604912	-1882	20	162	-118	1	10	protector	1701972485
2094604913	-1881	31	161	-118	1	10	protector	1701972485
2054992201	-3507	21	4346	-220	1	271	travelnet	1699705182
2094604914	-1879	21	174	-118	1	10	protector	1701972485
2094604915	-1871	64	151	-117	4	9	protector	1701972485
2094604916	-1872	64	163	-117	4	10	protector	1701972485
2094604917	-1872	53	152	-117	3	9	protector	1701972485
2086065523	18865	2	114	1179	0	7	mission	1701528962
2055953430	-951	-6	0	-60	-1	0	privprotector	1699749756
2094604918	-1872	53	161	-117	3	10	protector	1701972485
2094604919	-1872	42	152	-117	2	9	protector	1701972485
1812617441	-25952	8677	1086	-1622	542	67	travelnet	1687693469
2094604922	-1872	31	161	-117	1	10	protector	1701972485
2094604923	-1871	20	162	-117	1	10	protector	1701972485
2094604924	-1876	32	137	-118	2	8	protector	1701972485
1884970790	-13	15958	-6823	-1	997	-427	protector	1690230176
1884970791	-13	15958	-6821	-1	997	-427	protector	1690230176
2094604925	-1876	23	137	-118	1	8	protector	1701972485
2086065524	18865	2	116	1179	0	7	poi	1701528962
2094604926	-1876	24	137	-118	1	8	travelnet	1701972485
1180786100	-535	15613	894	-34	975	55	protector	1658163547
2103999988	5132	-10	769	320	-1	48	protector	1702504614
2103999989	5135	-10	772	320	-1	48	protector	1702504614
1884970792	-13	15959	-6823	-1	997	-427	protector	1690230176
1884970793	-13	15959	-6822	-1	997	-427	protector	1690230176
1884970794	-13	15959	-6821	-1	997	-427	protector	1690230176
1884970795	-13	15959	-6820	-1	997	-427	protector	1690230177
1884970796	-13	15959	-6819	-1	997	-427	protector	1690230177
1884970797	-13	15959	-6818	-1	997	-427	protector	1690230177
1884970798	-13	15959	-6817	-1	997	-427	protector	1690230177
1180786110	-509	15594	898	-32	974	56	protector	1658163547
1180786112	-499	15594	898	-32	974	56	protector	1658163547
1884970799	-12	15952	-6823	-1	997	-427	protector	1690230177
1884970800	-12	15952	-6822	-1	997	-427	protector	1690230177
2104083558	5094	-16	466	318	-1	29	protector	1702509916
2102773693	-2078	1	-2195	-130	0	-138	protector	1702437390
2102773694	-2067	1	-2195	-130	0	-138	protector	1702437390
1884970801	-12	15952	-6821	-1	997	-427	protector	1690230177
2102773695	-2061	1	-2198	-129	0	-138	protector	1702437390
1884970802	-12	15952	-6820	-1	997	-427	protector	1690230177
1884970803	-12	15952	-6819	-1	997	-427	protector	1690230177
1884970804	-12	15952	-6817	-1	997	-427	protector	1690230177
1884970805	-12	15953	-6823	-1	997	-427	protector	1690230177
1884970806	-12	15953	-6821	-1	997	-427	protector	1690230177
1735601638	-1951	10003	-8010	-122	625	-501	privprotector	1682201163
1735601639	-1951	10013	-8010	-122	625	-501	privprotector	1682201163
1884970807	-12	15954	-6823	-1	997	-427	protector	1690230177
1884970808	-12	15954	-6821	-1	997	-427	protector	1690230177
677693476	-10599	10	-15495	-663	0	-969	protector	1631844889
1362292987	2448	5214	-4446	153	325	-278	protector	1664737892
1362292988	2452	5210	-4435	153	325	-278	protector	1664737892
1884970809	-12	15955	-6823	-1	997	-427	protector	1690230177
677693477	-10599	10	-15517	-663	0	-970	protector	1631844889
1884970810	-12	15955	-6821	-1	997	-427	protector	1690230177
1884970811	-12	15956	-6823	-1	997	-427	protector	1690230177
1884970812	-12	15956	-6821	-1	997	-427	protector	1690230177
1884970813	-12	15957	-6823	-1	997	-427	protector	1690230177
1884970814	-12	15957	-6821	-1	997	-427	protector	1690230177
2102773696	-2050	1	-2195	-129	0	-138	protector	1702437390
2102773697	-2095	3	-2237	-131	0	-140	protector	1702437390
1884970815	-12	15958	-6823	-1	997	-427	protector	1690230177
1884970816	-12	15958	-6821	-1	997	-427	protector	1690230177
1884970817	-12	15959	-6823	-1	997	-427	protector	1690230177
1884970818	-12	15959	-6822	-1	997	-427	protector	1690230177
1884970819	-12	15959	-6821	-1	997	-427	protector	1690230177
2102773698	-2095	6	-2238	-131	0	-140	technicswitch	1702437390
2021492931	-4241	32	-2828	-266	2	-177	protector	1697374687
1884970820	-12	15959	-6820	-1	997	-427	protector	1690230177
1884970821	-12	15959	-6819	-1	997	-427	protector	1690230177
1884970822	-12	15959	-6818	-1	997	-427	protector	1690230177
1884970823	-12	15959	-6817	-1	997	-427	protector	1690230177
1884970824	-11	15952	-6823	-1	997	-427	protector	1690230177
2021492932	-4231	29	-2820	-265	1	-177	atm	1697374687
2021492933	-4231	29	-2818	-265	1	-177	mission	1697374687
1884970825	-11	15952	-6822	-1	997	-427	protector	1690230177
2102773699	-2095	4	-2237	-131	0	-140	jumpdrive	1702437390
2102095464	5345	1	-574	334	0	-36	protector	1702387634
2104083559	5094	-12	477	318	-1	29	protector	1702509916
1784698324	9402	9494	5980	587	593	373	privprotector	1686215934
2104083560	5094	-10	488	318	-1	30	protector	1702509916
1884970826	-11	15952	-6821	-1	997	-427	protector	1690230177
1884970827	-11	15952	-6820	-1	997	-427	protector	1690230177
1784698325	9406	9494	5976	587	593	373	privprotector	1686215934
1884970828	-11	15952	-6819	-1	997	-427	protector	1690230177
677693479	-10599	10	-15385	-663	0	-962	protector	1631844907
1884970829	-11	15952	-6818	-1	997	-427	protector	1690230177
1884970830	-11	15952	-6817	-1	997	-427	protector	1690230177
1884970831	-11	15953	-6823	-1	997	-427	protector	1690230177
1180786101	-530	15612	886	-34	975	55	protector	1658163547
1884970832	-11	15953	-6821	-1	997	-427	protector	1690230177
1884970833	-11	15954	-6823	-1	997	-427	protector	1690230177
1884970834	-11	15954	-6821	-1	997	-427	protector	1690230177
1884970835	-11	15955	-6823	-1	997	-427	protector	1690230177
1725747764	57	32	-12111	3	2	-757	protector	1681735955
1884970836	-11	15955	-6821	-1	997	-427	protector	1690230177
1884970837	-11	15956	-6823	-1	997	-427	protector	1690230177
1884970838	-11	15956	-6821	-1	997	-427	protector	1690230177
1849049592	87	9596	35	5	599	2	atm	1689487571
1884970839	-11	15957	-6823	-1	997	-427	protector	1690230177
1725747765	57	19	-12111	3	1	-757	protector	1681735955
1849049593	88	9596	35	5	599	2	atm	1689487571
1849049594	86	9595	34	5	599	2	sign	1689487571
1849049595	82	9595	34	5	599	2	travelnet	1689487571
2057105690	8703	9500	5973	543	593	373	privprotector	1699813258
1849049596	83	9595	34	5	599	2	travelnet	1689487571
1631617530	-2087	10	-3499	-131	0	-219	protector	1676561895
2057105691	8702	9499	5995	543	593	374	privprotector	1699813258
863067504	-10599	10	-17035	-663	0	-1065	protector	1640038574
1725747766	57	8	-12112	3	0	-757	travelnet	1681735955
1725747767	57	8	-12111	3	0	-757	protector	1681735955
1725747768	46	32	-12122	2	2	-758	protector	1681735955
2057105692	8703	9500	5984	543	593	374	privprotector	1699813258
1180786111	-504	15594	898	-32	974	56	protector	1658163547
1180786113	-493	15614	919	-31	975	57	protector	1658163547
863067505	-10599	10	-17024	-663	0	-1064	protector	1640038574
863067507	-10599	10	-17046	-663	0	-1066	protector	1640038574
863067508	-10599	10	-17101	-663	0	-1069	protector	1640038574
2105300897	5033	5252	596	314	328	37	protector	1702590709
2078027885	-3423	5	832	-214	0	52	protector	1701036524
1725747769	46	19	-12122	2	1	-758	protector	1681735955
863067511	-10599	10	-17112	-663	0	-1070	protector	1640038574
863067512	-10599	10	-17068	-663	0	-1067	protector	1640038574
1996280706	6470	25	22164	404	1	1385	travelnet	1695433229
2078027886	-3423	6	843	-214	0	52	protector	1701036524
2078027887	-3423	11	844	-214	0	52	technicswitch	1701036524
1725747770	46	8	-12122	2	0	-758	protector	1681735955
895576727	26000	8	-22000	1625	0	-1375	travelnet	1641469331
2099339722	-2378	21	1109	-149	1	69	protector	1702235773
2099339723	-2374	21	1104	-149	1	69	protector	1702235773
2099339724	-2381	10	1104	-149	0	69	protector	1702235773
2099339725	-2381	10	1115	-149	0	69	protector	1702235773
2057105693	8703	9500	5962	543	593	372	privprotector	1699813258
2096581723	4240	20	933	265	1	58	travelnet	1702085940
2099339726	-2370	10	1104	-149	0	69	protector	1702235773
2099339727	-2370	10	1115	-149	0	69	protector	1702235773
2087391945	6737	159	22938	421	9	1433	technicswitch	1701610334
2087391946	6737	158	22937	421	9	1433	jumpdrive	1701610334
1779288644	-4176	-12	-1034	-261	-1	-65	protector	1685846665
863067506	-10599	10	-17013	-663	0	-1064	protector	1640038574
863067509	-10599	10	-17090	-663	0	-1069	protector	1640038574
863067510	-10599	10	-17079	-663	0	-1068	protector	1640038574
1779288645	-4166	-15	-1034	-261	-1	-65	protector	1685846665
1720506397	-1904	-6	-2960	-119	-1	-185	privprotector	1681633000
863067513	-10599	10	-17057	-663	0	-1067	protector	1640038574
1921600943	1079	3	3277	67	0	204	protector	1690830830
1779288646	-4163	-7	-1035	-261	-1	-65	protector	1685846665
1921600944	1086	14	3271	67	0	204	protector	1690830830
1725747779	57	32	-12122	3	2	-758	protector	1681735955
1921600945	1108	33	3274	69	2	204	protector	1690830830
133590916	-10228	10	-14626	-640	0	-915	protector	1615854990
133590919	-10195	10	-14626	-638	0	-915	protector	1615854990
1720506398	-1904	-6	-2949	-119	-1	-185	privprotector	1681633000
2096272839	-3247	16	-175	-203	1	-11	protector	1702062600
2096272840	-3246	17	-176	-203	1	-11	sign	1702062600
1720506401	-1904	-6	-3070	-119	-1	-192	privprotector	1681633000
1720506402	-1904	-6	-3059	-119	-1	-192	privprotector	1681633000
1720506403	-1904	-6	-3081	-119	-1	-193	privprotector	1681633000
1720506404	-1914	-6	-3081	-120	-1	-193	privprotector	1681633000
2096272841	-3244	17	-176	-203	1	-11	sign	1702062600
1272865387	6000	8	-4001	375	0	-251	travelnet	1661003575
1272865388	6000	7	-4001	375	0	-251	protector	1661003575
2098436260	-1431	19	537	-90	1	33	protector	1702186343
2098436261	-1431	19	548	-90	1	34	protector	1702186343
2001618105	-7000	8	0	-438	0	0	travelnet	1695809382
2098436262	-1430	17	551	-90	1	34	protector	1702186343
2001618106	-7000	7	0	-438	0	0	protector	1695809382
1655517227	-1759	-1	477	-110	-1	29	travelnet	1678155033
895576728	26000	7	-22000	1625	0	-1375	protector	1641469331
2056036927	-3894	26	-1075	-244	1	-68	protector	1699755401
2056036928	-3894	26	-1064	-244	1	-67	protector	1699755401
1813803260	30022	7	-28000	1876	0	-1750	protector	1687744614
2098998747	-2065	16	-3924	-130	1	-246	protector	1702218074
2099339744	-2388	32	1099	-150	2	68	protector	1702235773
2056036929	-3894	27	-1070	-244	1	-67	protector	1699755401
2056036930	-3894	26	-1053	-244	1	-66	protector	1699755401
2056036931	-3894	26	-1042	-244	1	-66	protector	1699755401
2056036932	-3883	26	-1053	-243	1	-66	protector	1699755401
1921600946	1118	33	3264	69	2	204	protector	1690830830
2056036933	-3883	26	-1042	-243	1	-66	protector	1699755401
2056036934	-3883	26	-1064	-243	1	-67	protector	1699755401
1921600949	1121	14	3280	70	0	205	protector	1690830830
1921600950	1123	3	3291	70	0	205	protector	1690830830
1921600951	1134	3	3280	70	0	205	protector	1690830830
1725747780	57	19	-12122	3	1	-758	protector	1681735955
503194768	53	15594	948	3	974	59	protector	1625607065
1921600952	1132	14	3269	70	0	204	protector	1690830830
503194770	63	15594	948	3	974	59	protector	1625607065
1921600953	1145	3	3269	71	0	204	protector	1690830830
2099339745	-2387	43	1100	-150	2	68	protector	1702235773
2056036935	-3883	27	-1070	-243	1	-67	protector	1699755401
2056036936	-3873	35	-1057	-243	2	-67	protector	1699755401
2099339746	-2393	32	1103	-150	2	68	protector	1702235773
2098436274	-1438	51	512	-90	3	32	protector	1702186344
2056036937	-3883	38	-1070	-243	2	-67	protector	1699755401
2098436275	-1445	51	512	-91	3	32	protector	1702186344
2098436276	-1436	25	514	-90	1	32	protector	1702186344
2098436277	-1436	25	522	-90	1	32	protector	1702186344
2098436278	-1430	25	514	-90	1	32	protector	1702186344
1815096558	17970	9243	-19549	1123	577	-1222	protector	1687825430
503194771	68	15594	948	4	974	59	protector	1625607065
1815096559	17978	9243	-19550	1123	577	-1222	protector	1687825430
2098436279	-1430	25	522	-90	1	32	protector	1702186344
1815096560	17972	9240	-19552	1123	577	-1222	technicquarry	1687825430
503194773	78	15594	948	4	974	59	protector	1625607065
503194775	78	15594	958	4	974	59	protector	1625607065
1815096561	17973	9240	-19552	1123	577	-1222	technicquarry	1687825430
2098436280	-1431	19	526	-90	1	32	protector	1702186344
1921600960	1068	3	3266	66	0	204	protector	1690830831
2098436281	-1447	25	514	-91	1	32	protector	1702186344
48234576	-2243	5	-1278	-141	0	-80	protector	1612331838
2098436282	-1447	25	522	-91	1	32	protector	1702186344
2098464228	-3354	18	406	-210	1	25	protector	1702187079
1815096562	17974	9240	-19552	1123	577	-1222	technicquarry	1687825430
1921600961	1075	14	3260	67	0	203	protector	1690830831
2098436284	-1368	65	569	-86	4	35	protector	1702186344
2098436285	-1368	64	562	-86	4	35	technicswitch	1702186344
1815096563	17975	9240	-19552	1123	577	-1222	technicquarry	1687825430
1725747781	57	8	-12122	3	0	-758	protector	1681735955
332503056	275	14107	108	17	881	6	protector	1620203174
1815096564	17976	9240	-19552	1123	577	-1222	technicquarry	1687825430
1815096565	17976	9244	-19551	1123	577	-1222	technicswitch	1687825430
1362293011	2457	5203	-4475	153	325	-280	protector	1664737892
1815096566	17977	9244	-19552	1123	577	-1222	technicswitch	1687825430
2056036938	-3883	26	-1075	-243	1	-68	protector	1699755401
2056036939	-3894	26	-1031	-244	1	-65	protector	1699755401
2098436287	-1374	19	567	-86	1	35	protector	1702186344
133590915	-10239	10	-14626	-640	0	-915	protector	1615854990
133590917	-10217	10	-14626	-639	0	-915	protector	1615854990
133590918	-10206	10	-14626	-638	0	-915	protector	1615854990
1280512249	-3055	-1	1250	-191	-1	78	protector	1661382579
1280512250	-3055	-1	1261	-191	-1	78	protector	1661382579
2098436288	-1363	19	567	-86	1	35	protector	1702186344
2098436289	-1368	27	572	-86	1	35	protector	1702186344
985562168	-775	5283	420	-49	330	26	travelnet	1647281220
1280512251	-3044	-1	1250	-191	-1	78	protector	1661382579
1280512252	-3044	-1	1261	-191	-1	78	protector	1661382579
2065904574	7454	-12	-3173	465	-1	-199	protector	1700391280
48234577	-2243	5	-1267	-141	0	-80	protector	1612331838
2056036943	-3872	26	-1075	-242	1	-68	protector	1699755401
2065904575	7454	-9	-3182	465	-1	-199	protector	1700391280
2056036944	-3861	26	-1075	-242	1	-68	protector	1699755401
2005352700	-5247	9	516	-328	0	32	protector	1696098784
2052884164	7241	-16	-3141	452	-1	-197	protector	1699562609
2005352701	-5237	9	516	-328	0	32	protector	1696098784
2005352702	-5237	9	526	-328	0	32	protector	1696098784
2056036945	-3850	26	-1075	-241	1	-68	protector	1699755401
2098436292	-1352	18	567	-85	1	35	protector	1702186344
2099339758	-2383	43	1095	-149	2	68	protector	1702235773
2099339759	-2382	32	1094	-149	2	68	protector	1702235773
2099339760	-2379	43	1100	-149	2	68	protector	1702235773
2099339761	-2378	32	1099	-149	2	68	protector	1702235773
1956407669	212	6593	-13	13	412	-1	travelnet	1692379779
1867410650	-2111	-1	-4251	-132	-1	-266	protector	1689938936
2071254499	928	30	2139	58	1	133	protector	1700669790
2098689588	710	31	523	44	1	32	technicquarry	1702201258
2098689589	714	31	523	44	1	32	technicquarry	1702201258
2098689591	730	16	515	45	1	32	sign	1702201258
2098689592	720	11	516	45	0	32	sign	1702201258
2098689593	720	11	517	45	0	32	sign	1702201258
2098689594	720	11	518	45	0	32	sign	1702201258
628727045	-4701	1	-4492	-294	0	-281	protector	1629714141
628727047	-4690	1	-4492	-294	0	-281	protector	1629714141
2098689595	720	13	516	45	0	32	sign	1702201258
2098689596	720	13	517	45	0	32	sign	1702201258
2098689597	720	13	518	45	0	32	sign	1702201258
2098689598	721	11	512	45	0	32	sign	1702201258
2098689599	721	11	513	45	0	32	sign	1702201258
2098689600	721	11	514	45	0	32	sign	1702201258
1850161341	9895	9502	4571	618	593	285	technicswitch	1689531393
1850161342	9896	9502	4566	618	593	285	technicswitch	1689531393
2098689601	721	11	515	45	0	32	sign	1702201258
2098689602	721	11	516	45	0	32	sign	1702201258
2098689603	724	11	512	45	0	32	sign	1702201258
2098689604	724	11	513	45	0	32	sign	1702201258
2098689605	724	11	514	45	0	32	sign	1702201258
503194767	48	15594	948	3	974	59	protector	1625607065
503194769	58	15594	948	3	974	59	protector	1625607065
2098689606	724	11	515	45	0	32	sign	1702201258
628727046	-4701	1	-4481	-294	0	-281	protector	1629714141
2063084347	-1819	2	1360	-114	0	85	protector	1700269304
2063084348	-1819	2	1371	-114	0	85	protector	1700269304
2096272913	-3234	57	-110	-203	3	-7	protector	1702062600
2063084349	-1830	2	1360	-115	0	85	protector	1700269304
2063084350	-1830	2	1371	-115	0	85	protector	1700269304
2063084351	-1819	2	1382	-114	0	86	protector	1700269304
2063084352	-1808	2	1360	-113	0	85	protector	1700269304
1989322687	-2743	16	7761	-172	1	485	protector	1694941102
1989322688	-2732	15	7761	-171	0	485	protector	1694941102
1937229188	-3852	8	2748	-241	0	171	protector	1691198294
1989322689	-2732	15	7772	-171	0	485	protector	1694941102
1989322690	-2721	15	7761	-171	0	485	protector	1694941102
1989322691	-2721	15	7772	-171	0	485	protector	1694941102
528770411	-214	6671	256	-14	416	16	protector	1626657012
2063084353	-1808	2	1371	-113	0	85	protector	1700269304
2063084354	-1797	2	1360	-113	0	85	protector	1700269304
2063084355	-1797	2	1371	-113	0	85	protector	1700269304
2063084356	-1808	2	1382	-113	0	86	protector	1700269304
2063084357	-1797	2	1382	-113	0	86	protector	1700269304
1937229189	-3852	9	2737	-241	0	171	protector	1691198294
2063084360	-1808	2	1349	-113	0	84	protector	1700269304
2063084361	-1797	2	1349	-113	0	84	protector	1700269304
2048299578	-2333	5313	1561	-146	332	97	protector	1699202165
2048299579	-2333	5311	1561	-146	331	97	travelnet	1699202165
2098689607	724	11	516	45	0	32	sign	1702201258
2098689608	725	11	512	45	0	32	sign	1702201258
2098689609	725	11	513	45	0	32	sign	1702201258
2098689610	725	11	514	45	0	32	sign	1702201258
2035466065	-1236	7	-3861	-78	0	-242	travelnet	1698293827
2035466066	-1237	7	-3861	-78	0	-242	protector	1698293827
2098689611	725	11	515	45	0	32	sign	1702201258
2098689612	725	11	516	45	0	32	sign	1702201258
1937229190	-3841	8	2748	-241	0	171	protector	1691198294
1937229191	-3841	10	2737	-241	0	171	protector	1691198294
2098689613	726	7	515	45	0	32	sign	1702201258
2098689614	726	8	515	45	0	32	sign	1702201258
2098689615	726	9	515	45	0	32	sign	1702201258
2087392018	6738	138	22938	421	8	1433	jumpdrive	1701610334
2098689616	727	7	515	45	0	32	sign	1702201258
2096272918	-3236	54	-116	-203	3	-8	protector	1702062600
2096272919	-3234	57	-122	-203	3	-8	protector	1702062600
2098689617	727	8	515	45	0	32	sign	1702201258
2015710825	8583	4	-3496	536	0	-219	protector	1696905238
2098689618	727	9	515	45	0	32	sign	1702201258
1861486869	-31	35	-12063	-2	2	-754	shop	1689801450
2098689619	728	7	515	45	0	32	sign	1702201258
2098689620	728	8	515	45	0	32	sign	1702201258
1120619765	-1932	7	-73	-121	0	-5	protector	1654863949
2087392019	6746	128	22928	421	8	1433	privprotector	1701610334
1861486870	-31	35	-12062	-2	2	-754	shop	1689801450
1845502318	2000	7	-4000	125	0	-250	protector	1689355324
1775721575	6957	-6	21303	434	-1	1331	protector	1685654334
2087392020	6738	139	22939	421	8	1433	technicswitch	1701610334
1845502319	2000	8	-4000	125	0	-250	travelnet	1689355324
2098689621	728	9	515	45	0	32	sign	1702201258
2087392021	6747	128	22928	421	8	1433	technicquarry	1701610334
2102630195	-292	-6	1048	-19	-1	65	protector	1702431739
503194772	73	15594	948	4	974	59	protector	1625607065
1861486871	-31	35	-12055	-2	2	-754	shop	1689801450
1861486872	-31	35	-12053	-2	2	-754	shop	1689801450
1861486873	-31	35	-12052	-2	2	-754	shop	1689801450
1861486874	-31	35	-12051	-2	2	-754	shop	1689801450
1861486875	-22	35	-12062	-2	2	-754	shop	1689801450
1861486876	-22	35	-12056	-2	2	-754	shop	1689801450
1861486877	-22	35	-12054	-2	2	-754	shop	1689801450
1861486878	-22	35	-12050	-2	2	-754	shop	1689801450
1861486879	-21	35	-12062	-2	2	-754	shop	1689801450
2102095489	5345	16	-585	334	1	-37	protector	1702387634
1861486880	-21	35	-12056	-2	2	-754	shop	1689801450
1861486881	-20	35	-12062	-2	2	-754	shop	1689801450
2098689622	728	11	512	45	0	32	sign	1702201258
1921601024	1035	3	3233	64	0	202	protector	1690830834
1921601025	1046	3	3244	65	0	202	protector	1690830834
1921601026	1053	14	3238	65	0	202	protector	1690830834
2098689623	728	11	513	45	0	32	sign	1702201258
1861486882	-20	35	-12056	-2	2	-754	shop	1689801450
503194774	78	15594	953	4	974	59	protector	1625607065
1861486883	-19	35	-12060	-2	2	-754	shop	1689801450
2015710826	8561	2	-3496	535	0	-219	protector	1696905238
63291360	-5560	-16	-241	-348	-1	-16	protector	1612833143
2098436294	-1375	65	550	-86	4	34	protector	1702186344
1861486884	-19	35	-12059	-2	2	-754	shop	1689801450
2015710827	8572	3	-3496	535	0	-219	protector	1696905238
2056036981	-3872	26	-1064	-242	1	-67	protector	1699755401
1861486885	-19	35	-12058	-2	2	-754	shop	1689801450
1861486886	-19	35	-12054	-2	2	-754	shop	1689801450
1861486887	-19	35	-12053	-2	2	-754	shop	1689801450
2098436295	-1368	64	547	-86	4	34	protector	1702186344
677693567	-10599	10	-15363	-663	0	-961	protector	1631844907
677693568	-10599	10	-15352	-663	0	-960	protector	1631844907
2056036982	-3872	27	-1070	-242	1	-67	protector	1699755401
2056036983	-3861	26	-1064	-242	1	-67	protector	1699755401
2056036984	-3861	27	-1070	-242	1	-67	protector	1699755401
2098436296	-1361	65	550	-86	4	34	protector	1702186344
2098436297	-1368	64	559	-86	4	34	jumpdrive	1702186344
2094605061	-1910	23	167	-120	1	10	protector	1701972486
2094605062	-1892	45	150	-119	2	9	protector	1701972486
1861486888	-19	35	-12051	-2	2	-754	shop	1689801450
2094605063	-1892	45	160	-119	2	10	protector	1701972486
1861486889	-19	35	-12050	-2	2	-754	shop	1689801450
2102095490	5356	16	-585	334	1	-37	protector	1702387634
1861486890	-30	34	-12060	-2	2	-754	protector	1689801450
2102095491	5345	6	-585	334	0	-37	protector	1702387634
2102095492	5356	6	-585	334	0	-37	protector	1702387634
2102095493	5350	2	-587	334	0	-37	travelnet	1702387634
2102095494	5345	1	-596	334	0	-38	protector	1702387634
2094605064	-1892	45	170	-119	2	10	protector	1701972486
2098436298	-1375	61	550	-86	3	34	protector	1702186344
2057133117	8973	9506	5914	560	594	369	nuclearreactor	1699815834
2057133118	8966	9516	5907	560	594	369	jumpdrive	1699815834
2098436299	-1368	62	558	-86	3	34	protector	1702186344
2098436300	-1361	61	550	-86	3	34	protector	1702186344
2098436301	-1374	16	515	-86	1	32	protector	1702186344
1205451032	-4000	8980	-112	-250	561	-7	jumpdrive	1658949162
1205451034	-4000	8979	-111	-250	561	-7	technicswitch	1658949162
298980187	2165	15742	-260	135	983	-17	travelnet	1619418387
2097636337	12178	9866	96	761	616	6	technicquarry	1702139575
2098436302	-1363	14	515	-86	0	32	protector	1702186344
2015710839	8583	4	-3507	536	0	-220	protector	1696905238
2098436303	-1363	14	526	-86	0	32	protector	1702186344
2098436304	-1212	0	128	-76	0	8	protector	1702186344
2098436305	-1208	0	134	-76	0	8	protector	1702186344
2098436306	-1231	8	134	-77	0	8	protector	1702186344
1457581159	9837	9500	4533	614	593	283	protector	1668359281
2098436307	-1224	7	134	-77	0	8	protector	1702186344
2098436308	-1217	8	134	-77	0	8	protector	1702186344
2015710840	8561	3	-3507	535	0	-220	protector	1696905238
2101504089	111	32	345	6	2	21	protector	1702351991
2098436309	-1195	0	128	-75	0	8	protector	1702186344
2094605068	-1892	45	139	-119	2	8	train	1701972486
2094605069	-1892	45	130	-119	2	8	protector	1701972486
2094605070	-1892	45	140	-119	2	8	protector	1701972486
2098464229	-3365	18	406	-211	1	25	protector	1702187079
2098464230	-3354	18	417	-210	1	26	protector	1702187079
2098464231	-3354	18	428	-210	1	26	protector	1702187079
2101504090	110	32	345	6	2	21	technicswitch	1702351991
2098464232	-3343	18	406	-209	1	25	protector	1702187079
2102095495	5356	1	-596	334	0	-38	protector	1702387634
2098464233	-3343	17	417	-209	1	26	protector	1702187079
2098464234	-3341	17	430	-209	1	26	protector	1702187079
2098436310	-1462	26	567	-92	1	35	protector	1702186344
2098436311	-1484	26	567	-93	1	35	protector	1702186344
2098436312	-1473	26	567	-93	1	35	protector	1702186344
2098436313	-1462	26	578	-92	1	36	protector	1702186344
52653256	-7834	31	-5425	-490	1	-340	protector	1612480960
677693566	-10599	10	-15374	-663	0	-961	protector	1631844907
2098436314	-1462	26	589	-92	1	36	protector	1702186344
2098436315	-1451	35	563	-91	2	35	protector	1702186344
2098436316	-1451	27	567	-91	1	35	protector	1702186344
2098436317	-1171	4	128	-74	0	8	sign	1702186344
2098436318	-1170	2	129	-74	0	8	protector	1702186344
2098436319	-1170	2	140	-74	0	8	protector	1702186344
2098436320	-1451	26	578	-91	1	36	protector	1702186344
2098436321	-1451	26	589	-91	1	36	protector	1702186344
2098436322	-1159	2	140	-73	0	8	protector	1702186344
2098436323	-1153	8	136	-73	0	8	protector	1702186344
1861486891	-30	34	-12049	-2	2	-754	protector	1689801450
1861486892	-19	34	-12060	-2	2	-754	protector	1689801450
2098436324	-1157	5	129	-73	0	8	sign	1702186344
2098436325	-1155	4	132	-73	0	8	protector	1702186344
2098436326	-1462	27	545	-92	1	34	protector	1702186344
2098436327	-1462	27	556	-92	1	34	protector	1702186344
1861486893	-19	34	-12049	-2	2	-754	protector	1689801450
2098436328	-1484	27	545	-93	1	34	protector	1702186344
2098436329	-1484	27	556	-93	1	34	protector	1702186344
2098436330	-1473	27	545	-93	1	34	protector	1702186344
2026471262	6124	29	302	382	1	18	technicswitch	1697768980
2098436331	-1473	27	556	-93	1	34	protector	1702186344
2098436332	-1451	27	545	-91	1	34	protector	1702186345
2098436333	-1451	27	556	-91	1	34	protector	1702186345
2098436334	-1189	3	120	-75	0	7	protector	1702186345
2098464235	-3365	18	439	-211	1	27	protector	1702187079
2098464236	-3365	18	450	-211	1	28	protector	1702187079
1861486898	-30	34	-12104	-2	2	-757	protector	1689801450
2098464237	-3365	18	461	-211	1	28	protector	1702187079
2098464238	-3383	92	417	-212	5	26	protector	1702187079
1629424314	-2155	14	721	-135	0	45	protector	1676388571
1627654852	-146	5291	640	-10	330	40	protector	1676290854
47128072	-619	15595	869	-39	974	54	protector	1612303029
2098464239	-3357	18	384	-210	1	24	protector	1702187079
2098464240	-3354	18	395	-210	1	24	protector	1702187079
2098464241	-3346	18	391	-210	1	24	protector	1702187079
2031789351	1598	10	-1250	99	0	-79	protector	1698020029
2085107098	-1724	57	-5	-108	3	-1	protector	1701466951
2105300949	5000	5252	536	312	328	33	protector	1702590709
2085107099	-1723	49	-14	-108	3	-1	protector	1701466951
2085107100	-1723	50	-3	-108	3	-1	protector	1701466951
1861486899	-19	34	-12104	-2	2	-757	protector	1689801450
2085107101	-1717	48	-3	-108	3	-1	protector	1701466951
2085107102	-1725	48	-4	-108	3	-1	technicswitch	1701466951
2085107103	-1723	48	-6	-108	3	-1	technicswitch	1701466951
2048550355	1638	16	-1253	102	1	-79	technicswitch	1699227380
2048550356	1645	13	-1249	102	0	-79	technicswitch	1699227380
2048550357	1638	13	-1233	102	0	-78	travelnet	1699227380
1205451033	-3995	8985	-106	-250	561	-7	protector	1658949162
2098464242	-3368	18	384	-211	1	24	protector	1702187079
2098464243	-3365	18	395	-211	1	24	protector	1702187079
2098464244	-3361	19	423	-211	1	26	travelnet	1702187079
2078482140	-6652	9	1585	-416	0	99	sign	1701063048
2098464245	-3365	18	417	-211	1	26	protector	1702187079
2083393281	-3765	3	610	-236	0	38	protector	1701363244
2098464246	-3365	18	428	-211	1	26	protector	1702187079
2094605098	-1880	22	115	-118	1	7	protector	1701972504
2094605099	-1880	22	126	-118	1	7	protector	1701972504
1861486900	-19	36	-12111	-2	2	-757	shop	1689801450
2095396811	-1727	115	-1808	-108	7	-113	travelnet	1702009355
2098464247	-3365	23	417	-211	1	26	protector	1702187079
2105300950	4989	5252	536	311	328	33	protector	1702590709
2105300951	5022	5249	552	313	328	34	protector	1702590709
2083393287	-3792	-6	640	-237	-1	40	protector	1701363244
2083393288	-3792	-6	648	-237	-1	40	protector	1701363244
2083393289	-3789	-6	652	-237	-1	40	protector	1701363244
2037705124	-4691	13	-1399	-294	0	-88	travelnet	1698465475
2098087752	21937	65	-22041	1371	4	-1378	protector	1702171666
1861486901	-19	36	-12111	-2	2	-757	shop	1689801450
2094605103	-1927	27	132	-121	1	8	poi	1701972504
2094605104	-1929	29	139	-121	1	8	sign	1701972504
2098087753	21959	65	-22018	1372	4	-1377	protector	1702171666
2098464248	-3335	18	391	-209	1	24	protector	1702187079
2098464249	-3331	19	394	-209	1	24	technicswitch	1702187079
2098464250	-3390	92	412	-212	5	25	protector	1702187079
1861486902	-19	36	-12111	-2	2	-757	shop	1689801450
2003160693	360	15591	-370	22	974	-24	technicswitch	1695924312
2098464251	-3384	92	405	-212	5	25	protector	1702187079
2098464252	-3384	92	410	-212	5	25	protector	1702187079
1861486903	-19	36	-12111	-2	2	-757	shop	1689801450
641921796	-3569	40	-1364	-224	2	-86	protector	1630173261
2083393290	-3779	-5	652	-237	-1	40	protector	1701363244
2098464253	-3380	92	407	-212	5	25	protector	1702187079
2098464254	-3377	92	413	-212	5	25	protector	1702187079
1861486904	-19	36	-12109	-2	2	-757	shop	1689801450
2098464255	-3375	91	406	-211	5	25	travelnet	1702187079
2098464256	-3326	18	426	-208	1	26	protector	1702187079
2098464257	-3325	18	391	-208	1	24	protector	1702187079
1861486905	-19	36	-12109	-2	2	-757	shop	1689801450
1545142480	9530	9494	5852	595	593	365	privprotector	1672110855
1545142481	9534	9494	5848	595	593	365	privprotector	1672110855
2098464258	-3325	18	398	-208	1	24	protector	1702187079
2101504091	110	30	345	6	1	21	jumpdrive	1702351991
1545142482	9522	9494	5860	595	593	366	privprotector	1672110855
2101504092	99	22	351	6	1	21	privprotector	1702351991
2105300952	5000	5252	514	312	328	32	protector	1702590710
2105300953	5000	5252	525	312	328	32	protector	1702590710
2101504093	99	26	345	6	1	21	privprotector	1702351991
2101504094	105	25	351	6	1	21	privprotector	1702351991
1861486906	-19	36	-12099	-2	2	-757	shop	1689801450
2056037081	-3894	38	-1070	-244	2	-67	protector	1699755401
1997630068	-1238	1	-70	-78	0	-5	privprotector	1695513727
1083273757	1163	14	2950	72	0	184	protector	1652636471
1997630069	-1260	1	-70	-79	0	-5	privprotector	1695513727
1861486907	-19	36	-12099	-2	2	-757	shop	1689801450
1997630070	-1249	1	-70	-79	0	-5	privprotector	1695513727
2105300954	4989	5252	514	311	328	32	protector	1702590710
2105300955	4989	5252	525	311	328	32	protector	1702590710
1861486908	-19	36	-12099	-2	2	-757	shop	1689801450
2056037082	-3883	26	-1031	-243	1	-65	protector	1699755401
2101504095	110	31	343	6	1	21	travelnet	1702351991
1781147236	-2303	6	-101	-144	0	-7	protector	1685980721
1781147237	-2301	6	-112	-144	0	-7	protector	1685980721
47128073	-610	15594	875	-39	974	54	protector	1612303029
1781147238	-2292	6	-101	-144	0	-7	protector	1685980721
1781147239	-2290	6	-112	-144	0	-7	protector	1685980721
1781147240	-2281	6	-101	-143	0	-7	protector	1685980721
1861486909	-19	36	-12099	-2	2	-757	shop	1689801450
1781147241	-2279	6	-112	-143	0	-7	protector	1685980721
1861486910	-31	35	-12112	-2	2	-757	shop	1689801450
2105300956	5011	5252	514	313	328	32	protector	1702590710
2083393301	-3762	3	682	-236	0	42	protector	1701363244
2098689624	728	11	514	45	0	32	sign	1702201258
2098689625	728	11	515	45	0	32	sign	1702201258
2101504096	93	23	351	5	1	21	privprotector	1702351991
2101504097	93	26	345	5	1	21	privprotector	1702351991
2105300957	5011	5252	525	313	328	32	protector	1702590710
2083393304	-3759	4	685	-235	0	42	travelnet	1701363244
2105300958	5022	5249	519	313	328	32	protector	1702590710
2083393305	-3757	14	678	-235	0	42	protector	1701363244
2083393306	-3747	10	678	-235	0	42	protector	1701363244
2083393307	-3647	1	531	-228	0	33	protector	1701363244
2083393308	-3647	1	541	-228	0	33	protector	1701363244
2083393309	-3642	1	536	-228	0	33	protector	1701363244
1545142483	9526	9494	5856	595	593	366	privprotector	1672110855
2102630205	-255	13	949	-16	0	59	protector	1702431739
2102630206	-252	13	945	-16	0	59	protector	1702431739
2102630207	-270	13	963	-17	0	60	train	1702431739
2102630208	-271	12	970	-17	0	60	protector	1702431739
1295930407	-5674	2	5501	-355	0	343	protector	1661999071
1295930408	-5674	5	5490	-355	0	343	protector	1661999071
1653973444	-1623	-3	5252	-102	-1	328	protector	1678029668
2083393310	-3637	1	531	-228	0	33	protector	1701363244
2083393311	-3637	1	541	-228	0	33	protector	1701363244
2056037091	-3872	38	-1070	-242	2	-67	protector	1699755402
2056037092	-3861	38	-1070	-242	2	-67	protector	1699755402
2056037093	-3866	35	-1058	-242	2	-67	protector	1699755402
2056037094	-3858	35	-1060	-242	2	-67	protector	1699755402
2056037095	-3872	35	-1050	-242	2	-66	protector	1699755402
2056037096	-3861	35	-1050	-242	2	-66	protector	1699755402
2056037097	-3861	35	-1041	-242	2	-66	protector	1699755402
2098464270	-3385	112	416	-212	7	26	protector	1702187097
2102630209	-268	13	965	-17	0	60	protector	1702431739
2102630210	-267	13	961	-17	0	60	protector	1702431739
2102630211	-273	13	981	-18	0	61	protector	1702431739
1815096602	17973	9248	-19549	1123	578	-1222	atm	1687825430
1815096603	17970	9254	-19549	1123	578	-1222	protector	1687825430
1815096604	17970	9259	-19550	1123	578	-1222	protector	1687825430
1815096605	17978	9254	-19550	1123	578	-1222	protector	1687825430
1861486911	-31	35	-12111	-2	2	-757	shop	1689801450
641921795	-3569	40	-1373	-224	2	-86	protector	1630173261
641921797	-3569	40	-1355	-224	2	-85	protector	1630173261
641921799	-3569	40	-1340	-224	2	-84	protector	1630173261
2083393313	-3662	1	536	-229	0	33	protector	1701363244
2083393314	-3657	1	531	-229	0	33	protector	1701363244
2083393315	-3657	1	541	-229	0	33	protector	1701363244
1295930413	-5674	7	5479	-355	0	342	protector	1661999071
1861486912	-31	35	-12110	-2	2	-757	shop	1689801450
1861486913	-31	35	-12109	-2	2	-757	shop	1689801450
1861486914	-31	35	-12108	-2	2	-757	shop	1689801450
2083393316	-3652	1	536	-229	0	33	protector	1701363244
2083393317	-3632	1	536	-227	0	33	protector	1701363244
1861486915	-31	35	-12105	-2	2	-757	shop	1689801450
2083393318	-3627	1	531	-227	0	33	protector	1701363244
1833284638	-752	1	-3885	-47	0	-243	protector	1688751267
1833284639	-752	12	-3885	-47	0	-243	protector	1688751267
319084473	5786	-1	437	361	-1	27	protector	1619878342
1833284640	-741	1	-3885	-47	0	-243	protector	1688751267
1833284641	-741	1	-3874	-47	0	-243	protector	1688751267
864313615	-10638	14	-21833	-665	0	-1365	travelnet	1640094087
1833284642	-741	12	-3885	-47	0	-243	protector	1688751267
2083393319	-3627	1	541	-227	0	33	protector	1701363244
2083393320	-3647	1	521	-228	0	32	protector	1701363244
2083393321	-3642	1	516	-228	0	32	protector	1701363244
2083393322	-3642	1	526	-228	0	32	protector	1701363244
2083393323	-3637	1	521	-228	0	32	protector	1701363244
2083393324	-3662	1	516	-229	0	32	protector	1701363244
1996700695	-188	30	1280	-12	1	80	protector	1695465634
2083393325	-3662	1	526	-229	0	32	protector	1701363244
1996700696	-177	28	1280	-12	1	80	protector	1695465634
2056037106	-3850	38	-1070	-241	2	-67	protector	1699755402
1118089629	7043	0	13858	440	0	866	protector	1654653069
2056037107	-3842	38	-1070	-241	2	-67	protector	1699755402
2056037108	-3850	26	-1064	-241	1	-67	protector	1699755402
2083393326	-3657	1	521	-229	0	32	protector	1701363244
2083393327	-3652	1	516	-229	0	32	protector	1701363244
2105328983	-3420	29	-393	-214	1	-25	protector	1702591738
2105328984	-3414	27	-389	-214	1	-25	protector	1702591738
2105328985	-3412	27	-396	-214	1	-25	protector	1702591738
641921798	-3569	40	-1347	-224	2	-85	protector	1630173261
2056037109	-3850	27	-1070	-241	1	-67	protector	1699755402
2056037110	-3842	27	-1070	-241	1	-67	protector	1699755402
2056037111	-3842	27	-1059	-241	1	-67	protector	1699755402
1861486916	-31	35	-12103	-2	2	-757	shop	1689801450
1833284643	-741	12	-3874	-47	0	-243	protector	1688751267
1833284644	-741	23	-3896	-47	1	-244	protector	1688751267
1833284645	-752	1	-3896	-47	0	-244	protector	1688751267
1833284646	-752	12	-3896	-47	0	-244	protector	1688751267
1833284647	-741	1	-3896	-47	0	-244	protector	1688751267
641921800	-3569	40	-1331	-224	2	-84	protector	1630173261
319084472	5784	-1	446	361	-1	27	protector	1619878342
1833284648	-741	12	-3896	-47	0	-244	protector	1688751267
1833284649	-752	-10	-3896	-47	-1	-244	protector	1688751267
2083393328	-3652	1	526	-229	0	32	protector	1701363244
1833284650	-741	-10	-3896	-47	-1	-244	protector	1688751267
1861486917	-31	35	-12101	-2	2	-757	shop	1689801450
1861486918	-31	35	-12100	-2	2	-757	shop	1689801450
2102630222	-228	26	1068	-15	1	66	sign	1702431739
1884970840	-11	15957	-6821	-1	997	-427	protector	1690230177
1884970841	-11	15958	-6823	-1	997	-427	protector	1690230177
1884970842	-11	15958	-6821	-1	997	-427	protector	1690230177
1815096606	17978	9259	-19550	1123	578	-1222	protector	1687825430
2102630223	-228	26	1070	-15	1	66	sign	1702431739
2102630224	-226	24	1069	-15	1	66	protector	1702431739
2056037121	-3850	26	-1053	-241	1	-66	protector	1699755402
1983754976	-1675	16	746	-105	1	46	protector	1694568563
2083393329	-3632	1	516	-227	0	32	protector	1701363244
1983754977	-1675	27	746	-105	1	46	protector	1694568563
2056037122	-3850	26	-1042	-241	1	-66	protector	1699755402
2083393330	-3632	1	526	-227	0	32	protector	1701363244
1884970843	-11	15959	-6823	-1	997	-427	protector	1690230177
305505241	81	-2	257	5	-1	16	privprotector	1619562608
1884970844	-11	15959	-6822	-1	997	-427	protector	1690230177
2083393331	-3627	1	521	-227	0	32	protector	1701363244
2056037123	-3842	27	-1048	-241	1	-66	protector	1699755402
1463478100	-27055	31	-25264	-1691	1	-1579	protector	1668630850
2102630225	-226	25	1069	-15	1	66	travelnet	1702431739
2083393332	-3676	4	526	-230	0	32	sign	1701363244
2025293742	-3608	2	-143	-226	0	-9	protector	1697677348
2025293743	-3605	9	-143	-226	0	-9	protector	1697677348
2092319982	-2246	22	506	-141	1	31	protector	1701833231
2056037129	-3839	26	-1075	-240	1	-68	protector	1699755402
2083393333	-3672	3	527	-230	0	32	sign	1701363244
1487666271	2273	5271	1153	142	329	72	protector	1669886058
2083393334	-3678	11	519	-230	0	32	protector	1701363244
2083393335	-3672	2	524	-230	0	32	travelnet	1701363244
1487666272	2274	5269	1163	142	329	72	protector	1669886058
2037705166	807	5247	-642	50	327	-41	protector	1698465477
2056037130	-3816	18	-1110	-239	1	-70	protector	1699755402
1884970845	-11	15959	-6821	-1	997	-427	protector	1690230177
1884970846	-11	15959	-6820	-1	997	-427	protector	1690230177
2037705167	801	5247	-639	50	327	-40	protector	1698465477
564948545	-10599	10	-15407	-663	0	-963	protector	1627837460
564948547	-10599	10	-15418	-663	0	-964	protector	1627837461
1448185641	-109	5232	264	-7	327	16	protector	1667871308
1884970847	-11	15959	-6819	-1	997	-427	protector	1690230177
1688446417	-3100	1	1785	-194	0	111	protector	1680473086
1118089630	7043	0	13869	440	0	866	protector	1654653069
1118089631	7043	36	13872	440	2	867	protector	1654653071
1118089633	7043	45	13881	440	2	867	protector	1654653071
1118089635	7052	36	13882	440	2	867	protector	1654653071
1118089637	7052	39	13881	440	2	867	protector	1654653071
1884970848	-11	15959	-6818	-1	997	-427	protector	1690230177
864313614	-10638	13	-21833	-665	0	-1365	protector	1640094087
1118089639	7043	32	13881	440	2	867	protector	1654653071
1884970849	-11	15959	-6817	-1	997	-427	protector	1690230177
1884970850	-10	15952	-6823	-1	997	-427	protector	1690230177
1884970851	-10	15952	-6821	-1	997	-427	protector	1690230177
1884970852	-10	15952	-6819	-1	997	-427	protector	1690230177
1884970853	-10	15952	-6818	-1	997	-427	protector	1690230177
1884970854	-10	15952	-6817	-1	997	-427	protector	1690230177
1884970855	-10	15953	-6823	-1	997	-427	protector	1690230177
1884970856	-10	15953	-6821	-1	997	-427	protector	1690230177
1884970857	-10	15954	-6823	-1	997	-427	protector	1690230177
1884970858	-10	15954	-6821	-1	997	-427	protector	1690230177
1884970859	-10	15955	-6823	-1	997	-427	protector	1690230177
1884970860	-10	15955	-6821	-1	997	-427	protector	1690230177
1884970861	-10	15956	-6823	-1	997	-427	protector	1690230177
1118089632	7043	39	13872	440	2	867	protector	1654653071
1884970862	-10	15956	-6821	-1	997	-427	protector	1690230177
1118089634	7052	36	13872	440	2	867	protector	1654653071
2098689626	728	11	516	45	0	32	sign	1702201258
1118089636	7052	39	13872	440	2	867	protector	1654653071
2098689627	729	7	515	45	0	32	sign	1702201258
1118089638	7042	43	13879	440	2	867	technicswitch	1654653071
2098689628	729	8	512	45	0	32	sign	1702201258
1118089640	7043	44	13881	440	2	867	jumpdrive	1654653071
1059561287	2340	66	-285	146	4	-18	travelnet	1651492643
2098689629	729	8	513	45	0	32	sign	1702201258
1884970863	-10	15957	-6823	-1	997	-427	protector	1690230177
1884970864	-10	15957	-6821	-1	997	-427	protector	1690230177
2098689630	729	8	514	45	0	32	sign	1702201258
2098689631	729	8	515	45	0	32	sign	1702201258
2098689632	729	9	512	45	0	32	sign	1702201258
2063057124	-1128	109	1679	-71	6	104	protector	1700267880
1884970865	-10	15958	-6821	-1	997	-427	protector	1690230177
22811345	-3275	10	-615	-205	0	-39	protector	1611441004
2098689633	729	9	513	45	0	32	sign	1702201258
2063057129	-1146	108	1726	-72	6	107	protector	1700267881
2063057130	-1146	109	1713	-72	6	107	protector	1700267881
2063057131	-1147	108	1737	-72	6	108	protector	1700267881
2063057132	-1151	90	1739	-72	5	108	protector	1700267881
1997601983	1248	75	2171	78	4	135	sign	1695511862
1997601984	1248	76	2171	78	4	135	sign	1695511862
2063057133	-1149	91	1730	-72	5	108	protector	1700267881
2063057134	-1139	91	1728	-72	5	108	protector	1700267881
2063057135	-1139	91	1736	-72	5	108	protector	1700267881
2063057136	-1131	111	1743	-71	6	108	travelnet	1700267881
1286277874	27	7744	481	1	484	30	protector	1661621183
1286277875	25	7745	483	1	484	30	travelnet	1661621183
2079786090	-3863	5	2781	-242	0	173	protector	1701136807
2098689634	729	9	514	45	0	32	sign	1702201258
1715685812	8281	16	23138	517	1	1446	protector	1681507715
1715685813	8283	19	23148	517	1	1446	protector	1681507715
2063057139	-1145	109	1702	-72	6	106	protector	1700267881
2098689635	729	9	515	45	0	32	sign	1702201258
2098689636	729	11	512	45	0	32	sign	1702201258
2063057143	-1107	165	1751	-70	10	109	protector	1700267882
1966955894	5969	7869	-6020	373	491	-377	technicquarry	1693273896
1966955895	5969	7869	-6019	373	491	-377	technicquarry	1693273896
1966955896	5969	7869	-6018	373	491	-377	technicquarry	1693273896
1966955897	5969	7869	-6017	373	491	-377	technicquarry	1693273896
2083393344	-3691	7	527	-231	0	32	travelnet	1701363245
2063057144	-1128	112	1744	-71	7	109	sign	1700267882
2055953632	-940	-6	0	-59	-1	0	privprotector	1699749756
1752022539	6701	27	22786	418	1	1424	protector	1683886992
1330950230	-2001	6	-5946	-126	0	-372	protector	1663486721
1704996160	-19599	2	-1205	-1225	0	-76	protector	1681122435
1330950231	-2001	6	-5935	-126	0	-371	protector	1663486721
1513474225	8199	9509	5438	512	594	339	protector	1670726612
1884970866	-10	15959	-6823	-1	997	-427	protector	1690230177
1884970867	-10	15959	-6821	-1	997	-427	protector	1690230177
1884970868	-10	15959	-6820	-1	997	-427	protector	1690230177
1884970869	-10	15959	-6819	-1	997	-427	protector	1690230177
1884970870	-10	15959	-6818	-1	997	-427	protector	1690230177
1884970871	-10	15959	-6817	-1	997	-427	protector	1690230177
1884970872	-9	15952	-6823	-1	997	-427	protector	1690230177
1884970873	-9	15952	-6822	-1	997	-427	protector	1690230177
1884970874	-9	15952	-6821	-1	997	-427	protector	1690230177
1884970875	-9	15952	-6820	-1	997	-427	protector	1690230177
1884970876	-9	15952	-6819	-1	997	-427	protector	1690230177
1884970877	-9	15952	-6818	-1	997	-427	protector	1690230177
1884970878	-9	15952	-6817	-1	997	-427	protector	1690230177
1884970879	-9	15953	-6823	-1	997	-427	protector	1690230177
1884970880	-9	15953	-6821	-1	997	-427	protector	1690230177
1884970881	-9	15954	-6823	-1	997	-427	protector	1690230177
1884970882	-9	15954	-6821	-1	997	-427	protector	1690230177
1884970883	-9	15955	-6823	-1	997	-427	protector	1690230177
1884970884	-9	15955	-6821	-1	997	-427	protector	1690230177
1884970885	-9	15956	-6823	-1	997	-427	protector	1690230177
1884970886	-9	15956	-6821	-1	997	-427	protector	1690230177
1884970887	-9	15957	-6823	-1	997	-427	protector	1690230177
1884970888	-9	15957	-6821	-1	997	-427	protector	1690230177
1884970889	-9	15958	-6823	-1	997	-427	protector	1690230177
1884970890	-9	15958	-6821	-1	997	-427	protector	1690230177
1884970891	-9	15959	-6823	-1	997	-427	protector	1690230177
1884970892	-9	15959	-6822	-1	997	-427	protector	1690230177
1884970893	-9	15959	-6821	-1	997	-427	protector	1690230177
1921601118	1058	33	3224	66	2	201	protector	1690830836
2083393349	-3780	1	634	-237	0	39	protector	1701363246
2083393350	-3786	2	625	-237	0	39	protector	1701363246
1737470157	32	-2	180	2	-1	11	privprotector	1682507567
2055953633	-929	-6	0	-59	-1	0	privprotector	1699749756
1737470158	36	-2	184	2	-1	11	privprotector	1682507567
2102630261	-322	-2	1055	-21	-1	65	jumpdrive	1702431756
1884970894	-9	15959	-6820	-1	997	-427	protector	1690230177
1806182924	-39	9598	-363	-3	599	-23	protector	1687355098
1884970895	-9	15959	-6819	-1	997	-427	protector	1690230177
1884970896	-9	15959	-6818	-1	997	-427	protector	1690230177
1884970897	-9	15959	-6817	-1	997	-427	protector	1690230177
2083393351	-3782	2	625	-237	0	39	protector	1701363246
2063057148	-1145	109	1680	-72	6	105	protector	1700267883
2063057149	-1145	109	1691	-72	6	105	protector	1700267883
2063057150	-1137	108	1675	-72	6	104	protector	1700267883
2063057151	-1136	148	1675	-71	9	104	protector	1700267883
1884970898	-8	15952	-6823	-1	997	-427	protector	1690230177
1884970899	-8	15952	-6822	-1	997	-427	protector	1690230177
1884970900	-8	15952	-6821	-1	997	-427	protector	1690230177
2063057152	-1136	137	1675	-71	8	104	protector	1700267883
2063057153	-1136	117	1675	-71	7	104	protector	1700267883
1884970901	-8	15952	-6820	-1	997	-427	protector	1690230177
2063057154	-1136	127	1675	-71	7	104	protector	1700267883
1884970902	-8	15952	-6819	-1	997	-427	protector	1690230177
564948546	-10599	10	-15396	-663	0	-963	protector	1627837460
1806320956	9352	53	11749	584	3	734	jumpdrive	1687364127
1806320957	9352	26	11749	584	1	734	jumpdrive	1687364127
1884970903	-8	15952	-6817	-1	997	-427	protector	1690230177
1884970904	-8	15953	-6823	-1	997	-427	protector	1690230177
1884970905	-8	15953	-6821	-1	997	-427	protector	1690230177
2079786091	-3863	6	2770	-242	0	173	protector	1701136807
102578199	52	7166	1978	3	447	123	protector	1614532767
2079786092	-3885	3	2781	-243	0	173	protector	1701136807
2079786093	-3885	5	2770	-243	0	173	protector	1701136807
1345604555	-2177	18	-935	-137	1	-59	protector	1664028090
1884970906	-8	15954	-6823	-1	997	-427	protector	1690230177
2079786094	-3874	4	2781	-243	0	173	protector	1701136807
1884970907	-8	15954	-6821	-1	997	-427	protector	1690230177
2079786095	-3874	5	2770	-243	0	173	protector	1701136807
2079786096	-3852	5	2781	-241	0	173	protector	1701136807
2102630262	-331	-1	1045	-21	-1	65	sign	1702431756
1884970908	-8	15955	-6823	-1	997	-427	protector	1690230177
2079786097	-3852	6	2770	-241	0	173	protector	1701136807
1884970909	-8	15955	-6821	-1	997	-427	protector	1690230177
1884970910	-8	15956	-6823	-1	997	-427	protector	1690230177
1884970911	-8	15956	-6821	-1	997	-427	protector	1690230177
641921926	-3569	40	-1322	-224	2	-83	protector	1630173267
1884970912	-8	15957	-6823	-1	997	-427	protector	1690230177
1884970913	-8	15957	-6821	-1	997	-427	protector	1690230177
2079786098	-3841	6	2781	-241	0	173	protector	1701136807
2079786099	-3841	7	2770	-241	0	173	protector	1701136807
1884970914	-8	15958	-6823	-1	997	-427	protector	1690230177
1884970915	-8	15958	-6821	-1	997	-427	protector	1690230177
2079786100	-3852	5	2792	-241	0	174	protector	1701136807
2056037165	-3829	18	-1109	-240	1	-70	travelnet	1699755418
2079786101	-3841	4	2792	-241	0	174	protector	1701136807
2079786102	-3885	5	2759	-243	0	172	protector	1701136807
2079786103	-3874	6	2759	-243	0	172	protector	1701136807
2079786104	-3852	7	2759	-241	0	172	protector	1701136808
2079786105	-3841	7	2759	-241	0	172	protector	1701136808
1737470159	40	-2	188	2	-1	11	privprotector	1682507567
1917199802	46	6661	120	2	416	7	protector	1690734350
1813235427	-5164	15	-2380	-323	0	-149	protector	1687720133
1917199803	57	6672	120	3	417	7	protector	1690734350
2017463398	-1664	16	757	-104	1	47	protector	1697070959
2017463399	-1653	16	757	-104	1	47	protector	1697070959
2056037166	-3828	19	-1115	-240	1	-70	technicswitch	1699755418
2056037167	-3826	18	-1120	-240	1	-70	protector	1699755418
2056037168	-3836	18	-1120	-240	1	-70	protector	1699755418
1511779771	18214	57	-28843	1138	3	-1803	protector	1670690783
2102630263	-331	-1	1050	-21	-1	65	sign	1702431756
2102630264	-328	-1	1044	-21	-1	65	sign	1702431756
1813235430	-5124	16	-2398	-321	1	-150	technicswitch	1687720133
2102630265	-328	-1	1048	-21	-1	65	sign	1702431756
1129719671	300	8001	11	18	500	0	technicswitch	1655551385
2102630266	-328	-1	1049	-21	-1	65	sign	1702431756
1813235431	-5125	18	-2385	-321	1	-150	protector	1687720133
1813235432	-5136	16	-2396	-321	1	-150	protector	1687720133
1884970916	-8	15959	-6823	-1	997	-427	protector	1690230177
1884970917	-8	15959	-6822	-1	997	-427	protector	1690230177
1830106123	-2509	-10	1024	-157	-1	64	protector	1688529453
1913677799	-1097	15408	281	-69	963	17	protector	1690678735
1884970918	-8	15959	-6821	-1	997	-427	protector	1690230177
1884970919	-8	15959	-6820	-1	997	-427	protector	1690230177
1884970920	-8	15959	-6819	-1	997	-427	protector	1690230177
1913677800	-1097	15415	281	-69	963	17	protector	1690678735
2102630267	-328	-1	1053	-21	-1	65	sign	1702431756
2056037169	-3836	18	-1110	-240	1	-70	protector	1699755418
1330950232	-2001	6	-5924	-126	0	-371	protector	1663486721
2056037170	-3826	18	-1110	-240	1	-70	protector	1699755418
2095762703	28	9	176	1	0	11	privprotector	1702035762
1813235433	-5125	23	-2396	-321	1	-150	protector	1687720133
2102630268	-327	-1	1047	-21	-1	65	sign	1702431756
2102630269	-327	-1	1052	-21	-1	65	sign	1702431756
2102630270	-326	-2	1055	-21	-1	65	sign	1702431756
2102630271	-326	-1	1045	-21	-1	65	sign	1702431756
2102630272	-326	-1	1052	-21	-1	65	sign	1702431756
2102630273	-325	-1	1048	-21	-1	65	sign	1702431756
2017463410	-1642	16	746	-103	1	46	protector	1697070975
2102630274	-325	-1	1053	-21	-1	65	sign	1702431756
2073784875	-904	2	83	-57	0	5	protector	1700839959
2073784876	-904	2	86	-57	0	5	protector	1700839959
2102630275	-323	-1	1044	-21	-1	65	sign	1702431756
2102630276	-323	-1	1049	-21	-1	65	sign	1702431756
1330950238	-2000	8	-6232	-125	0	-390	protector	1663486721
1330950239	-2000	8	-6221	-125	0	-389	protector	1663486721
1330950240	-2000	8	-6210	-125	0	-389	protector	1663486721
1330950241	-2000	8	-6199	-125	0	-388	protector	1663486721
1330950242	-2000	8	-6188	-125	0	-387	protector	1663486721
2102630277	-322	-1	1047	-21	-1	65	sign	1702431756
2102630278	-322	-1	1050	-21	-1	65	sign	1702431756
2105301022	-3965	33	-2647	-248	2	-166	technicswitch	1702590713
1330950243	-2000	8	-6177	-125	0	-387	protector	1663486721
1330950244	-2000	8	-6166	-125	0	-386	protector	1663486721
2073784877	-901	5	83	-57	0	5	sign	1700839959
2073784878	-959	8	88	-60	0	5	protector	1700839959
2073784879	-956	8	83	-60	0	5	protector	1700839959
2073784880	-975	8	87	-61	0	5	protector	1700839959
2073784881	-965	8	94	-61	0	5	protector	1700839959
2055953674	-907	-6	0	-57	-1	0	privprotector	1699749774
2073784882	-964	8	86	-61	0	5	protector	1700839959
2073784883	-956	8	72	-60	0	4	protector	1700839959
2073784884	-949	8	66	-60	0	4	protector	1700839959
2073784885	-949	8	77	-60	0	4	protector	1700839959
2073784888	-946	3	121	-60	0	7	protector	1700839960
2073784889	-975	3	121	-61	0	7	protector	1700839960
2073784890	-964	3	119	-61	0	7	protector	1700839960
1367785617	0	9803	-4158	0	612	-260	protector	1665098084
22188466	5257	63	11025	328	3	689	protector	1611427753
1977147992	-3252	48	-784	-204	3	-49	protector	1694030430
1875757256	-285	5262	177	-18	328	11	protector	1690055781
2073784894	-936	3	128	-59	0	8	protector	1700839960
2073784895	-933	3	139	-59	0	8	protector	1700839960
2073784896	-976	3	109	-61	0	6	protector	1700839960
2073784897	-976	8	104	-61	0	6	protector	1700839960
1830106124	-2502	-2	1033	-157	-1	64	protector	1688529453
293602752	1025	14	2978	64	0	186	protector	1619312834
1884970921	-8	15959	-6818	-1	997	-427	protector	1690230177
1884970922	-8	15959	-6817	-1	997	-427	protector	1690230177
1884970923	-7	15952	-6823	-1	997	-427	protector	1690230177
1884970924	-7	15952	-6822	-1	997	-427	protector	1690230177
1884970925	-7	15952	-6821	-1	997	-427	protector	1690230177
1884970926	-7	15952	-6820	-1	997	-427	protector	1690230177
1884970927	-7	15952	-6819	-1	997	-427	protector	1690230177
1884970928	-7	15952	-6818	-1	997	-427	protector	1690230177
1884970929	-7	15952	-6817	-1	997	-427	protector	1690230177
1884970930	-7	15953	-6823	-1	997	-427	protector	1690230177
1884970931	-7	15953	-6821	-1	997	-427	protector	1690230177
1884970932	-7	15954	-6823	-1	997	-427	protector	1690230177
1884970933	-7	15954	-6821	-1	997	-427	protector	1690230177
1884970934	-7	15955	-6823	-1	997	-427	protector	1690230177
1884970935	-7	15955	-6821	-1	997	-427	protector	1690230177
1330950245	-2000	8	-6155	-125	0	-385	protector	1663486721
2073784898	-975	8	98	-61	0	6	protector	1700839960
2105329057	-3428	34	-385	-215	2	-25	nuclearreactor	1702591756
1330950246	-2000	8	-6144	-125	0	-384	protector	1663486721
2102630309	-318	-2	1046	-20	-1	65	sign	1702431757
2102630310	-318	-2	1051	-20	-1	65	digilinelcd	1702431757
2091897445	-4326	7	-440	-271	0	-28	protector	1701805436
2091897446	-4334	23	-440	-271	1	-28	technicswitch	1701805436
2091897447	-4322	23	-435	-271	1	-28	technicswitch	1701805436
1511779784	18232	51	-28838	1139	3	-1803	protector	1670690783
2091897448	-4327	22	-439	-271	1	-28	atm	1701805436
1561163830	-12367	5116	2493	-773	319	155	travelnet	1672955354
1330950247	-2000	8	-6133	-125	0	-384	protector	1663486721
2091897449	-4321	22	-446	-271	1	-28	shop	1701805436
1330950248	-2000	8	-6122	-125	0	-383	protector	1663486721
2082496870	-15327	4	-542	-958	0	-34	xpprotector	1701298610
1330950249	-2000	8	-6089	-125	0	-381	protector	1663486721
1330950250	-2000	8	-6078	-125	0	-380	protector	1663486721
1330950251	-2000	8	-6067	-125	0	-380	protector	1663486721
2091897450	-4325	22	-445	-271	1	-28	travelnet	1701805436
1129719670	300	8000	10	18	500	0	jumpdrive	1655551385
2102630311	-307	-1	1052	-20	-1	65	sign	1702431757
1330950252	-2000	8	-6056	-125	0	-379	protector	1663486721
1330950253	-2000	8	-6045	-125	0	-378	protector	1663486721
1330950254	-2000	8	-6034	-125	0	-378	protector	1663486721
1330950255	-2000	7	-6023	-125	0	-377	protector	1663486721
2105329076	-3425	13	-381	-215	0	-24	nuclearreactor	1702591756
1286998875	105	6625	201	6	414	12	travelnet	1661638638
2105329079	-3417	13	-381	-214	0	-24	nuclearreactor	1702591756
2012945317	-5251	23	4053	-329	1	253	protector	1696692516
2012945318	-5251	21	4053	-329	1	253	travelnet	1696692516
1129719672	300	8001	10	18	500	0	protector	1655551385
2049389719	-2714	34	2195	-170	2	137	protector	1699295726
2097636454	12172	9850	28	760	615	1	technicquarry	1702139576
2097636455	12161	9854	24	760	615	1	protector	1702139576
2097636456	12161	9854	30	760	615	1	protector	1702139576
2097636457	12172	9854	24	760	615	1	protector	1702139576
2049389720	-2714	34	2201	-170	2	137	protector	1699295726
2049389721	-2713	34	2207	-170	2	137	protector	1699295726
2096273024	-3283	17	-129	-206	1	-9	protector	1702062601
1751176513	-2048	26	-136	-128	1	-9	protector	1683817086
1751176514	-2037	26	-136	-128	1	-9	protector	1683817086
1937229345	-3918	8	2726	-245	0	170	protector	1691198312
1827231986	4933	19	-203	308	1	-13	privprotector	1688361690
1937229346	-3907	7	2726	-245	0	170	protector	1691198312
2049389722	-2706	33	2205	-170	2	137	protector	1699295726
2049389723	-2705	33	2195	-170	2	137	protector	1699295726
1349077869	-1575	5247	1483	-99	327	92	travelnet	1664192389
1292588329	-5279	12	7298	-330	0	456	travelnet	1661870834
1292588330	-5279	14	7300	-330	0	456	protector	1661870834
1967455765	1867	147	-15616	116	9	-976	protector	1693310528
1967455766	1869	147	-15614	116	9	-976	travelnet	1693310528
1967455767	1867	149	-15616	116	9	-976	jumpdrive	1693310528
2096273025	-3282	16	-123	-206	1	-8	protector	1702062601
2100469025	7482	30	-2682	467	1	-168	protector	1702308847
2100469026	7473	31	-2676	467	1	-168	protector	1702308847
1967455768	1866	149	-15616	116	9	-976	technicswitch	1693310528
2083393360	-3786	2	616	-237	0	38	protector	1701363246
1966955961	-563	5248	3292	-36	328	205	protector	1693273898
1966955962	-591	5250	3280	-37	328	205	protector	1693273898
1667309083	-4977	5297	-13705	-312	331	-857	protector	1679509822
1966955963	-588	5250	3286	-37	328	205	protector	1693273898
1667309084	-4977	5297	-13695	-312	331	-856	protector	1679509822
1966955964	-569	5245	3281	-36	327	205	protector	1693273898
1966955965	-569	5245	3289	-36	327	205	protector	1693273898
1966955966	-565	5246	3294	-36	327	205	protector	1693273898
1966955967	-562	5246	3281	-36	327	205	protector	1693273898
193886689	-2364	16	-2292	-148	1	-144	protector	1617376634
1667309085	-4977	5283	-13705	-312	330	-857	protector	1679509822
641921925	-3569	39	-1316	-224	2	-83	protector	1630173267
1667309086	-4977	5288	-13705	-312	330	-857	protector	1679509822
1667309087	-4977	5283	-13695	-312	330	-856	protector	1679509822
1667309088	-4977	5288	-13695	-312	330	-856	protector	1679509822
1667309089	-4981	5279	-13707	-312	329	-857	technicquarry	1679509822
1966955968	-578	5245	3293	-37	327	205	protector	1693273898
1667309090	-4981	5279	-13705	-312	329	-857	technicquarry	1679509822
2083393361	-3782	2	616	-237	0	38	protector	1701363246
2096273026	-3295	12	-143	-206	0	-9	protector	1702062601
1775721749	6946	1	21315	434	0	1332	protector	1685654336
1966955969	-545	5233	3295	-35	327	205	technicswitch	1693273898
1775721750	6957	1	21315	434	0	1332	protector	1685654336
27347192	-16254	7840	211	-1016	490	13	protector	1611578879
2089896860	6112	2	262	382	0	16	digiterm	1701667332
2092320087	-2268	23	473	-142	1	29	protector	1701833232
2092320088	-2257	22	473	-142	1	29	protector	1701833232
2092320089	-2279	22	473	-143	1	29	protector	1701833232
1667309091	-4981	5279	-13704	-312	329	-857	technicquarry	1679509822
1667309092	-4981	5279	-13702	-312	329	-857	technicquarry	1679509822
1966955970	-552	5246	3280	-35	327	205	protector	1693273898
2092320090	-2268	23	506	-142	1	31	protector	1701833232
1667309093	-4981	5279	-13701	-312	329	-857	technicquarry	1679509822
1667309094	-4981	5279	-13699	-312	329	-857	technicquarry	1679509822
2092320091	-2257	22	506	-142	1	31	protector	1701833232
1667309095	-4981	5279	-13698	-312	329	-857	technicquarry	1679509822
2092320092	-2279	22	506	-143	1	31	protector	1701833232
1667309096	-4979	5279	-13709	-312	329	-857	technicquarry	1679509822
2096273027	-3295	12	-134	-206	0	-9	protector	1702062601
2096273028	-3304	11	-143	-207	0	-9	protector	1702062601
2086065651	18818	10	123	1176	0	7	shop	1701528962
2096273029	-3304	11	-132	-207	0	-9	protector	1702062601
1966955971	-573	5250	3279	-36	328	204	protector	1693273898
2083393370	-3645	-15	533	-228	-1	33	sign	1701363262
2082803929	123	6700	161	7	418	10	travelnet	1701325648
2082803930	120	6702	161	7	418	10	protector	1701325648
2082803931	118	6702	161	7	418	10	sign	1701325648
2083393371	-3641	-15	541	-228	-1	33	sign	1701363262
1966955972	-580	5250	3268	-37	328	204	protector	1693273898
2083393372	-3645	-12	528	-228	-1	33	protector	1701363262
1257067119	-5468	11	5549	-342	0	346	protector	1660405262
2083393373	-3641	-15	535	-228	-1	33	protector	1701363262
1760676090	-992	2	144	-62	0	9	protector	1684653088
1760676091	-992	5	155	-62	0	9	protector	1684653088
1966955975	-562	5246	3268	-36	327	204	protector	1693273898
1966955976	-580	5245	3271	-37	327	204	protector	1693273898
1966955977	-578	5245	3278	-37	327	204	protector	1693273898
2083393374	-3641	-14	541	-228	-1	33	protector	1701363262
2078028062	-3423	9	810	-214	0	50	protector	1701036525
2033907629	-1690	-16	488	-106	-1	30	protector	1698175644
2033907630	-1710	-16	488	-107	-1	30	protector	1698175644
1966955979	-551	5247	3270	-35	327	204	protector	1693273898
2033907631	-1700	-16	488	-107	-1	30	protector	1698175644
2096273030	-3294	13	-121	-206	0	-8	protector	1702062601
1966955980	-546	5240	3270	-35	327	204	technicswitch	1693273898
2096273031	-3283	13	-120	-206	0	-8	protector	1702062601
81372702	7415	-14	-2382	463	-1	-149	protector	1613527811
2096273032	-3282	13	-128	-206	0	-8	protector	1702062601
2078028063	-3423	5	821	-214	0	51	protector	1701036525
2083393375	-3634	-14	541	-228	-1	33	protector	1701363262
2096273033	-3268	8	-120	-205	0	-8	protector	1702062601
1625674797	-2333	-4	-3720	-146	-1	-233	protector	1676197596
1625674798	-2323	-10	-3724	-146	-1	-233	protector	1676197596
2096273034	-3262	6	-102	-204	0	-7	protector	1702062601
2096273035	-3255	7	-98	-204	0	-7	protector	1702062601
2096273036	-3255	8	-109	-204	0	-7	protector	1702062601
2096273037	-3250	7	-97	-204	0	-7	protector	1702062601
2096273038	-3273	6	-102	-205	0	-7	protector	1702062601
2096273039	-3266	8	-109	-205	0	-7	protector	1702062601
2097636458	12172	9854	30	760	615	1	protector	1702139576
129537594	-7078	2	-27177	-443	0	-1699	travelnet	1615714373
2097636461	12178	9866	62	761	616	3	technicquarry	1702139577
2098689637	729	11	513	45	0	32	sign	1702201258
2098689638	729	11	514	45	0	32	sign	1702201258
2098689639	729	11	515	45	0	32	sign	1702201258
2098689640	729	11	516	45	0	32	sign	1702201258
2098689641	729	11	517	45	0	32	sign	1702201258
2092320093	-2268	23	517	-142	1	32	protector	1701833232
2092320094	-2257	23	517	-142	1	32	protector	1701833232
2098689642	729	11	518	45	0	32	sign	1702201258
2098689643	729	12	515	45	0	32	sign	1702201258
1270415299	-19199	68	13434	-1200	4	839	protector	1660920764
2016546513	-22239	41	-1605	-1390	2	-101	protector	1696976318
2098689644	729	12	518	45	0	32	sign	1702201258
1270415300	-19200	75	13445	-1200	4	840	protector	1660920764
677693837	-10599	10	-15011	-663	0	-939	protector	1631844943
677693838	-10599	10	-15000	-663	0	-938	protector	1631844943
677693840	-10599	10	-15044	-663	0	-941	protector	1631844943
677693841	-10599	10	-15033	-663	0	-940	protector	1631844943
677693844	-10599	10	-14978	-663	0	-937	protector	1631844943
677693845	-10599	10	-14967	-663	0	-936	protector	1631844943
129537589	-29329	40	-6183	-1834	2	-387	travelnet	1615714370
2016546514	-22248	37	-1608	-1391	2	-101	protector	1696976318
1979754321	-3538	5268	-15	-222	329	-1	protector	1694274815
1979754322	-3538	5273	-15	-222	329	-1	protector	1694274815
1979754323	-3535	5268	-19	-221	329	-2	protector	1694274815
1979754324	-3535	5273	-19	-221	329	-2	protector	1694274815
1979754325	-3538	5268	-19	-222	329	-2	protector	1694274815
1979754326	-3538	5273	-19	-222	329	-2	protector	1694274815
2016546515	-22239	41	-1595	-1390	2	-100	protector	1696976318
2076679614	26111	4	27083	1631	0	1692	travelnet	1700989963
2076679615	26111	3	27084	1631	0	1692	protector	1700989963
2016546516	-22240	18	-1610	-1390	1	-101	protector	1696976318
2016546517	-22240	29	-1609	-1390	1	-101	protector	1696976318
677693836	-10599	10	-15022	-663	0	-939	protector	1631844943
2016546518	-22249	29	-1609	-1391	1	-101	travelnet	1696976318
677693839	-10599	10	-15055	-663	0	-941	protector	1631844943
2016546519	-22255	29	-1608	-1391	1	-101	protector	1696976318
1667309097	-4977	5279	-13709	-312	329	-857	technicquarry	1679509822
1667309098	-4987	5275	-13702	-312	329	-857	protector	1679509822
677693842	-10599	10	-15066	-663	0	-942	protector	1631844943
1667309099	-4997	5275	-13702	-313	329	-857	protector	1679509822
1667309100	-4981	5279	-13696	-312	329	-856	technicquarry	1679509822
1667309101	-4981	5279	-13695	-312	329	-856	technicquarry	1679509822
2016546520	-22250	18	-1610	-1391	1	-101	protector	1696976318
2016546521	-22248	29	-1612	-1391	1	-101	protector	1696976318
1667309102	-4981	5279	-13693	-312	329	-856	technicquarry	1679509822
2016546522	-22245	21	-1601	-1391	1	-101	technicswitch	1696976318
2016546523	-22240	18	-1600	-1390	1	-100	protector	1696976318
2016546524	-22240	18	-1590	-1390	1	-100	protector	1696976318
2016546525	-22240	29	-1600	-1390	1	-100	protector	1696976318
677693843	-10599	10	-14989	-663	0	-937	protector	1631844943
2016546526	-22240	29	-1591	-1390	1	-100	protector	1696976318
1667309103	-4979	5279	-13691	-312	329	-856	technicquarry	1679509822
1667309104	-4977	5279	-13691	-312	329	-856	technicquarry	1679509822
1667309105	-4987	5275	-13692	-312	329	-856	protector	1679509822
2016546527	-22250	14	-1614	-1391	0	-101	technicquarry	1696976318
2103313285	99	6586	181	6	411	11	travelnet	1702467754
1667309106	-4967	5297	-13705	-311	331	-857	protector	1679509822
2103313286	100	6587	177	6	411	11	sign	1702467754
2016546528	-22241	14	-1614	-1391	0	-101	technicquarry	1696976318
2016546529	-22236	14	-1600	-1390	0	-100	technicquarry	1696976318
2016546530	-22226	29	-1628	-1390	1	-102	travelnet	1696976318
1667309107	-4967	5297	-13695	-311	331	-856	protector	1679509822
2016546531	-22210	24	-1624	-1389	1	-102	protector	1696976318
2016546532	-22210	31	-1624	-1389	1	-102	protector	1696976318
2016546533	-22209	24	-1630	-1389	1	-102	protector	1696976318
2103313287	99	6586	183	6	411	11	protector	1702467754
1979754344	-3535	5268	-15	-221	329	-1	protector	1694274815
1979754345	-3535	5273	-15	-221	329	-1	protector	1694274815
2016546534	-22209	24	-1618	-1389	1	-102	protector	1696976318
2016546535	-22209	31	-1630	-1389	1	-102	protector	1696976318
2016546536	-22209	31	-1618	-1389	1	-102	protector	1696976318
2016546537	-22195	33	-1591	-1388	2	-100	protector	1696976318
2016546538	-22195	42	-1591	-1388	2	-100	protector	1696976318
2016546539	-22249	38	-1600	-1391	2	-100	technicswitch	1696976318
2016546540	-22254	38	-1600	-1391	2	-100	protector	1696976318
2016546541	-22250	35	-1600	-1391	2	-100	protector	1696976318
2016546542	-22248	37	-1592	-1391	2	-100	protector	1696976318
2016546543	-22247	38	-1600	-1391	2	-100	protector	1696976318
1849049837	86	9598	24	5	599	1	sign	1689487589
2105329113	-3409	34	-385	-214	2	-25	sign	1702591756
2105329114	-3418	34	-385	-214	2	-25	nuclearreactor	1702591756
2016546544	-22247	40	-1600	-1391	2	-100	protector	1696976318
2098689645	729	13	515	45	0	32	sign	1702201258
2098689646	729	13	516	45	0	32	sign	1702201258
2098689647	729	13	517	45	0	32	sign	1702201258
2098689648	729	13	518	45	0	32	sign	1702201258
1680486799	-4571	167	-4430	-286	10	-277	protector	1680287886
1973887782	-1371	-4	1033	-86	-1	64	protector	1693799733
1667309109	-4972	5284	-13691	-311	330	-856	technicswitch	1679509822
1667309110	-4967	5283	-13695	-311	330	-856	protector	1679509822
1667309111	-4967	5288	-13695	-311	330	-856	protector	1679509822
1667309112	-4976	5279	-13709	-311	329	-857	technicquarry	1679509822
1667309113	-4974	5279	-13709	-311	329	-857	technicquarry	1679509822
1902983870	10893	46	-10640	680	2	-665	travelnet	1690547270
1667309114	-4973	5279	-13709	-311	329	-857	technicquarry	1679509822
1667309115	-4971	5279	-13709	-311	329	-857	technicquarry	1679509822
1902983871	10893	45	-10640	680	2	-665	protector	1690547270
2016546545	-22192	34	-1628	-1387	2	-102	protector	1696976318
1667309116	-4970	5279	-13709	-311	329	-857	technicquarry	1679509822
2016546546	-22192	34	-1619	-1387	2	-102	protector	1696976318
1448185866	-101	5249	268	-7	328	16	travelnet	1667871311
1667309117	-4968	5279	-13709	-311	329	-857	technicquarry	1679509822
50315667	-2488	20	1498	-156	1	93	protector	1612394183
1667309118	-4967	5279	-13709	-311	329	-857	technicquarry	1679509822
2016546547	-22185	34	-1628	-1387	2	-102	protector	1696976318
1667309119	-4965	5279	-13709	-311	329	-857	technicquarry	1679509822
1667309120	-4963	5279	-13707	-311	329	-857	technicquarry	1679509822
1680486800	-4571	167	-4419	-286	10	-277	protector	1680287886
1849049838	87	9598	24	5	599	1	sign	1689487589
1667309121	-4963	5279	-13705	-311	329	-857	technicquarry	1679509822
1667309122	-4963	5279	-13704	-311	329	-857	technicquarry	1679509822
1667309123	-4963	5279	-13702	-311	329	-857	technicquarry	1679509822
1781147338	-2334	17	-111	-146	1	-7	protector	1685980722
1680486803	-4571	167	-4408	-286	10	-276	protector	1680287886
1781147339	-2323	17	-111	-146	1	-7	protector	1685980722
2092320099	-2268	23	484	-142	1	30	protector	1701833232
2092320100	-2268	23	495	-142	1	30	protector	1701833232
1680486804	-4560	167	-4430	-285	10	-277	protector	1680287886
1680486805	-4560	167	-4419	-285	10	-277	protector	1680287886
1680486806	-4571	167	-4441	-286	10	-278	protector	1680287886
2092320101	-2257	22	484	-142	1	30	protector	1701833232
1680486808	-4560	167	-4441	-285	10	-278	protector	1680287886
1781147340	-2333	26	-108	-146	1	-7	protector	1685980722
1781147341	-2327	26	-110	-146	1	-7	protector	1685980722
1936632235	-4120	9600	1001	-258	600	62	technicquarry	1691173617
1936632236	-4121	9600	1001	-258	600	62	travelnet	1691173617
1936632237	-4121	9600	1000	-258	600	62	digiterm	1691173617
1936632238	-4119	9601	1000	-258	600	62	technicswitch	1691173617
2016546548	-22183	34	-1619	-1387	2	-102	protector	1696976318
2016546549	-22178	34	-1628	-1387	2	-102	protector	1696976318
1936632239	-4120	9600	1000	-258	600	62	jumpdrive	1691173617
1966984385	-2411	16	671	-151	1	41	protector	1693275057
1966984386	-2401	16	671	-151	1	41	protector	1693275057
1817083847	-24606	10	17691	-1538	0	1105	protector	1687943405
2099339772	-2239	63	1141	-140	3	71	protector	1702235773
2063057221	-1033	129	1747	-65	8	109	protector	1700267901
2092320102	-2257	22	495	-142	1	30	protector	1701833232
2092320103	-2279	22	484	-143	1	30	protector	1701833232
2092320104	-2279	22	495	-143	1	30	protector	1701833232
1734944456	98	2	-1645	6	0	-103	protector	1682172160
949678689	-2463	45	1509	-154	2	94	protector	1644603760
193886691	-2342	16	-2292	-147	1	-144	protector	1617376634
193886692	-2330	16	-2292	-146	1	-144	protector	1617376634
949678691	-2451	33	1506	-154	2	94	protector	1644603760
1734944457	98	2	-1634	6	0	-103	protector	1682172160
1734944458	109	2	-1645	6	0	-103	protector	1682172160
1781147342	-2336	6	-101	-146	0	-7	protector	1685980722
1734944459	109	2	-1634	6	0	-103	protector	1682172160
2099339773	-2239	31	1165	-140	1	72	protector	1702235773
1667309124	-4963	5279	-13701	-311	329	-857	technicquarry	1679509822
1781147343	-2334	6	-112	-146	0	-7	protector	1685980722
1781147344	-2325	6	-101	-146	0	-7	protector	1685980722
1781147345	-2323	6	-112	-146	0	-7	protector	1685980722
193886699	-2390	25	-2293	-150	1	-144	protector	1617376634
193886700	-2382	21	-2293	-149	1	-144	protector	1617376634
193886702	-2370	16	-2292	-149	1	-144	protector	1617376634
2016546550	-22178	34	-1619	-1387	2	-102	protector	1696976318
2016546551	-22175	33	-1591	-1386	2	-100	protector	1696976318
2016546552	-22175	42	-1591	-1386	2	-100	protector	1696976318
2016546553	-22160	24	-1624	-1385	1	-102	protector	1696976318
2016546554	-22160	31	-1624	-1385	1	-102	protector	1696976318
77225172	-2616	-7	1195	-164	-1	74	protector	1613372391
2099339775	-2218	13	1136	-139	0	71	protector	1702235773
1667309125	-4963	5279	-13699	-311	329	-857	technicquarry	1679509822
2092320108	-2208	19	466	-138	1	29	protector	1701833249
2092320109	-2206	19	472	-138	1	29	protector	1701833249
2092320110	-2206	19	476	-138	1	29	protector	1701833249
480173322	-13213	147	19812	-826	9	1238	protector	1624738194
1667309126	-4963	5279	-13698	-311	329	-857	technicquarry	1679509822
2092320111	-2204	20	475	-138	1	29	protector	1701833249
2092320112	-2201	18	470	-138	1	29	protector	1701833249
1781147349	-2312	17	-112	-145	1	-7	protector	1685980722
1781147350	-2313	24	-112	-145	1	-7	protector	1685980722
1781147351	-2314	6	-101	-145	0	-7	protector	1685980722
1781147352	-2312	6	-112	-145	0	-7	protector	1685980722
2092320113	-2196	20	475	-138	1	29	protector	1701833249
2092320114	-2194	20	470	-138	1	29	protector	1701833249
2016546555	-22160	24	-1618	-1385	1	-102	travelnet	1696976318
2016546556	-22259	37	-1595	-1392	2	-100	protector	1696976318
2092320115	-2224	19	473	-139	1	29	protector	1701833250
2092320116	-2220	20	467	-139	1	29	protector	1701833250
2016546557	-22260	18	-1600	-1392	1	-100	protector	1696976318
2016546558	-22260	18	-1590	-1392	1	-100	protector	1696976318
193886690	-2351	16	-2292	-147	1	-144	protector	1617376634
480173315	-13224	147	19834	-827	9	1239	protector	1624738194
2016546559	-22259	29	-1600	-1392	1	-100	protector	1696976318
50315668	-2488	20	1509	-156	1	94	protector	1612394183
1977205254	20407	5	-17758	1275	0	-1110	travelnet	1694032613
2016546560	-22264	14	-1600	-1392	0	-100	technicquarry	1696976318
2092320117	-2218	19	478	-139	1	29	protector	1701833250
193886698	-2398	29	-2293	-150	1	-144	protector	1617376634
193886701	-2376	18	-2292	-149	1	-144	protector	1617376634
2092320118	-2217	19	472	-139	1	29	protector	1701833250
2092320119	-2211	22	464	-139	1	29	protector	1701833250
2063057240	-1116	102	1748	-70	6	109	protector	1700267901
2016546561	-22259	14	-1586	-1392	0	-100	technicquarry	1696976318
1330950368	-2000	8	-6111	-125	0	-382	protector	1663486723
2099339776	-2216	14	1141	-139	0	71	protector	1702235773
2063057241	-1105	102	1749	-70	6	109	protector	1700267901
2063057242	-1095	102	1749	-69	6	109	protector	1700267901
2063057243	-1053	119	1748	-66	7	109	sign	1700267901
2063057244	-1053	119	1749	-66	7	109	sign	1700267901
2063057245	-1053	120	1749	-66	7	109	sign	1700267901
2063057246	-1053	121	1748	-66	7	109	sign	1700267901
2063057247	-1053	121	1749	-66	7	109	sign	1700267901
480173323	-13213	147	19823	-826	9	1238	protector	1624738194
2063057248	-1053	122	1749	-66	7	109	sign	1700267901
77225131	-2627	-7	1184	-165	-1	74	protector	1613372374
2099339777	-2239	131	1120	-140	8	70	protector	1702235773
2099339778	-2239	120	1120	-140	7	70	protector	1702235773
2099339779	-2239	63	1130	-140	3	70	protector	1702235773
2016546562	-22250	14	-1586	-1391	0	-100	technicquarry	1696976318
2016546563	-22241	14	-1586	-1391	0	-100	technicquarry	1696976318
2063057249	-1053	123	1748	-66	7	109	sign	1700267901
2063057250	-1053	123	1749	-66	7	109	sign	1700267901
2063057251	-1070	92	1747	-67	5	109	protector	1700267901
2063057252	-1060	85	1748	-67	5	109	protector	1700267901
2099339780	-2336	68	1087	-146	4	67	sign	1702235773
2099339781	-2340	75	1084	-147	4	67	protector	1702235773
2099339782	-2332	25	1078	-146	1	67	protector	1702235773
1330950369	-2000	8	-6100	-125	0	-382	protector	1663486723
2099339783	-2332	14	1078	-146	0	67	protector	1702235773
949678690	-2456	41	1506	-154	2	94	protector	1644603760
2063057255	-1072	84	1732	-67	5	108	protector	1700267901
2063057256	-1064	90	1735	-67	5	108	protector	1700267901
1734944467	98	2	-1656	6	0	-104	protector	1682172160
2063057257	-1063	93	1743	-67	5	108	protector	1700267901
2063057258	-1062	82	1732	-67	5	108	protector	1700267901
2063057259	-1061	85	1742	-67	5	108	protector	1700267901
1734944468	109	2	-1656	6	0	-104	protector	1682172160
1643002246	7140	17	24294	446	1	1518	protector	1677190582
2099339784	-2321	14	1078	-146	0	67	protector	1702235773
1870237876	30725	5279	30055	1920	329	1878	travelnet	1689974977
1870237877	30729	5279	30054	1920	329	1878	technicswitch	1689974977
1884970936	-7	15956	-6823	-1	997	-427	protector	1690230177
1884970937	-7	15956	-6821	-1	997	-427	protector	1690230177
1884970938	-7	15957	-6823	-1	997	-427	protector	1690230177
1884970939	-7	15957	-6821	-1	997	-427	protector	1690230177
1884970940	-7	15958	-6823	-1	997	-427	protector	1690230177
1884970941	-7	15958	-6821	-1	997	-427	protector	1690230177
1884970942	-7	15959	-6823	-1	997	-427	protector	1690230177
1884970943	-7	15959	-6822	-1	997	-427	protector	1690230177
1884970944	-7	15959	-6821	-1	997	-427	protector	1690230177
1870237878	30725	5276	30054	1920	329	1878	technicquarry	1689974977
1870237879	30733	5276	30054	1920	329	1878	technicquarry	1689974977
2092320148	-2224	7	460	-139	0	28	protector	1701833250
1976305587	-2046	14	-3889	-128	0	-244	protector	1693988520
2092320149	-2216	7	460	-139	0	28	protector	1701833250
2092320150	-2222	15	458	-139	0	28	travelnet	1701833250
2104734553	999	2	2188	62	0	136	protector	1702555235
2096273043	-3233	36	-116	-203	2	-8	protector	1702062601
998277633	4391	-1	-64	274	-1	-4	protector	1648385420
2096273044	-3233	47	-116	-203	2	-8	protector	1702062601
2062889531	4709	51	-36	294	3	-3	protector	1700255019
2062889532	4718	49	-36	294	3	-3	protector	1700255019
2099339785	-2316	64	1084	-145	4	67	protector	1702235773
2087392248	6750	130	22989	421	8	1436	privprotector	1701610335
2087392249	6750	128	22989	421	8	1436	technicquarry	1701610335
2087392250	6737	138	22978	421	8	1436	technicswitch	1701610335
2062889535	4708	38	-36	294	2	-3	protector	1700255019
2087392251	6737	137	22977	421	8	1436	jumpdrive	1701610335
2099339786	-2305	64	1084	-145	4	67	protector	1702235773
2062889536	4708	41	-36	294	2	-3	protector	1700255019
2062889537	4718	38	-36	294	2	-3	protector	1700255019
2062889538	4718	41	-36	294	2	-3	protector	1700255019
1560861130	3556	3	22782	222	0	1423	protector	1672949501
1560861131	3552	3	22783	222	0	1423	shop	1672949501
1560861132	3557	3	22783	222	0	1423	shop	1672949501
1560861133	3552	2	22744	222	0	1421	privprotector	1672949501
1560861134	3557	2	22738	222	0	1421	privprotector	1672949501
1560861135	3558	2	22749	222	0	1421	privprotector	1672949501
1349077946	-1576	5248	1483	-99	328	92	protector	1664192390
1330950394	-2000	8	-6375	-125	0	-399	protector	1663486740
1330950395	-2000	8	-6298	-125	0	-394	protector	1663486740
1560861136	3552	2	22739	222	0	1421	protector	1672949501
1330950396	-2000	8	-6287	-125	0	-393	protector	1663486740
1560861137	3559	2	22743	222	0	1421	protector	1672949501
1330950397	-2000	8	-6276	-125	0	-393	protector	1663486740
2062889542	4728	38	-36	295	2	-3	protector	1700255019
2062889543	4728	44	-36	295	2	-3	protector	1700255019
1560861139	3554	2	22729	222	0	1420	protector	1672949501
1235792921	-1015	7946	-58	-64	496	-4	travelnet	1659712434
1560861140	3563	2	22735	222	0	1420	protector	1672949501
2099339787	-2310	13	1078	-145	0	67	protector	1702235773
1884970945	-7	15959	-6820	-1	997	-427	protector	1690230177
2094605205	-1902	26	149	-119	1	9	travelnet	1701972504
2094605206	-1897	25	144	-119	1	9	travelnet	1701972504
2087392262	6758	158	22958	422	9	1434	jumpdrive	1701610335
2087392263	6757	159	22958	422	9	1434	technicswitch	1701610335
1349077947	-1572	5249	1483	-99	328	92	protector	1664192390
1884970946	-7	15959	-6819	-1	997	-427	protector	1690230177
1884970947	-7	15959	-6818	-1	997	-427	protector	1690230177
1884970948	-7	15959	-6817	-1	997	-427	protector	1690230177
1884970949	-6	15952	-6823	-1	997	-427	protector	1690230177
1884970950	-6	15952	-6822	-1	997	-427	protector	1690230177
1884970951	-6	15952	-6821	-1	997	-427	protector	1690230177
1884970952	-6	15952	-6819	-1	997	-427	protector	1690230177
1884970953	-6	15952	-6818	-1	997	-427	protector	1690230177
1884970954	-6	15952	-6817	-1	997	-427	protector	1690230177
1884970955	-6	15953	-6823	-1	997	-427	protector	1690230177
1515245620	5152	-15	-169	322	-1	-11	protector	1670785898
1515245621	5152	-4	-169	322	-1	-11	protector	1670785898
1884970956	-6	15953	-6821	-1	997	-427	protector	1690230177
1884970957	-6	15954	-6823	-1	997	-427	protector	1690230177
1884970958	-6	15954	-6821	-1	997	-427	protector	1690230177
1560805434	-1853	15721	322	-116	982	20	travelnet	1672948235
1560805435	-1853	15717	322	-116	982	20	protector	1672948235
1560805436	-1853	15723	322	-116	982	20	protector	1672948235
1884970959	-6	15955	-6823	-1	997	-427	protector	1690230177
1884970960	-6	15955	-6821	-1	997	-427	protector	1690230177
2056037284	-3782	22	-1296	-237	1	-81	protector	1699755419
2056037285	-3782	24	-1285	-237	1	-81	protector	1699755419
1884970961	-6	15956	-6823	-1	997	-427	protector	1690230177
1884970962	-6	15956	-6821	-1	997	-427	protector	1690230177
1884970963	-6	15957	-6823	-1	997	-427	protector	1690230177
1884970964	-6	15957	-6821	-1	997	-427	protector	1690230177
2056037286	-3782	25	-1274	-237	1	-80	protector	1699755419
2098436463	-1440	19	567	-90	1	35	protector	1702186346
2092320180	-2246	18	467	-141	1	29	protector	1701833250
2052154946	-3484	0	2633	-218	0	164	protector	1699519502
2052154947	-3480	5	2629	-218	0	164	protector	1699519502
1884970965	-6	15958	-6823	-1	997	-427	protector	1690230177
1884970966	-6	15958	-6821	-1	997	-427	protector	1690230177
1884970967	-6	15959	-6823	-1	997	-427	protector	1690230177
1884970968	-6	15959	-6822	-1	997	-427	protector	1690230177
1884970969	-6	15959	-6821	-1	997	-427	protector	1690230177
2098436464	-1430	17	562	-90	1	35	protector	1702186346
1884970970	-6	15959	-6820	-1	997	-427	protector	1690230177
1884970971	-6	15959	-6819	-1	997	-427	protector	1690230177
2104734576	963	43	2181	60	2	136	protector	1702555235
2098436465	-1429	19	567	-90	1	35	protector	1702186346
2098436466	-1440	19	578	-90	1	36	protector	1702186346
2086208125	-3036	15	668	-190	0	41	protector	1701536309
1480409959	84	6626	175	5	414	10	protector	1669511170
2017463499	-1631	16	746	-102	1	46	protector	1697070976
1480409960	85	6626	175	5	414	10	protector	1669511170
2017463500	-1620	16	746	-102	1	46	protector	1697070976
2086208126	-3025	15	668	-190	0	41	protector	1701536309
2086208127	-3014	15	668	-189	0	41	protector	1701536309
2021493117	-4244	30	-2810	-266	1	-176	technicswitch	1697374691
2086208128	-3053	15	650	-191	0	40	protector	1701536309
1884970972	-6	15959	-6818	-1	997	-427	protector	1690230177
2086208129	-3013	11	654	-189	0	40	technicswitch	1701536309
2086208130	-3013	12	647	-189	0	40	technicswitch	1701536309
2086208131	-3016	8	653	-189	0	40	protector	1701536309
2086208132	-3016	15	641	-189	0	40	travelnet	1701536309
2086208133	-3016	8	642	-189	0	40	protector	1701536309
2098436467	-1440	19	589	-90	1	36	protector	1702186346
2098436468	-1429	19	578	-90	1	36	protector	1702186346
2098436469	-1429	19	589	-90	1	36	protector	1702186346
1637160912	30881	83	-456	1930	5	-29	protector	1676845203
2104734577	971	46	2181	60	2	136	protector	1702555235
1637160913	30884	85	-456	1930	5	-29	protector	1676845203
2092320181	-2246	18	471	-141	1	29	protector	1701833250
1637160914	30887	83	-456	1930	5	-29	protector	1676845203
2092320182	-2246	18	476	-141	1	29	protector	1701833250
1637160915	30895	83	-456	1930	5	-29	protector	1676845203
2092320183	-2243	18	467	-141	1	29	protector	1701833250
2092320184	-2241	18	470	-141	1	29	protector	1701833250
1937229450	-3951	5	2726	-247	0	170	protector	1691198314
1849049839	86	9593	30	5	599	1	protector	1689487589
77225171	-2623	-6	1195	-164	-1	74	protector	1613372391
1937229451	-3940	5	2726	-247	0	170	protector	1691198314
2092320185	-2222	18	483	-139	1	30	protector	1701833250
2056037287	-3782	20	-1307	-237	1	-82	protector	1699755419
2056037288	-3782	25	-1263	-237	1	-79	protector	1699755419
77225173	-2616	-4	1184	-164	-1	74	protector	1613372391
2092320186	-2219	18	484	-139	1	30	protector	1701833250
2092320187	-2217	18	483	-139	1	30	protector	1701833250
2104734578	956	-13	2172	59	-1	135	travelnet	1702555235
2098436472	-1418	28	583	-89	1	36	protector	1702186346
2098436473	-1415	28	579	-89	1	36	protector	1702186346
2104734579	956	-13	2163	59	-1	135	travelnet	1702555235
2056037289	-3782	25	-1252	-237	1	-79	protector	1699755419
1884970973	-6	15959	-6817	-1	997	-427	protector	1690230177
1667146559	2495	5078	-3908	155	317	-245	protector	1679502609
78521551	-26767	11	231	-1673	0	14	protector	1613419829
1758849842	-2059	20	-48	-129	1	-3	protector	1684501119
1884970974	-5	15952	-6823	-1	997	-427	protector	1690230177
1884970975	-5	15952	-6822	-1	997	-427	protector	1690230177
1884970976	-5	15952	-6821	-1	997	-427	protector	1690230177
1884970977	-5	15952	-6820	-1	997	-427	protector	1690230177
1884970978	-5	15952	-6819	-1	997	-427	protector	1690230177
1884970979	-5	15952	-6818	-1	997	-427	protector	1690230177
1637160926	30884	78	-456	1930	4	-29	travelnet	1676845203
1884970980	-5	15952	-6817	-1	997	-427	protector	1690230177
1480409961	88	6626	173	5	414	10	travelnet	1669511170
1637160927	30881	70	-456	1930	4	-29	protector	1676845203
1637160928	30881	76	-456	1930	4	-29	protector	1676845203
1637160929	30881	78	-456	1930	4	-29	protector	1676845203
1637160930	30887	70	-456	1930	4	-29	protector	1676845203
1637160931	30887	76	-456	1930	4	-29	protector	1676845203
1884970981	-5	15953	-6823	-1	997	-427	protector	1690230177
1884970982	-5	15953	-6821	-1	997	-427	protector	1690230177
1884970983	-5	15953	-6820	-1	997	-427	protector	1690230177
1884970984	-5	15953	-6819	-1	997	-427	protector	1690230177
1884970985	-5	15953	-6818	-1	997	-427	protector	1690230177
1884970986	-5	15953	-6817	-1	997	-427	protector	1690230177
1884970987	-5	15954	-6823	-1	997	-427	protector	1690230177
1884970988	-5	15954	-6821	-1	997	-427	protector	1690230177
1884970989	-5	15954	-6820	-1	997	-427	protector	1690230177
1884970990	-5	15954	-6819	-1	997	-427	protector	1690230177
1884970991	-5	15954	-6818	-1	997	-427	protector	1690230177
1884970992	-5	15954	-6817	-1	997	-427	protector	1690230177
1884970993	-5	15955	-6823	-1	997	-427	protector	1690230177
1884970994	-5	15955	-6821	-1	997	-427	protector	1690230177
2092320188	-2209	18	484	-139	1	30	protector	1701833250
1884970995	-5	15955	-6820	-1	997	-427	protector	1690230177
1884970996	-5	15955	-6819	-1	997	-427	protector	1690230177
2103824277	21808	26	-19158	1363	1	-1198	protector	1702500501
2049389788	-2695	33	2205	-169	2	137	protector	1699295727
2049389789	-2694	32	2193	-169	2	137	protector	1699295727
2049389790	-2709	28	2185	-170	1	136	protector	1699295727
380707796	6013	9408	-5682	375	588	-356	travelnet	1621427806
1733349902	-3015	7	-3015	-189	0	-189	protector	1682002183
2103824278	21839	4	-19180	1364	0	-1199	digiterm	1702500501
2105041716	5066	1	-105	316	0	-7	protector	1702579497
2098436474	-1415	28	590	-89	1	36	protector	1702186346
1884970997	-5	15955	-6818	-1	997	-427	protector	1690230177
2098436475	-1418	17	578	-89	1	36	protector	1702186346
1647741150	-10860	10	-22027	-679	0	-1377	protector	1677501966
2096273070	-3202	1	-41	-201	0	-3	protector	1702062601
1647741151	-10860	1	-22032	-679	0	-1377	protector	1677501966
553188021	14057	20	13359	878	1	834	technicswitch	1627413064
1884970998	-5	15955	-6817	-1	997	-427	protector	1690230177
1647741152	-10860	2	-22023	-679	0	-1377	protector	1677501966
1647741153	-10853	5	-22072	-679	0	-1380	protector	1677501966
2096273071	-3210	3	-34	-201	0	-3	protector	1702062601
2096273072	-3204	0	-40	-201	0	-3	protector	1702062601
2096273073	-3191	3	-25	-200	0	-2	travelnet	1702062601
553188022	14059	12	13356	878	0	834	protector	1627413064
1884970999	-5	15956	-6823	-1	997	-427	protector	1690230177
2096273074	-3187	2	-21	-200	0	-2	protector	1702062601
1884971000	-5	15956	-6821	-1	997	-427	protector	1690230177
1884971001	-5	15956	-6820	-1	997	-427	protector	1690230177
2105041717	5044	1	-105	315	0	-7	protector	1702579497
1884971002	-5	15956	-6819	-1	997	-427	protector	1690230177
1637160932	30887	78	-456	1930	4	-29	protector	1676845203
1884971003	-5	15956	-6818	-1	997	-427	protector	1690230177
1884971004	-5	15956	-6817	-1	997	-427	protector	1690230177
2105041718	5055	1	-105	315	0	-7	protector	1702579497
2104734584	979	5	2187	61	0	136	protector	1702555235
1637160933	30895	70	-456	1930	4	-29	protector	1676845203
2098436476	-1418	17	589	-89	1	36	protector	1702186346
2104734585	990	5	2186	61	0	136	protector	1702555235
2105041719	5077	1	-105	317	0	-7	protector	1702579497
1637160934	30895	76	-456	1930	4	-29	protector	1676845203
1884971005	-5	15957	-6823	-1	997	-427	protector	1690230177
1637160935	30895	78	-456	1930	4	-29	protector	1676845203
1884971006	-5	15957	-6821	-1	997	-427	protector	1690230177
2056037290	-3782	25	-1241	-237	1	-78	protector	1699755419
1884971007	-5	15957	-6820	-1	997	-427	protector	1690230177
1884971008	-5	15957	-6819	-1	997	-427	protector	1690230177
2056037291	-3782	24	-1219	-237	1	-77	protector	1699755419
1884971009	-5	15957	-6818	-1	997	-427	protector	1690230177
1884971010	-5	15957	-6817	-1	997	-427	protector	1690230177
1884971011	-5	15958	-6823	-1	997	-427	protector	1690230177
2056037292	-3782	25	-1230	-237	1	-77	protector	1699755419
1884971012	-5	15958	-6821	-1	997	-427	protector	1690230177
1884971013	-5	15958	-6820	-1	997	-427	protector	1690230177
1884971014	-5	15958	-6819	-1	997	-427	protector	1690230177
1884971015	-5	15958	-6818	-1	997	-427	protector	1690230177
1813235516	-5125	12	-2407	-321	0	-151	protector	1687720137
1884971016	-5	15958	-6817	-1	997	-427	protector	1690230177
61436791	21495	64	-22153	1343	4	-1385	protector	1612772510
1884971017	-5	15959	-6823	-1	997	-427	protector	1690230177
1884971018	-5	15959	-6822	-1	997	-427	protector	1690230177
1884971019	-5	15959	-6821	-1	997	-427	protector	1690230177
1884971020	-5	15959	-6820	-1	997	-427	protector	1690230177
1884971021	-5	15959	-6819	-1	997	-427	protector	1690230177
1884971022	-5	15959	-6818	-1	997	-427	protector	1690230177
1884971023	-5	15959	-6817	-1	997	-427	protector	1690230177
1884971024	-4	15952	-6821	-1	997	-427	protector	1690230177
1884971025	-4	15952	-6820	-1	997	-427	protector	1690230177
1884971026	-4	15952	-6819	-1	997	-427	protector	1690230177
1884971027	-4	15952	-6818	-1	997	-427	protector	1690230177
1884971028	-4	15952	-6817	-1	997	-427	protector	1690230177
1884971029	-4	15953	-6823	-1	997	-427	protector	1690230177
1884971030	-4	15954	-6823	-1	997	-427	protector	1690230177
1884971031	-4	15955	-6823	-1	997	-427	protector	1690230177
1884971032	-4	15956	-6823	-1	997	-427	protector	1690230177
1884971033	-4	15957	-6823	-1	997	-427	protector	1690230177
1884971034	-4	15959	-6823	-1	997	-427	protector	1690230177
1884971035	-4	15959	-6821	-1	997	-427	protector	1690230177
1884971036	-4	15959	-6820	-1	997	-427	protector	1690230177
1884971037	-4	15959	-6819	-1	997	-427	protector	1690230177
1884971038	-4	15959	-6818	-1	997	-427	protector	1690230177
1884971039	-4	15959	-6817	-1	997	-427	protector	1690230177
1884971040	-3	15952	-6823	-1	997	-427	protector	1690230177
1884971041	-3	15952	-6821	-1	997	-427	protector	1690230177
1884971042	-3	15952	-6820	-1	997	-427	protector	1690230177
1884971043	-3	15952	-6819	-1	997	-427	protector	1690230177
1884971044	-3	15952	-6818	-1	997	-427	protector	1690230177
1884971045	-3	15952	-6817	-1	997	-427	protector	1690230177
1884971046	-3	15953	-6823	-1	997	-427	protector	1690230177
1884971047	-3	15953	-6822	-1	997	-427	protector	1690230177
2099339788	-2166	81	1218	-136	5	76	protector	1702235773
2099339789	-2166	81	1220	-136	5	76	protector	1702235773
2099339790	-2166	95	1220	-136	5	76	protector	1702235773
2079871649	30000	7	-19000	1875	0	-1188	protector	1701142478
1059510785	-46	8671	130	-3	541	8	protector	1651491272
2079871650	30000	8	-19000	1875	0	-1188	travelnet	1701142478
2056037293	-3782	23	-1208	-237	1	-76	protector	1699755419
2056037294	-3782	23	-1197	-237	1	-75	protector	1699755419
2056037295	-3782	23	-1186	-237	1	-75	protector	1699755419
1920902297	-3400	11	-668	-213	0	-42	protector	1690822050
1920902298	-3400	12	-657	-213	0	-42	protector	1690822050
2056037296	-3782	21	-1175	-237	1	-74	protector	1699755419
2056037297	-3782	21	-1164	-237	1	-73	protector	1699755419
2056037298	-3782	22	-1153	-237	1	-73	protector	1699755419
2056037299	-3782	23	-1142	-237	1	-72	protector	1699755419
2056037300	-3830	17	-1140	-240	1	-72	protector	1699755419
2056037301	-3824	18	-1148	-239	1	-72	protector	1699755419
1884971048	-3	15953	-6821	-1	997	-427	protector	1690230177
2056037302	-3869	17	-1132	-242	1	-71	protector	1699755420
1884971049	-3	15953	-6820	-1	997	-427	protector	1690230177
1884971050	-3	15953	-6819	-1	997	-427	protector	1690230177
1884971051	-3	15953	-6818	-1	997	-427	protector	1690230177
1129719761	302	7999	12	18	499	0	technicswitch	1655551386
2099339791	-2168	95	1219	-136	5	76	technicswitch	1702235773
2099339792	-2166	21	1213	-136	1	75	protector	1702235774
2062889586	4708	18	-47	294	1	-3	privprotector	1700255036
2062889587	4717	18	-47	294	1	-3	privprotector	1700255036
517384770	-21244	9	-9378	-1328	0	-587	sign	1626270047
2062889588	4708	27	-36	294	1	-3	protector	1700255036
2062889589	4718	27	-36	294	1	-3	protector	1700255036
1884971052	-3	15953	-6817	-1	997	-427	protector	1690230177
1884971053	-3	15954	-6823	-1	997	-427	protector	1690230177
225062842	-24858	5249	-19677	-1554	328	-1230	protector	1618045115
1884971054	-3	15954	-6822	-1	997	-427	protector	1690230177
1884971055	-3	15954	-6821	-1	997	-427	protector	1690230177
1884971056	-3	15954	-6820	-1	997	-427	protector	1690230177
1884971057	-3	15954	-6819	-1	997	-427	protector	1690230177
1884971058	-3	15954	-6818	-1	997	-427	protector	1690230177
1884971059	-3	15954	-6817	-1	997	-427	protector	1690230177
1758849875	-2059	20	-59	-129	1	-4	protector	1684501119
1758849877	-2070	15	-48	-130	0	-3	protector	1684501119
1758849878	-2070	15	-37	-130	0	-3	protector	1684501119
1758849879	-2048	26	-26	-128	1	-2	protector	1684501119
1758849880	-2037	26	-26	-128	1	-2	protector	1684501119
1643002344	7207	0	24357	450	0	1522	protector	1677190583
1643002345	7185	0	24368	449	0	1523	protector	1677190583
1643002346	7185	0	24357	449	0	1522	protector	1677190583
133591390	-10184	10	-14626	-637	0	-915	protector	1615855003
133591392	-10162	10	-14626	-636	0	-915	protector	1615855003
1643002347	7196	0	24357	449	0	1522	protector	1677190583
133591394	-10140	10	-14626	-634	0	-915	protector	1615855003
133591396	-10118	10	-14626	-633	0	-915	protector	1615855003
1884971060	-3	15955	-6823	-1	997	-427	protector	1690230177
1884971061	-3	15955	-6822	-1	997	-427	protector	1690230177
1884971062	-3	15955	-6821	-1	997	-427	protector	1690230177
1884971063	-3	15955	-6820	-1	997	-427	protector	1690230177
1884971064	-3	15955	-6819	-1	997	-427	protector	1690230177
1884971065	-3	15955	-6818	-1	997	-427	protector	1690230177
1884971066	-3	15955	-6817	-1	997	-427	protector	1690230177
1884971067	-3	15956	-6823	-1	997	-427	protector	1690230177
1884971068	-3	15956	-6822	-1	997	-427	protector	1690230177
1884971069	-3	15956	-6821	-1	997	-427	protector	1690230177
1884971070	-3	15956	-6820	-1	997	-427	protector	1690230177
1884971071	-3	15956	-6819	-1	997	-427	protector	1690230177
1884971072	-3	15956	-6818	-1	997	-427	protector	1690230177
1884971073	-3	15956	-6817	-1	997	-427	protector	1690230177
1884971074	-3	15957	-6823	-1	997	-427	protector	1690230177
1884971075	-3	15957	-6822	-1	997	-427	protector	1690230177
1884971076	-3	15957	-6821	-1	997	-427	protector	1690230177
1884971077	-3	15957	-6820	-1	997	-427	protector	1690230177
1884971078	-3	15957	-6819	-1	997	-427	protector	1690230177
1884971079	-3	15957	-6818	-1	997	-427	protector	1690230177
1884971080	-3	15957	-6817	-1	997	-427	protector	1690230177
1884971081	-3	15958	-6823	-1	997	-427	protector	1690230177
1884971082	-3	15958	-6821	-1	997	-427	protector	1690230177
1884971083	-3	15958	-6820	-1	997	-427	protector	1690230177
1884971084	-3	15958	-6819	-1	997	-427	protector	1690230177
1884971085	-3	15958	-6818	-1	997	-427	protector	1690230177
2096273095	-3302	25	-102	-207	1	-7	protector	1702062602
1778744433	-1787	2	-395	-112	0	-25	protector	1685812497
2096273096	-3302	31	-104	-207	1	-7	protector	1702062602
1778744434	-1787	2	-389	-112	0	-25	protector	1685812497
1884971086	-3	15958	-6817	-1	997	-427	protector	1690230177
1884971087	-3	15959	-6823	-1	997	-427	protector	1690230177
1884971088	-3	15959	-6822	-1	997	-427	protector	1690230177
1433945491	-5459	17	686	-342	1	42	protector	1667338061
1884971089	-3	15959	-6821	-1	997	-427	protector	1690230177
1884971090	-3	15959	-6820	-1	997	-427	protector	1690230177
2096273098	-3284	6	-102	-206	0	-7	protector	1702062602
1884971091	-3	15959	-6819	-1	997	-427	protector	1690230177
2062020511	5798	1	-1411	362	0	-89	protector	1700183752
2096273099	-3304	13	-111	-207	0	-7	protector	1702062602
2096273100	-3300	11	-100	-207	0	-7	protector	1702062602
2062020514	5798	2	-1400	362	0	-88	protector	1700183752
1884971092	-3	15959	-6818	-1	997	-427	protector	1690230177
1884971093	-3	15959	-6817	-1	997	-427	protector	1690230177
2063170320	-1402	-1	810	-88	-1	50	protector	1700273640
2084491419	20000	8	-19000	1250	0	-1188	travelnet	1701430400
2096273101	-3298	12	-101	-207	0	-7	travelnet	1702062602
1778744435	-1787	1	-413	-112	0	-26	protector	1685812497
1778744436	-1787	2	-407	-112	0	-26	protector	1685812497
2099339793	-2166	21	1224	-136	1	76	protector	1702235774
2096273104	-3304	12	-121	-207	0	-8	protector	1702062602
2103313375	114	6631	155	7	414	9	travelnet	1702467755
133591391	-10173	10	-14626	-636	0	-915	protector	1615855003
133591393	-10151	10	-14626	-635	0	-915	protector	1615855003
133591395	-10129	10	-14626	-634	0	-915	protector	1615855003
2099339794	-2167	10	1208	-136	0	75	protector	1702235774
2099339795	-2166	9	1201	-136	0	75	protector	1702235774
2084491420	20000	7	-19000	1250	0	-1188	protector	1701430400
2084491421	20000	7	-19003	1250	0	-1188	train	1701430400
2099339796	-2188	10	1201	-137	0	75	protector	1702235774
1571749180	-1496	1	-939	-94	0	-59	protector	1673622076
2103313376	113	6630	157	7	414	9	protector	1702467755
2099339797	-2188	10	1212	-137	0	75	protector	1702235774
1694243642	-3501	1	-3648	-219	0	-228	protector	1680767879
1694243643	-3502	2	-3648	-219	0	-228	travelnet	1680767879
920382653	-19633	73	-1256	-1228	4	-79	protector	1642948389
1758849881	-2046	18	-3	-128	1	-1	protector	1684501119
1129719760	297	7998	8	18	499	0	technicswitch	1655551386
1129719762	302	7996	12	18	499	0	technicquarry	1655551386
2099339798	-2177	8	1201	-137	0	75	protector	1702235774
1778744437	-1787	2	-401	-112	0	-26	protector	1685812497
1758849882	-2035	18	-3	-128	1	-1	protector	1684501119
2099339799	-2332	14	1068	-146	0	66	protector	1702235774
1758849883	-2057	18	-3	-129	1	-1	protector	1684501119
2103369083	-2739	29	2448	-172	1	153	technicswitch	1702470671
1913677980	-1097	15408	259	-69	963	16	protector	1690678736
1913677981	-1097	15408	270	-69	963	16	protector	1690678736
1913677982	-1097	15415	259	-69	963	16	protector	1690678736
1079643560	-10900	5187	-7512	-682	324	-470	protector	1652504060
2104734604	939	35	2176	58	2	136	protector	1702555236
2104734605	918	22	2165	57	1	135	protector	1702555236
2104734606	952	39	2181	59	2	136	protector	1702555236
1913677983	-1097	15415	270	-69	963	16	protector	1690678736
2104734607	950	37	2150	59	2	134	protector	1702555236
2084491422	20003	7	-19000	1250	0	-1188	train	1701430400
2103369084	-2739	29	2455	-172	1	153	technicswitch	1702470671
1634154527	-215	-8	-7335	-14	-1	-459	travelnet	1676705350
2097636532	12162	9865	74	760	616	4	protector	1702139578
1758849897	-2070	15	-26	-130	0	-2	protector	1684501119
2097636533	12173	9865	74	760	616	4	protector	1702139578
1571749204	-1507	1	-939	-95	0	-59	protector	1673622078
1571749205	-1519	2	-940	-95	0	-59	travelnet	1673622078
625874770	21769	6	-21969	1360	0	-1374	protector	1629614561
625874771	21780	5	-21969	1361	0	-1374	protector	1629614561
2097636534	12167	9860	79	760	616	4	jumpdrive	1702139578
2097636535	12118	9840	30	757	615	1	jumpdrive	1702139578
1732996824	-27000	4	-23718	-1688	0	-1483	protector	1681976608
1989793407	-3276	17	1689	-205	1	105	protector	1694966243
1989793408	-3276	25	1689	-205	1	105	protector	1694966243
1989793409	-3265	17	1689	-205	1	105	protector	1694966243
1989793410	-3265	25	1689	-205	1	105	protector	1694966243
824184630	-10015	8	-22600	-626	0	-1413	protector	1638293306
1813235539	-5136	16	-2407	-321	1	-151	protector	1687720137
1513528693	-1901	6	878	-119	0	54	protector	1670727730
2097636536	12118	9846	22	757	615	1	technicquarry	1702139578
2084855459	-2121	42	-809	-133	2	-51	technicswitch	1701450975
1758849898	-2059	15	-37	-129	0	-3	protector	1684501119
1758849899	-2059	15	-26	-129	0	-2	protector	1684501119
2097636537	12115	9843	27	757	615	1	protector	1702139578
445014186	1935	8799	-5175	120	549	-324	protector	1623454101
1758849900	-2031	18	-6	-127	1	-1	protector	1684501120
1997630325	-1199	-2	-92	-75	-1	-6	protector	1695513730
1513528694	-1900	6	867	-119	0	54	protector	1670727730
1997630326	-1199	-2	-89	-75	-1	-6	protector	1695513730
1513528695	-1893	0	878	-119	0	54	protector	1670727730
1513528696	-1894	-1	867	-119	-1	54	protector	1670727730
2097636538	12121	9843	27	757	615	1	protector	1702139578
1513528697	-1899	15	851	-119	0	53	protector	1670727730
1513528698	-1895	6	856	-119	0	53	protector	1670727730
1513528699	-1889	13	848	-119	0	53	protector	1670727730
2097636539	12162	9865	118	760	616	7	protector	1702139578
1800924105	8987	9507	6065	561	594	379	privprotector	1687084560
2105412681	915	17	854	57	1	53	protector	1702596481
2097636540	12173	9865	118	760	616	7	protector	1702139578
1800924106	8987	9507	6078	561	594	379	privprotector	1687084560
1800924107	8989	9506	6065	561	594	379	privprotector	1687084560
1758849901	-2027	19	-8	-127	1	-1	protector	1684501120
1758849902	-2026	26	-15	-127	1	-1	protector	1684501120
2105412683	912	4	847	57	0	52	protector	1702596481
2094803823	4326	7	1155	270	0	72	protector	1701978576
2102859698	-2219	10	1911	-139	0	119	protector	1702440796
2102859699	-2223	-5	1899	-139	-1	118	travelnet	1702440796
2105412684	888	6	855	55	0	53	protector	1702596499
2105412685	895	12	856	55	0	53	protector	1702596499
1758849903	-2021	21	-13	-127	1	-1	protector	1684501120
1592493578	-2433	118	1831	-153	7	114	protector	1674582178
1758849904	-2026	26	-26	-127	1	-2	protector	1684501120
1758849905	-2070	15	-15	-130	0	-1	protector	1684501120
1758849906	-2070	15	-4	-130	0	-1	protector	1684501120
2103313397	42	6642	121	2	415	7	travelnet	1702467755
2103313398	43	6645	122	2	415	7	technicquarry	1702467755
2103313399	46	6650	120	2	415	7	protector	1702467755
1813235540	-5125	23	-2407	-321	1	-151	protector	1687720137
2099339800	-2321	14	1067	-146	0	66	protector	1702235774
2097636541	12167	9860	125	760	616	7	jumpdrive	1702139578
2099339801	-2314	9	1063	-145	0	66	protector	1702235774
2097636542	12172	9850	79	760	615	4	technicquarry	1702139578
2097636543	12163	9854	79	760	615	4	nuclearreactor	1702139578
1758849909	-2059	15	-15	-129	0	-1	protector	1684501120
2103228216	-1524	6509	-910	-96	406	-57	atm	1702460316
528495592	-6983	11	-9955	-437	0	-623	travelnet	1626649066
2065428271	-3679	52	-583	-230	3	-37	protector	1700364167
2065428272	-3696	52	-589	-231	3	-37	protector	1700364167
2065428273	-3679	57	-568	-230	3	-36	protector	1700364167
886377268	-4161	2	-2160	-261	0	-135	protector	1641024369
2065428274	-3664	53	-588	-229	3	-37	protector	1700364167
2065428275	-3664	59	-570	-229	3	-36	protector	1700364167
2097636544	12161	9854	74	760	615	4	protector	1702139578
2065428278	-3696	49	-604	-231	3	-38	protector	1700364167
76087892	-1331	-9	468	-84	-1	29	protector	1613324815
2099339802	-2310	13	1067	-145	0	66	protector	1702235774
1937229530	-3991	18	2772	-250	1	173	protector	1691198317
1937229531	-3993	27	2779	-250	1	173	protector	1691198317
2099339804	-2156	12	1204	-135	0	75	protector	1702235774
76087904	-1320	-9	468	-83	-1	29	protector	1613324815
2099339805	-2156	15	1208	-135	0	75	protector	1702235774
2099339806	-2145	15	1208	-135	0	75	protector	1702235774
2099339807	-2364	51	1117	-148	3	69	protector	1702235774
1800924108	8989	9506	6078	561	594	379	privprotector	1687084560
2065428279	-3695	50	-595	-231	3	-38	protector	1700364167
2099339808	-2174	21	1189	-136	1	74	protector	1702235774
1663808104	-1196	3	-1780	-75	0	-112	digilinelcd	1679118292
2065428280	-3686	48	-597	-231	3	-38	protector	1700364167
2097636545	12172	9854	74	760	615	4	protector	1702139579
824184631	-10006	0	-22603	-626	0	-1413	protector	1638293306
2097636546	12132	9843	27	758	615	1	protector	1702139579
2097636547	12138	9843	27	758	615	1	protector	1702139579
2082497040	-15297	11	-607	-957	0	-38	protector	1701298612
2105272750	-3444	53	-332	-216	3	-21	protector	1702589871
2105272751	-3443	54	-327	-216	3	-21	protector	1702589871
2105272752	-3443	33	-327	-216	2	-21	protector	1702589871
2105272753	-3443	44	-327	-216	2	-21	protector	1702589871
2087392324	6758	128	22928	422	8	1433	privprotector	1701610335
2087392325	6757	138	22937	422	8	1433	technicswitch	1701610335
2105272754	-3456	34	-328	-216	2	-21	protector	1702589871
1463478511	-27068	28	-25262	-1692	1	-1579	protector	1668630873
2105272755	-3454	39	-328	-216	2	-21	protector	1702589871
2087392326	6758	137	22937	422	8	1433	jumpdrive	1701610335
2105272756	-3467	34	-328	-217	2	-21	protector	1702589871
2087392327	6759	128	22928	422	8	1433	technicquarry	1701610335
886377267	-4170	2	-2153	-261	0	-135	protector	1641024369
2105272757	-3456	34	-317	-216	2	-20	protector	1702589871
1800924109	9011	9506	6065	563	594	379	privprotector	1687084560
1463478512	-27068	28	-25251	-1692	1	-1579	protector	1668630873
2105272758	-3454	39	-317	-216	2	-20	protector	1702589871
2105272759	-3454	28	-328	-216	1	-21	protector	1702589871
2105272760	-3454	28	-317	-216	1	-20	protector	1702589871
2104734657	980	2	2153	61	0	134	travelnet	1702555238
76087891	-1342	-9	468	-84	-1	29	protector	1613324815
1463478513	-27059	28	-25250	-1692	1	-1579	protector	1668630873
2105272761	-3437	64	-332	-215	4	-21	protector	1702589871
1463478514	-27058	29	-25261	-1692	1	-1579	travelnet	1668630873
2105272762	-3435	65	-332	-215	4	-21	protector	1702589871
2105272763	-3432	54	-327	-215	3	-21	protector	1702589871
2099339809	-2368	32	1119	-148	2	69	protector	1702235774
1919477245	20250	1	-20247	1265	0	-1266	travelnet	1690780769
1800924110	9011	9506	6078	563	594	379	privprotector	1687084560
1800924111	9013	9507	6065	563	594	379	privprotector	1687084560
1800924112	9013	9507	6078	563	594	379	privprotector	1687084560
696258002	-25812	3	-25200	-1614	0	-1575	protector	1632705813
2063057317	-1030	129	1760	-65	8	110	protector	1700267902
2097636548	12135	9846	22	758	615	1	technicquarry	1702139579
1800924113	9011	9506	6091	563	594	380	privprotector	1687084560
2097636549	12135	9840	30	758	615	1	jumpdrive	1702139579
2097636550	12152	9840	30	759	615	1	jumpdrive	1702139579
1800924114	9013	9507	6091	563	594	380	privprotector	1687084560
1800924115	8987	9507	6052	561	594	378	privprotector	1687084560
1956242994	1419	2	-630	88	0	-40	travelnet	1692366677
1800924116	8989	9506	6052	561	594	378	privprotector	1687084560
1800924117	9011	9506	6052	563	594	378	privprotector	1687084561
1770403685	-3331	5255	2481	-209	328	155	technicswitch	1685332414
1770403686	-3331	5255	2480	-209	328	155	protector	1685332414
1770403687	-3330	5254	2480	-209	328	155	jumpdrive	1685332414
1770403688	-3326	5252	2480	-208	328	155	technicquarry	1685332414
2097636551	12149	9843	27	759	615	1	protector	1702139579
1800924118	9013	9507	6052	563	594	378	privprotector	1687084561
2102630456	-410	20	1038	-26	1	64	sign	1702431757
346058453	-687	15611	857	-43	975	53	protector	1620479723
2102630457	-408	20	1038	-26	1	64	sign	1702431757
2105272764	-3430	60	-332	-215	3	-21	protector	1702589871
346058457	-749	15586	967	-47	974	60	protector	1620479723
2097636552	12155	9843	27	759	615	1	protector	1702139579
2097636553	12152	9846	22	759	615	1	technicquarry	1702139579
2105272765	-3432	33	-327	-215	2	-21	protector	1702589871
2087392338	6738	138	22958	421	8	1434	technicswitch	1701610335
2087392339	6737	137	22958	421	8	1434	jumpdrive	1701610335
2087392340	6750	130	22946	421	8	1434	privprotector	1701610335
1882830077	4513	-12	50	282	-1	3	travelnet	1690180074
2087392341	6750	128	22946	421	8	1434	technicquarry	1701610335
2099339810	-2368	43	1119	-148	2	69	protector	1702235774
2099339811	-2364	32	1115	-148	2	69	protector	1702235774
2099339812	-2364	43	1115	-148	2	69	protector	1702235774
2099339813	-2360	32	1119	-148	2	69	protector	1702235774
2099339814	-2360	43	1119	-148	2	69	protector	1702235774
2099339815	-2364	32	1123	-148	2	70	protector	1702235774
2105272766	-3432	44	-327	-215	2	-21	protector	1702589871
1956243005	1397	7	-623	87	0	-39	technicswitch	1692366677
2105272767	-3430	46	-332	-215	2	-21	protector	1702589871
2099339816	-2364	43	1123	-148	2	70	protector	1702235774
2099339817	-2359	32	1129	-148	2	70	protector	1702235774
2099339818	-2359	32	1135	-148	2	70	protector	1702235774
2099339819	-2359	42	1129	-148	2	70	protector	1702235774
2098203094	4707	51	-5	294	3	-1	protector	1702178318
2098203095	4708	51	-16	294	3	-1	protector	1702178318
2098203096	4711	51	-5	294	3	-1	protector	1702178318
2098203097	4718	49	-16	294	3	-1	protector	1702178318
2098203098	4719	49	-5	294	3	-1	protector	1702178318
2098203099	4697	51	-5	293	3	-1	protector	1702178318
2082497072	-15220	6	-575	-952	0	-36	xpprotector	1701298614
2099339820	-2359	42	1135	-148	2	70	protector	1702235774
2008897968	1	5279	3711	0	329	231	technicswitch	1696367264
2098203100	4707	51	5	294	3	0	protector	1702178318
2098203101	4707	51	15	294	3	0	protector	1702178318
2098203102	4711	51	5	294	3	0	protector	1702178318
2098203103	4711	51	15	294	3	0	protector	1702178318
2098203104	4719	49	5	294	3	0	protector	1702178318
2098203105	4719	49	15	294	3	0	protector	1702178318
1770403697	-3327	5252	2477	-208	328	154	travelnet	1685332416
2099339821	-2188	10	1190	-137	0	74	protector	1702235774
1747586407	-2628	20	-850	-165	1	-54	travelnet	1683483302
2098229219	453	10	122	28	0	7	protector	1702179637
2098203110	4728	38	-16	295	2	-1	protector	1702178318
2098060438	-3995	33	-431	-250	2	-27	protector	1702168713
2098060439	-3995	22	-431	-250	1	-27	protector	1702168713
2098060440	-3995	0	-431	-250	0	-27	protector	1702168713
2098060441	-3995	11	-431	-250	0	-27	protector	1702168713
2098060442	-3984	33	-431	-249	2	-27	protector	1702168713
2098060443	-3995	33	-442	-250	2	-28	protector	1702168713
2098060444	-3984	0	-442	-249	0	-28	protector	1702168729
2062918650	-671	124	432	-42	7	27	protector	1700256617
2098060445	-3984	11	-442	-249	0	-28	protector	1702168729
2098060446	-3978	1	-437	-249	0	-28	protector	1702168729
2098060447	-3973	0	-442	-249	0	-28	protector	1702168729
2059635886	-1974	0	1623	-124	0	101	protector	1700016022
2098203111	4728	38	-5	295	2	-1	protector	1702178318
2098203112	4728	44	-5	295	2	-1	protector	1702178318
2098203113	4729	44	-16	295	2	-1	protector	1702178318
2105272777	-3433	30	-314	-215	1	-20	protector	1702589871
1747586408	-2627	25	-852	-165	1	-54	protector	1683483302
2098203114	4728	38	5	295	2	0	protector	1702178318
2098203115	4728	38	15	295	2	0	protector	1702178318
2097317922	-43	5301	247	-3	331	15	protector	1702127585
2097317923	-43	5301	253	-3	331	15	protector	1702127585
2097317924	-37	5301	247	-3	331	15	protector	1702127585
2097317925	-37	5301	253	-3	331	15	protector	1702127585
2085475124	11875	9883	85	742	617	5	technicswitch	1701494243
2085475125	11875	9883	89	742	617	5	technicswitch	1701494243
2085475126	11859	9882	87	741	617	5	sign	1701494244
2085475127	11862	9883	89	741	617	5	sign	1701494244
2085475128	11862	9881	89	741	617	5	sign	1701494244
2060534303	-1110	5282	1628	-70	330	101	protector	1700084520
2085475129	11865	9882	85	741	617	5	sign	1701494244
2085475130	11865	9883	85	741	617	5	sign	1701494244
2085475131	11865	9884	85	741	617	5	sign	1701494244
2085475132	11867	9882	85	741	617	5	sign	1701494244
2060534304	-1110	5282	1631	-70	330	101	technicswitch	1700084520
2085475133	11867	9883	85	741	617	5	sign	1701494244
2085475134	11868	9882	85	741	617	5	sign	1701494244
1653946662	29936	2	5157	1871	0	322	protector	1678027642
2085475135	11868	9883	85	741	617	5	sign	1701494244
2085475136	11868	9884	85	741	617	5	sign	1701494244
2085475137	11869	9882	85	741	617	5	sign	1701494244
2085475138	11869	9883	85	741	617	5	sign	1701494244
2085475139	11860	9880	85	741	617	5	travelnet	1701494244
2084015373	-237	6599	80	-15	412	5	travelnet	1701396717
2085475140	11861	9880	85	741	617	5	travelnet	1701494244
2097317926	-43	5296	247	-3	331	15	protector	1702127585
77388820	4697	-4	104	293	-1	6	protector	1613379123
77388821	4692	0	98	293	0	6	protector	1613379123
77388823	4697	4	96	293	0	6	protector	1613379123
2097317927	-43	5296	253	-3	331	15	protector	1702127585
2048578456	11905	9866	464	744	616	29	protector	1699229858
2048578457	11897	9860	465	743	616	29	protector	1699229858
2097317928	-37	5296	247	-3	331	15	protector	1702127585
2097317929	-37	5296	253	-3	331	15	protector	1702127585
1447837089	-14448	5116	1655	-903	319	103	travelnet	1667859178
2098203116	4728	44	5	295	2	0	protector	1702178318
2094605319	-1880	33	126	-118	2	7	protector	1701972504
2098203117	4728	44	15	295	2	0	protector	1702178318
2048578458	11897	9866	465	743	616	29	protector	1699229858
2094605320	-1880	33	115	-118	2	7	protector	1701972504
2094605321	-1892	28	124	-119	1	7	protector	1701972504
1922051393	-1037	8	-334	-65	0	-21	protector	1690835703
2098229220	456	15	119	28	0	7	protector	1702179637
2098229221	457	10	127	28	0	7	protector	1702179637
1565940461	-2347	40	-516	-147	2	-33	protector	1673276652
480173596	-13206	136	19840	-826	8	1240	jumpdrive	1624738195
480173601	-13257	136	19889	-829	8	1243	protector	1624738195
480173607	-13257	125	19878	-829	7	1242	protector	1624738195
480173627	-13235	136	19790	-828	8	1236	protector	1624738215
480173629	-13246	136	19790	-828	8	1236	protector	1624738215
480173634	-13224	136	19812	-827	8	1238	protector	1624738215
480173640	-13235	136	19801	-828	8	1237	protector	1624738215
2094605322	-1869	33	115	-117	2	7	protector	1701972504
2094605323	-1869	33	126	-117	2	7	protector	1701972504
2094605324	-1862	33	124	-117	2	7	protector	1701972504
2094605325	-1858	33	115	-117	2	7	protector	1701972504
2094605326	-1869	22	115	-117	1	7	protector	1701972504
2094605327	-1869	22	126	-117	1	7	protector	1701972505
2105272778	-3443	55	-338	-216	3	-22	protector	1702589871
1959181102	-4532	13	3285	-284	0	205	protector	1692614127
1959181103	-4532	13	3291	-284	0	205	protector	1692614127
1391131467	-3283	8	1949	-206	0	121	protector	1666114126
1391131468	-3283	9	1938	-206	0	121	protector	1666114126
1959181104	-4533	13	3288	-284	0	205	technicswitch	1692614127
2098203118	4728	27	-16	295	1	-1	protector	1702178318
346058491	-768	15572	972	-48	973	60	protector	1620479724
2089925642	-1590	102	-3236	-100	6	-203	technicswitch	1701669075
2089925643	-1589	100	-3236	-100	6	-203	jumpdrive	1701669075
2098203119	4728	27	-5	295	1	-1	protector	1702178318
2094605328	-1862	22	124	-117	1	7	protector	1701972505
2094605329	-1858	22	115	-117	1	7	protector	1701972505
1997602283	1456	103	1999	91	6	124	protector	1695511882
1997602284	1467	102	1999	91	6	124	protector	1695511882
1997602285	1471	103	1995	91	6	124	travelnet	1695511882
2094605330	-1880	33	104	-118	2	6	protector	1701972505
2094605331	-1880	22	104	-118	1	6	protector	1701972505
2094605332	-1869	33	104	-117	2	6	protector	1701972505
2094605333	-1858	33	104	-117	2	6	protector	1701972505
2094605334	-1869	22	104	-117	1	6	protector	1701972505
2094605335	-1858	22	104	-117	1	6	protector	1701972505
2094605336	-1921	24	167	-121	1	10	protector	1701972505
2048578459	11899	9864	465	743	616	29	protector	1699229858
2048578460	11902	9861	465	743	616	29	protector	1699229858
2105272779	-3450	32	-352	-216	2	-22	digilinelcd	1702589871
2098203120	4728	27	5	295	1	0	protector	1702178318
2098203121	4728	27	15	295	1	0	protector	1702178318
2098229222	463	11	112	28	0	7	shop	1702179637
2105272780	-3456	32	-345	-216	2	-22	shop	1702589871
2105272781	-3456	32	-345	-216	2	-22	shop	1702589871
1563291900	-720	15986	8470	-45	999	529	protector	1673048199
2105272782	-3456	32	-345	-216	2	-22	shop	1702589871
2105272783	-3443	33	-338	-216	2	-22	protector	1702589871
1563291901	-720	15985	8470	-45	999	529	jumpdrive	1673048199
2048578462	11923	9859	453	745	616	28	technicquarry	1699229861
2025294047	-3680	4	-175	-230	0	-11	protector	1697677365
2025294048	-3679	4	-161	-230	0	-11	protector	1697677365
2025294049	-3677	2	-168	-230	0	-11	protector	1697677365
2025294050	-3676	4	-175	-230	0	-11	protector	1697677365
2105272784	-3443	44	-338	-216	2	-22	protector	1702589871
2025294051	-3675	7	-168	-230	0	-11	protector	1697677365
2048578463	11923	9859	454	745	616	28	technicquarry	1699229861
2048578464	11924	9859	453	745	616	28	technicquarry	1699229861
2025294052	-3668	7	-172	-230	0	-11	protector	1697677365
2025294053	-3668	7	-163	-230	0	-11	protector	1697677365
2025294054	-3667	4	-171	-230	0	-11	protector	1697677365
2025294055	-3680	8	-168	-230	0	-11	technicswitch	1697677365
2025294056	-3677	8	-164	-230	0	-11	technicswitch	1697677365
2048578465	11924	9859	454	745	616	28	technicquarry	1699229861
2048578466	11925	9859	453	745	616	28	technicquarry	1699229861
2048578467	11925	9859	454	745	616	28	technicquarry	1699229861
2048578468	11926	9859	453	745	616	28	technicquarry	1699229861
2048578469	11926	9859	454	745	616	28	technicquarry	1699229861
2048578470	11927	9859	453	745	616	28	technicquarry	1699229861
2048578471	11927	9859	454	745	616	28	technicquarry	1699229861
2102630466	-413	46	1055	-26	2	65	protector	1702431757
80754667	-2888	-5	2302	-181	-1	143	protector	1613504499
2048578472	11928	9859	453	745	616	28	technicquarry	1699229861
2048578473	11928	9859	454	745	616	28	technicquarry	1699229861
2048578474	11929	9859	453	745	616	28	technicquarry	1699229861
2048578475	11929	9859	454	745	616	28	technicquarry	1699229861
2048578476	11930	9859	453	745	616	28	technicquarry	1699229861
2048578477	11930	9859	454	745	616	28	technicquarry	1699229861
1922051404	-1047	6	-335	-66	0	-21	protector	1690835703
1893433264	24132	15989	1	1508	999	0	jumpdrive	1690400503
1733350051	-3000	7	-3016	-188	0	-189	protector	1682002184
480173595	-13206	134	19850	-826	8	1240	protector	1624738195
2048578478	11931	9859	453	745	616	28	technicquarry	1699229861
480173597	-13206	136	19855	-826	8	1240	jumpdrive	1624738195
480173598	-13213	125	19834	-826	7	1239	protector	1624738195
480173599	-13213	125	19845	-826	7	1240	protector	1624738195
480173600	-13213	125	19823	-826	7	1238	protector	1624738195
2048578479	11931	9859	454	745	616	28	technicquarry	1699229861
2048578480	11932	9859	453	745	616	28	technicquarry	1699229861
480173602	-13257	136	19900	-829	8	1243	protector	1624738195
480173603	-13257	136	19911	-829	8	1244	protector	1624738195
480173604	-13257	125	19889	-829	7	1243	protector	1624738195
2048578481	11932	9859	454	745	616	28	technicquarry	1699229861
2048578482	11935	9861	455	745	616	28	technicswitch	1699229861
1893433265	24129	15991	2	1508	999	0	travelnet	1690400503
1893433266	24140	15996	-30	1508	999	-2	technicswitch	1690400503
1893433267	24141	15996	-28	1508	999	-2	technicswitch	1690400503
1922051405	-1044	7	-328	-66	0	-21	protector	1690835703
2048578483	11924	9865	455	745	616	28	jumpdrive	1699229861
1992459044	-3146	24	522	-197	1	32	protector	1695177763
480173605	-13257	136	19878	-829	8	1242	protector	1624738195
480173606	-13257	114	19878	-829	7	1242	protector	1624738195
2048578484	11922	9862	451	745	616	28	protector	1699229861
2102630467	-403	46	1055	-26	2	65	protector	1702431757
77388819	4697	-4	96	293	-1	6	protector	1613379123
77388822	4692	0	104	293	0	6	protector	1613379123
77388824	4697	5	104	293	0	6	protector	1613379123
1604466041	5689	-4	11998	355	-1	749	protector	1675185635
1604466042	5694	-1	11998	355	-1	749	protector	1675185635
1893433268	24132	15989	-30	1508	999	-2	jumpdrive	1690400503
1893433269	24139	15996	-30	1508	999	-2	jumpdrive	1690400503
1893433270	24138	15977	-37	1508	998	-3	technicswitch	1690400503
1893433271	24140	15976	-36	1508	998	-3	technicswitch	1690400503
1992459045	-3137	24	525	-197	1	32	protector	1695177763
2048578485	11922	9862	456	745	616	28	protector	1699229861
1992459046	-3150	24	528	-197	1	33	protector	1695177764
1893433272	24140	15982	-35	1508	998	-3	nuclearreactor	1690400503
480173628	-13246	136	19779	-828	8	1236	protector	1624738215
1893433273	24140	15975	-37	1508	998	-3	travelnet	1690400503
1893433274	24141	15975	-34	1508	998	-3	travelnet	1690400503
480173630	-13235	136	19779	-828	8	1236	protector	1624738215
1992459047	-3146	24	532	-197	1	33	protector	1695177764
1992459048	-3137	24	528	-197	1	33	protector	1695177764
1893433275	24141	15975	-35	1508	998	-3	jumpdrive	1690400503
1893433276	24141	15980	-35	1508	998	-3	jumpdrive	1690400503
1959181116	-4544	17	3284	-284	1	205	protector	1692614127
1959181117	-4533	17	3287	-284	1	205	protector	1692614127
1966984590	-2422	16	671	-152	1	41	protector	1693275057
1966984591	-2444	16	671	-153	1	41	protector	1693275057
1791550704	-25856	7590	6842	-1616	474	427	protector	1686537803
1791550705	-25853	7584	6842	-1616	474	427	protector	1686537803
2048578486	11924	9867	454	745	616	28	protector	1699229861
2048578487	11927	9860	452	745	616	28	protector	1699229861
2048578488	11928	9865	453	745	616	28	protector	1699229861
627620061	-444	8640	15	-28	540	0	protector	1629662757
2048578489	11930	9860	455	745	616	28	protector	1699229861
1922051406	-1047	9	-323	-66	0	-21	sign	1690835703
1922051407	-1047	10	-323	-66	0	-21	sign	1690835703
1922051408	-1046	9	-323	-66	0	-21	sign	1690835703
1922051409	-1046	10	-323	-66	0	-21	sign	1690835703
1922051410	-1043	8	-330	-66	0	-21	sign	1690835703
1067099195	-3026	5248	186	-190	328	11	protector	1651871095
1067099196	-3055	5254	184	-191	328	11	protector	1651871095
480173635	-13224	136	19823	-827	8	1238	protector	1624738215
1922051411	-1042	9	-323	-66	0	-21	sign	1690835703
1922051412	-1042	10	-323	-66	0	-21	sign	1690835703
2048578490	11930	9864	455	745	616	28	protector	1699229861
2048578491	11932	9865	453	745	616	28	protector	1699229861
2102630469	-338	17	1044	-22	1	65	protector	1702431757
2102630470	-338	17	1054	-22	1	65	protector	1702431757
1067099199	-3030	5243	190	-190	327	11	protector	1651871095
1791550706	-25865	7584	6842	-1617	474	427	protector	1686537803
1791550707	-25862	7590	6842	-1617	474	427	protector	1686537803
1791550708	-25859	7596	6842	-1617	474	427	protector	1686537803
1791550709	-25850	7578	6842	-1616	473	427	protector	1686537803
1791550710	-25847	7572	6842	-1616	473	427	protector	1686537803
1842259171	239	15955	-709	14	997	-45	travelnet	1689190730
1842259172	238	15955	-708	14	997	-45	protector	1689190730
2048578492	11933	9860	453	745	616	28	protector	1699229861
2048578493	11933	9863	451	745	616	28	protector	1699229861
2098203124	4708	51	-27	294	3	-2	protector	1702178318
2093362125	-2495	3	-3393	-156	0	-213	protector	1701896548
1791550718	-25841	7504	6825	-1616	469	426	protector	1686537804
2093362126	-2488	2	-3401	-156	0	-213	protector	1701896548
1791550719	-25841	7505	6820	-1616	469	426	technicswitch	1686537804
1791550720	-25833	7508	6825	-1615	469	426	technicswitch	1686537804
2048578494	11933	9863	456	745	616	28	protector	1699229861
2048578495	11935	9865	453	745	616	28	protector	1699229861
1922051413	-1041	8	-330	-66	0	-21	sign	1690835703
1791550721	-25838	7505	6824	-1615	469	426	protector	1686537804
1791550722	-25838	7506	6831	-1615	469	426	protector	1686537804
1791550723	-25835	7505	6824	-1615	469	426	protector	1686537804
1922051414	-1041	9	-323	-66	0	-21	sign	1690835703
1922051415	-1041	10	-323	-66	0	-21	sign	1690835703
1922051416	-1044	8	-331	-66	0	-21	travelnet	1690835703
1791550724	-25835	7506	6831	-1615	469	426	protector	1686537804
2093362127	-2488	2	-3393	-156	0	-213	protector	1701896548
1457581473	9837	9500	4522	614	593	282	protector	1668359282
2048578496	11939	9865	455	746	616	28	jumpdrive	1699229861
2048578497	11938	9860	452	746	616	28	protector	1699229861
2048578498	11938	9860	455	746	616	28	protector	1699229861
1969788436	-1756	56	-14	-110	3	-1	protector	1693504357
1969788437	-1756	57	-3	-110	3	-1	protector	1693504357
1791550725	-25832	7505	6824	-1615	469	426	protector	1686537804
480173641	-13246	136	19801	-828	8	1237	protector	1624738215
480173642	-13218	132	19774	-827	8	1235	technicquarry	1624738215
1791550726	-25832	7506	6831	-1615	469	426	protector	1686537804
1791550727	-25829	7505	6824	-1615	469	426	protector	1686537804
1791550728	-25829	7506	6831	-1615	469	426	protector	1686537804
1791550729	-25838	7509	6826	-1615	469	426	protector	1686537804
2098203125	4718	49	-27	294	3	-2	protector	1702178318
480173643	-13218	132	19775	-827	8	1235	technicquarry	1624738215
480173644	-13224	136	19768	-827	8	1235	protector	1624738215
2048578499	11940	9865	453	746	616	28	protector	1699229861
1791550730	-25835	7509	6826	-1615	469	426	protector	1686537804
1791550731	-25832	7509	6826	-1615	469	426	protector	1686537804
2093362128	-2472	1	-3387	-155	0	-212	protector	1701896548
2093362129	-2470	0	-3392	-155	0	-212	protector	1701896548
2093362130	-2512	5	-3396	-157	0	-213	protector	1701896548
2093362131	-2512	6	-3402	-157	0	-213	protector	1701896548
2093362132	-2504	3	-3408	-157	0	-213	protector	1701896548
2093362133	-2498	4	-3401	-157	0	-213	protector	1701896548
1791550732	-25829	7509	6826	-1615	469	426	protector	1686537804
1791550737	-25838	7501	6819	-1615	468	426	protector	1686537804
1791550738	-25829	7501	6819	-1615	468	426	protector	1686537804
1969788438	-1745	53	-14	-110	3	-1	protector	1693504357
1812063864	-1049	2	-300	-66	0	-19	protector	1687664859
2048578500	11941	9861	453	746	616	28	protector	1699229861
2048578501	11938	9860	451	746	616	28	travelnet	1699229861
1969788439	-1745	53	-3	-110	3	-1	protector	1693504357
2098203126	4677	51	38	292	3	2	protector	1702178318
2098203127	4687	51	38	292	3	2	protector	1702178318
2093362136	-2478	1	-3399	-155	0	-213	protector	1701896548
2059467748	21	9594	-68	1	599	-5	protector	1700002398
2059467749	0	9595	-89	0	599	-6	protector	1700002398
2059467750	3	9595	-89	0	599	-6	protector	1700002398
793847617	-2406	2	686	-151	0	42	protector	1636828896
1910648523	-18998	5000	-14465	-1188	312	-905	protector	1690649114
2093362137	-2471	0	-3404	-155	0	-213	protector	1701896548
2059467751	6	9595	-89	0	599	-6	protector	1700002398
2059467752	8	9594	-88	0	599	-6	protector	1700002398
2048578514	11895	9859	454	743	616	28	protector	1699229876
63896203	16624	5218	-600	1039	326	-38	protector	1612865760
1969788446	-1756	54	-25	-110	3	-2	protector	1693504357
2048578515	11895	9860	451	743	616	28	protector	1699229876
1969788447	-1745	53	-25	-110	3	-2	protector	1693504357
2048578516	11895	9860	455	743	616	28	protector	1699229876
2048578517	11895	9860	462	743	616	28	protector	1699229876
2048578518	11895	9864	460	743	616	28	protector	1699229876
2048578519	11895	9865	463	743	616	28	protector	1699229876
2048578520	11897	9866	451	743	616	28	protector	1699229876
1527512260	59	106	-30477	3	6	-1905	protector	1671236251
2048578521	11897	9866	463	743	616	28	protector	1699229876
1756146080	-1539	-10	604	-97	-1	37	protector	1684209736
63896208	16644	5188	-672	1040	324	-42	protector	1612865760
2048578522	11897	9868	453	743	616	28	protector	1699229876
1301727407	-2471	10	-4652	-155	0	-291	protector	1662227243
1301727408	-2471	10	-4641	-155	0	-291	protector	1662227243
63896210	16615	5220	-599	1038	326	-38	protector	1612865760
1527512261	59	84	-30477	3	5	-1905	protector	1671236251
1991959276	-1904	-6	-3048	-119	-1	-191	privprotector	1695138801
2048578523	11898	9868	462	743	616	28	protector	1699229876
2048578524	11900	9857	452	743	616	28	protector	1699229876
2048578525	11900	9857	458	743	616	28	protector	1699229876
1997825018	-2735	25	-1522	-171	1	-96	nuclearreactor	1695526252
2048578526	11900	9857	463	743	616	28	protector	1699229876
2059467753	9	9595	-90	0	599	-6	protector	1700002398
2099339822	-2177	10	1190	-137	0	74	protector	1702235774
1527512262	59	95	-30477	3	5	-1905	protector	1671236251
1527512263	59	73	-30477	3	4	-1905	protector	1671236251
2059467754	13	9594	-88	0	599	-6	protector	1700002398
1527512264	59	51	-30477	3	3	-1905	protector	1671236251
1527512265	59	62	-30477	3	3	-1905	protector	1671236251
2059467755	14	9598	-89	0	599	-6	protector	1700002398
2048578527	11900	9866	448	743	616	28	protector	1699229876
2048578528	11900	9866	454	743	616	28	protector	1699229876
2048578529	11900	9866	460	743	616	28	protector	1699229876
1812063868	-1058	2	-300	-67	0	-19	protector	1687664859
1812063869	-1058	2	-308	-67	0	-20	protector	1687664859
2048578530	11901	9868	457	743	616	28	protector	1699229876
2048578531	11902	9866	462	743	616	28	protector	1699229876
2105272814	-3432	55	-338	-215	3	-22	protector	1702589872
2048578532	11902	9868	453	743	616	28	protector	1699229876
2048578533	11901	9866	455	743	616	28	jumpdrive	1699229876
2048578534	11900	9862	448	743	616	28	nuclearreactor	1699229876
2048578535	11900	9862	454	743	616	28	nuclearreactor	1699229876
2048578536	11900	9862	460	743	616	28	nuclearreactor	1699229876
1824733551	-1798	-4	331	-113	-1	20	travelnet	1688251115
1824733552	-1804	-5	329	-113	-1	20	protector	1688251115
1824733553	-1793	-5	329	-113	-1	20	protector	1688251115
1813235622	-5147	14	-2396	-322	0	-150	protector	1687720137
2098203128	4728	38	-26	295	2	-2	protector	1702178318
2098203129	4728	44	-27	295	2	-2	protector	1702178318
2098203130	4728	27	-26	295	1	-2	protector	1702178318
2098203131	4697	51	38	293	3	2	protector	1702178318
2098203132	4697	27	26	293	1	1	protector	1702178318
2098203133	4697	27	29	293	1	1	protector	1702178318
2098203134	4675	51	5	292	3	0	protector	1702178318
63896207	16641	5198	-671	1040	324	-42	protector	1612865760
2098203135	4675	51	15	292	3	0	protector	1702178318
63896209	16649	5195	-662	1040	324	-42	protector	1612865760
2098203136	4686	51	5	292	3	0	protector	1702178318
1813235623	-5147	14	-2407	-322	0	-151	protector	1687720137
1813235624	-5103	17	-2407	-319	1	-151	protector	1687720137
2098203137	4686	51	15	292	3	0	protector	1702178318
2098203138	4666	51	5	291	3	0	protector	1702178318
2052772872	-111	5284	-132	-7	330	-9	protector	1699553512
2052772873	-106	5284	-131	-7	330	-9	protector	1699553512
2052772874	-104	5284	-135	-7	330	-9	protector	1699553512
2052772875	-100	5284	-131	-7	330	-9	protector	1699553512
2052772876	-100	5285	-135	-7	330	-9	travelnet	1699553512
2098203139	4666	51	15	291	3	0	protector	1702178318
2098203140	4697	51	5	293	3	0	protector	1702178318
2098203141	4697	51	15	293	3	0	protector	1702178318
1956408119	139	6616	445	8	413	27	travelnet	1692379800
1213481159	-15983	14620	512	-999	913	32	jumpdrive	1659191986
2099339823	-2359	10	1124	-148	0	70	protector	1702235774
2099339824	-2359	10	1135	-148	0	70	protector	1702235774
1966984592	-2433	16	671	-153	1	41	protector	1693275057
2099339825	-2343	80	1134	-147	5	70	protector	1702235774
2099339826	-2341	87	1134	-147	5	70	protector	1702235774
2099339827	-2348	32	1124	-147	2	70	protector	1702235774
2092320352	-2188	20	475	-137	1	29	protector	1701833250
2083423046	4012	24	939	250	1	58	travelnet	1701364440
2063113042	-1521	16	720	-96	1	45	protector	1700271049
2083423047	4012	24	938	250	1	58	protector	1701364440
2092320353	-2185	20	469	-137	1	29	protector	1701833250
2092320354	-2180	20	466	-137	1	29	protector	1701833250
2092320355	-2220	3	474	-139	0	29	sign	1701833250
2092320356	-2240	18	473	-140	1	29	protector	1701833250
2092320357	-2232	20	465	-140	1	29	protector	1701833250
2092320358	-2231	19	473	-140	1	29	protector	1701833250
2092320359	-2234	18	480	-140	1	30	protector	1701833250
2092320360	-2230	18	481	-140	1	30	protector	1701833250
2084603260	-2103	103	-844	-132	6	-53	jumpdrive	1701437124
2084603261	-2101	100	-833	-132	6	-53	travelnet	1701437124
2084603262	-2102	107	-844	-132	6	-53	technicswitch	1701437124
2092320361	-2229	19	488	-140	1	30	protector	1701833250
2092320362	-2226	18	483	-140	1	30	protector	1701833250
2016546834	-22222	32	-1626	-1389	2	-102	digilinelcd	1696976336
2054823675	-2720	20	7883	-170	1	492	protector	1699699104
2054823676	-2717	20	7872	-170	1	492	protector	1699699104
2016546835	-22195	33	-1611	-1388	2	-101	protector	1696976336
1938205142	-632	29	-644	-40	1	-41	protector	1691252108
1938205143	-632	29	-633	-40	1	-40	protector	1691252108
803469696	702	16	-3108	43	1	-195	protector	1637182981
1938205144	-621	29	-633	-39	1	-40	protector	1691252108
1938205145	-630	32	-670	-40	2	-42	travelnet	1691252108
1938205146	-633	31	-660	-40	1	-42	protector	1691252108
2054823677	-2713	18	7878	-170	1	492	protector	1699699104
1591122086	11509	13	91	719	0	5	protector	1674500931
1591122087	11511	13	94	719	0	5	protector	1674500931
2016546836	-22195	33	-1601	-1388	2	-101	protector	1696976336
2016546837	-22195	42	-1611	-1388	2	-101	protector	1696976336
2016546838	-22195	42	-1601	-1388	2	-101	protector	1696976336
2016546839	-22187	42	-1611	-1387	2	-101	protector	1696976336
2093362138	-2470	0	-3403	-155	0	-213	protector	1701896548
2098203142	4655	49	5	290	3	0	protector	1702178318
2054823678	-2709	20	7884	-170	1	492	protector	1699699104
2054823679	-2708	20	7879	-170	1	492	protector	1699699104
2054823680	-2706	20	7879	-170	1	492	protector	1699699104
1796974909	548	14	373	34	0	23	protector	1686915600
1796974910	559	13	373	34	0	23	protector	1686915600
2054823681	-2702	20	7880	-169	1	492	protector	1699699104
1954995487	28	-2	176	1	-1	11	privprotector	1692258663
2054823682	-2690	19	7876	-169	1	492	protector	1699699104
2016546840	-22185	33	-1611	-1387	2	-101	protector	1696976336
2016546841	-22185	33	-1601	-1387	2	-101	protector	1696976336
2016546842	-22185	42	-1601	-1387	2	-101	protector	1696976336
2054823683	-2701	19	7879	-169	1	492	travelnet	1699699104
2016546843	-22185	33	-1591	-1387	2	-100	protector	1696976336
1213481160	-15984	14620	512	-999	913	32	technicswitch	1659191986
2098203143	4655	49	15	290	3	0	protector	1702178318
2098203144	4646	38	5	290	2	0	protector	1702178318
1782971389	-4532	-5	734	-284	-1	45	protector	1686076764
2098203145	4646	38	15	290	2	0	protector	1702178318
2098203146	4646	44	5	290	2	0	protector	1702178318
2098203147	4646	44	15	290	2	0	protector	1702178318
2098203148	4655	41	5	290	2	0	protector	1702178318
2016546844	-22185	42	-1591	-1387	2	-100	protector	1696976336
2016546845	-22175	33	-1611	-1386	2	-101	protector	1696976336
2016546846	-22175	33	-1601	-1386	2	-101	protector	1696976336
2098203149	4655	41	15	290	2	0	protector	1702178318
2016546847	-22175	42	-1611	-1386	2	-101	protector	1696976336
2016546848	-22175	42	-1601	-1386	2	-101	protector	1696976336
2016546849	-22175	24	-1609	-1386	1	-101	atm	1696976336
2016546850	-22175	17	-1611	-1386	1	-101	protector	1696976336
2016546851	-22175	17	-1601	-1386	1	-101	protector	1696976336
2098203150	4646	27	5	290	1	0	protector	1702178318
2098203151	4646	27	15	290	1	0	protector	1702178318
2016546852	-22175	28	-1611	-1386	1	-101	protector	1696976336
2016546853	-22175	28	-1601	-1386	1	-101	protector	1696976336
2016546854	-22168	19	-1611	-1386	1	-101	protector	1696976336
2016546855	-22168	19	-1601	-1386	1	-101	protector	1696976336
2016546856	-22168	27	-1609	-1386	1	-101	protector	1696976336
2016546857	-22168	29	-1601	-1386	1	-101	protector	1696976336
1937229663	-3929	5	2737	-246	0	171	protector	1691198317
1937229664	-3929	6	2748	-246	0	171	protector	1691198317
2016546858	-22161	31	-1601	-1386	1	-101	protector	1696976336
2098203152	4728	3	21	295	0	1	protector	1702178318
2016546859	-22175	17	-1597	-1386	1	-100	travelnet	1696976336
2016546860	-22175	17	-1595	-1386	1	-100	travelnet	1696976336
2016546861	-22175	17	-1593	-1386	1	-100	travelnet	1696976336
2016546862	-22175	17	-1591	-1386	1	-100	protector	1696976336
2016546863	-22175	28	-1591	-1386	1	-100	protector	1696976336
1937229672	-3896	5	2748	-244	0	171	protector	1691198317
1937229673	-3896	6	2737	-244	0	171	protector	1691198317
1937229674	-3929	6	2726	-246	0	170	protector	1691198317
2016546864	-22168	19	-1591	-1386	1	-100	protector	1696976336
2016546865	-22168	27	-1593	-1386	1	-100	protector	1696976336
1937229675	-3990	9	2759	-250	0	172	protector	1691198318
2016546866	-22160	19	-1592	-1385	1	-100	protector	1696976336
1937229676	-3990	13	2766	-250	0	172	protector	1691198318
1937229677	-3918	5	2748	-245	0	171	protector	1691198318
1937229678	-3918	7	2737	-245	0	171	protector	1691198318
1937229679	-3911	4	2748	-245	0	171	protector	1691198318
2016546867	-22160	27	-1594	-1385	1	-100	protector	1696976336
1067099194	-3039	5249	190	-190	328	11	protector	1651871095
2016546868	-22160	31	-1594	-1385	1	-100	protector	1696976336
1067099197	-3046	5249	186	-191	328	11	protector	1651871095
2016546869	-22151	31	-1594	-1385	1	-100	protector	1696976336
2098203153	4682	18	72	292	1	4	protector	1702178318
2098203154	4682	19	74	292	1	4	travelnet	1702178318
2098203155	4691	39	48	293	2	3	digiterm	1702178318
2098203156	4693	39	48	293	2	3	digiterm	1702178318
2075825789	-2200	9	-2249	-138	0	-141	sign	1700942938
2075825790	-2205	7	-2244	-138	0	-141	protector	1700942938
1937229680	-3907	6	2737	-245	0	171	protector	1691198318
1937229681	-3905	5	2750	-245	0	171	protector	1691198318
1937229682	-3990	9	2770	-250	0	173	protector	1691198318
2016546870	-22150	19	-1593	-1385	1	-100	protector	1696976336
2075825791	-2198	5	-2255	-138	0	-141	protector	1700942938
2098203157	4701	16	57	293	1	3	protector	1702178318
2098203158	4701	16	68	293	1	4	protector	1702178318
1543363617	-2027	-6	-463	-127	-1	-29	protector	1672038207
2099339828	-2348	32	1135	-147	2	70	protector	1702235774
2093362155	-2494	4	-3392	-156	0	-212	protector	1701896548
2093362156	-2491	2	-3384	-156	0	-212	protector	1701896548
1067099198	-3039	5247	189	-190	327	11	protector	1651871095
2099339829	-2348	42	1135	-147	2	70	protector	1702235774
2098203159	4697	27	46	293	1	2	protector	1702178318
2098203160	4697	27	38	293	1	2	protector	1702178318
2093362157	-2482	2	-3384	-156	0	-212	protector	1701896548
2098203161	4675	51	-5	292	3	-1	protector	1702178318
2016546871	-22149	27	-1592	-1385	1	-100	protector	1696976336
1067099200	-3016	5249	190	-189	328	11	protector	1651871095
2016546872	-22185	17	-1591	-1387	1	-100	protector	1696976336
2099339830	-2348	43	1124	-147	2	70	protector	1702235774
1067099201	-3021	5246	187	-189	327	11	protector	1651871095
1751176854	-2048	48	-158	-128	3	-10	protector	1683817091
2103398561	-3223	12	-5925	-202	0	-371	travelnet	1702471910
2098203162	4686	51	-5	292	3	-1	protector	1702178318
1361793632	-1909	15731	-256	-120	983	-16	travelnet	1664720877
2098203163	4656	49	-16	291	3	-1	protector	1702178318
2098203164	4666	51	-16	291	3	-1	protector	1702178318
2098203165	4666	51	-5	291	3	-1	protector	1702178318
2099339831	-2346	34	1125	-147	2	70	protector	1702235774
63896281	16622	5230	-637	1038	326	-40	protector	1612865760
2099339832	-2343	34	1129	-147	2	70	protector	1702235774
2099339833	-2343	45	1125	-147	2	70	protector	1702235774
2093362158	-2481	2	-3392	-156	0	-212	protector	1701896548
2098203166	4656	49	-27	291	3	-2	protector	1702178319
2098203167	4666	51	-27	291	3	-2	protector	1702178319
2098203168	4655	49	-5	290	3	-1	protector	1702178320
2099339834	-2340	32	1134	-147	2	70	protector	1702235774
2099339835	-2349	10	1124	-147	0	70	protector	1702235774
2099339836	-2349	10	1135	-147	0	70	protector	1702235774
2099339837	-2348	5	1121	-147	0	70	protector	1702235774
2098203169	4646	38	-16	290	2	-1	protector	1702178320
2089897094	6121	39	262	382	2	16	digiterm	1701667369
1701093544	-659	5250	1579	-42	328	98	protector	1681026986
2089897095	6119	38	259	382	2	16	technicswitch	1701667369
2081646942	4998	49	506	312	3	31	protector	1701253340
2081646943	4998	58	506	312	3	31	protector	1701253340
2081646944	5000	33	501	312	2	31	travelnet	1701253340
2016546873	-22185	28	-1591	-1387	1	-100	protector	1696976336
2081646945	5008	54	506	313	3	31	protector	1701253340
1977148434	-3235	53	-785	-203	3	-50	sign	1694030435
1981482299	-3595	41	2543	-225	2	158	protector	1694389117
2098203170	4646	38	-5	290	2	-1	protector	1702178320
2103369204	-2747	34	2452	-172	2	153	protector	1702470672
2098203171	4646	41	-16	290	2	-1	protector	1702178320
2098203172	4646	44	-5	290	2	-1	protector	1702178320
2098203173	4651	47	-16	290	2	-1	protector	1702178320
2098203174	4655	41	-5	290	2	-1	protector	1702178320
2098203175	4646	27	-5	290	1	-1	protector	1702178320
2098203176	4646	38	-26	290	2	-2	protector	1702178320
2098203177	4646	41	-27	290	2	-2	protector	1702178320
2098203178	4651	47	-27	290	2	-2	protector	1702178320
2098203179	4646	27	-26	290	1	-2	protector	1702178320
2015037844	-4753	45	3415	-298	2	213	travelnet	1696864021
2099339838	-2345	13	1126	-147	0	70	protector	1702235774
2099339839	-2338	12	1126	-147	0	70	protector	1702235774
2099339840	-2342	47	1088	-147	2	68	protector	1702235774
2099339841	-2343	36	1089	-147	2	68	protector	1702235774
101842672	-13224	125	19878	-827	7	1242	protector	1614510120
2099339845	-2302	75	1134	-144	4	70	protector	1702235774
2099339846	-2291	54	1115	-144	3	69	protector	1702235774
2099339847	-2290	56	1113	-144	3	69	protector	1702235774
2099339848	-2291	54	1126	-144	3	70	protector	1702235774
2050644975	481	-2	-94	30	-1	-6	technicswitch	1699401136
2050644976	482	-2	-94	30	-1	-6	technicswitch	1699401136
1554686906	-3600	1	-2786	-225	0	-175	protector	1672600282
2081646964	8193	9500	4567	512	593	285	label	1701253340
1568647210	-1176	8	4409	-74	0	275	protector	1673455760
46866475	-16078	7866	105	-1005	491	6	border	1612293889
1554686907	-3600	12	-2786	-225	0	-175	protector	1672600282
1554686908	-3600	50	-2786	-225	3	-175	protector	1672600282
1554686909	-3600	59	-2787	-225	3	-175	protector	1672600282
1554686910	-3600	39	-2785	-225	2	-175	protector	1672600282
645223919	-149	5279	-164	-10	329	-11	protector	1630269425
1554686911	-3600	18	-2785	-225	1	-175	protector	1672600282
1554686912	-3600	28	-2785	-225	1	-175	protector	1672600282
2092320434	-2303	48	466	-144	3	29	protector	1701833251
553188271	14058	17	13360	878	1	835	protector	1627413064
553188273	14063	17	13377	878	1	836	protector	1627413064
553188274	14068	17	13371	879	1	835	protector	1627413064
2092320435	-2303	48	475	-144	3	29	protector	1701833251
2092320436	-2299	56	464	-144	3	29	protector	1701833251
2092320437	-2299	56	475	-144	3	29	protector	1701833251
2092320438	-2310	61	464	-145	3	29	protector	1701833251
2099339849	-2290	56	1124	-144	3	70	protector	1702235774
2099339850	-2290	56	1135	-144	3	70	protector	1702235774
2099339851	-2371	54	1041	-149	3	65	protector	1702235774
2099339852	-2295	42	1117	-144	2	69	protector	1702235774
2099339853	-2361	22	1046	-148	1	65	protector	1702235774
2099339854	-2354	22	1046	-148	1	65	protector	1702235774
2099339855	-2383	22	1046	-149	1	65	protector	1702235774
2099339856	-2383	22	1054	-149	1	65	protector	1702235774
2099339857	-2371	21	1046	-149	1	65	protector	1702235774
2099339858	-2371	21	1054	-149	1	65	protector	1702235774
2099339859	-2296	42	1126	-144	2	70	protector	1702235774
2099339860	-2295	42	1131	-144	2	70	protector	1702235774
2099339861	-2302	18	1108	-144	1	69	protector	1702235774
2099339862	-2302	24	1117	-144	1	69	protector	1702235774
2099339863	-2302	25	1109	-144	1	69	protector	1702235774
2099339864	-2296	24	1108	-144	1	69	protector	1702235774
2099339865	-2296	31	1115	-144	1	69	protector	1702235774
2092320439	-2310	61	475	-145	3	29	protector	1701833251
2092320440	-2303	48	484	-144	3	30	protector	1701833251
2092320441	-2303	48	493	-144	3	30	protector	1701833251
2092320442	-2303	54	495	-144	3	30	protector	1701833251
1352130223	-2334	6	-123	-146	0	-8	protector	1664399906
1352130224	-2323	6	-123	-146	0	-8	protector	1664399906
2092320443	-2299	56	486	-144	3	30	protector	1701833251
2050644989	480	9	-110	30	0	-7	sign	1699401136
1820534514	8823	9499	5995	551	593	374	privprotector	1688111771
2050644990	481	9	-110	30	0	-7	sign	1699401136
2050644991	482	9	-110	30	0	-7	sign	1699401136
2050644992	483	9	-110	30	0	-7	sign	1699401136
2050644993	484	9	-110	30	0	-7	sign	1699401136
2050644994	485	9	-110	30	0	-7	sign	1699401136
2050644995	486	9	-110	30	0	-7	sign	1699401136
2050644996	487	9	-110	30	0	-7	sign	1699401136
2050644997	488	9	-110	30	0	-7	sign	1699401136
2050644998	489	9	-110	30	0	-7	sign	1699401136
2092320444	-2302	30	466	-144	1	29	protector	1701833251
645223918	-160	5278	-164	-10	329	-11	protector	1630269425
2092320445	-2302	30	475	-144	1	29	protector	1701833251
2016546898	-22250	28	-1600	-1391	1	-100	jumpdrive	1696976353
553188270	14052	18	13365	878	1	835	protector	1627413064
2016546899	-22255	29	-1592	-1391	1	-100	protector	1696976353
332503535	275	14107	119	17	881	7	protector	1620203182
2092320446	-2301	24	473	-144	1	29	protector	1701833251
1545142899	9506	9494	5876	594	593	367	privprotector	1672110860
1545142900	9510	9494	5872	594	593	367	privprotector	1672110860
2092320447	-2290	23	473	-144	1	29	protector	1701833251
553188272	14060	17	13371	878	1	835	protector	1627413064
553188275	14069	17	13360	879	1	835	protector	1627413064
2092320448	-2302	30	485	-144	1	30	protector	1701833251
46866474	-16090	7866	115	-1006	491	7	border	1612293888
2092320449	-2301	22	495	-144	1	30	protector	1701833251
553188278	14069	20	13359	879	1	834	sign	1627413065
553188279	14065	11	13354	879	0	834	digilinelcd	1627413065
2063057481	-1046	82	1731	-66	5	108	protector	1700267906
2016546900	-22251	27	-1600	-1391	1	-100	protector	1696976353
2016546901	-22250	18	-1590	-1391	1	-100	protector	1696976353
2016546902	-22248	29	-1588	-1391	1	-100	protector	1696976353
2016546903	-22243	27	-1600	-1391	1	-100	protector	1696976353
1545142905	9514	9494	5868	594	593	366	privprotector	1672110860
2063057482	-1045	82	1740	-66	5	108	protector	1700267906
2092320450	-2301	23	484	-144	1	30	protector	1701833251
2092320451	-2290	21	495	-144	1	30	protector	1701833251
1997825096	-2739	50	-1497	-172	3	-94	travelnet	1695526253
1997825097	-2741	53	-1495	-172	3	-94	protector	1695526253
1997825098	-2739	53	-1491	-172	3	-94	protector	1695526253
2092320452	-2290	22	484	-144	1	30	protector	1701833251
2103369205	-2746	42	2452	-172	2	153	protector	1702470672
2097891361	-2603	119	2339	-163	7	146	sign	1702154603
2097891362	-2603	119	2341	-163	7	146	sign	1702154603
2103369208	-2747	34	2441	-172	2	152	protector	1702470672
2102630530	-373	21	1038	-24	1	64	protector	1702431759
2099339866	-2302	27	1126	-144	1	70	protector	1702235774
2099339867	-2296	31	1126	-144	1	70	protector	1702235774
2099339868	-2361	22	1057	-148	1	66	protector	1702235774
2099339869	-2354	22	1057	-148	1	66	protector	1702235774
2099339870	-2285	64	1106	-143	4	69	protector	1702235774
2099339871	-2285	64	1117	-143	4	69	protector	1702235774
2016546915	-22225	35	-1626	-1390	2	-102	technicswitch	1696976353
1545142906	9518	9494	5864	594	593	366	privprotector	1672110860
2099339872	-2285	64	1123	-143	4	70	protector	1702235774
2099339873	-2285	53	1114	-143	3	69	protector	1702235774
2099339874	-2285	54	1111	-143	3	69	protector	1702235774
2099339875	-2280	56	1113	-143	3	69	protector	1702235774
2092320463	-2288	7	460	-143	0	28	protector	1701833251
2062889810	4648	22	-47	290	1	-3	privprotector	1700255037
2092320464	-2280	7	460	-143	0	28	protector	1701833251
2062889811	4646	27	-36	290	1	-3	protector	1700255037
2016546916	-22225	32	-1625	-1390	2	-102	jumpdrive	1696976353
2096525949	-7198	4	6358	-450	0	397	protector	1702081204
2016546917	-22225	33	-1624	-1390	2	-102	protector	1696976353
2099339876	-2279	54	1115	-143	3	69	protector	1702235774
2099339877	-2285	53	1134	-143	3	70	protector	1702235774
2094605398	-1911	28	140	-120	1	8	sign	1701972522
863067964	-10599	10	-17200	-663	0	-1075	protector	1640038597
2094605399	-1886	19	154	-118	1	9	sign	1701972522
2099339878	-2280	56	1124	-143	3	70	protector	1702235774
863067968	-10599	10	-17156	-663	0	-1073	protector	1640038597
2099339879	-2280	56	1135	-143	3	70	protector	1702235774
1937229711	-3951	5	2737	-247	0	171	protector	1691198318
1937229712	-3951	5	2748	-247	0	171	protector	1691198318
1937229713	-3940	5	2737	-247	0	171	protector	1691198318
1937229714	-3940	5	2748	-247	0	171	protector	1691198318
888036649	-2006	-2	1221	-126	-1	76	protector	1641085897
553188276	14075	17	13371	879	1	835	protector	1627413064
1997825099	-2750	42	-1509	-172	2	-95	protector	1695526253
1997825100	-2739	40	-1510	-172	2	-95	protector	1695526253
1751176855	-2048	48	-147	-128	3	-10	protector	1683817091
1997825101	-2737	18	-1508	-172	1	-95	protector	1695526253
1997825102	-2735	48	-1511	-171	3	-95	protector	1695526253
2094605400	-1886	19	155	-118	1	9	sign	1701972522
2094605401	-1886	19	156	-118	1	9	sign	1701972522
1997825103	-2735	51	-1497	-171	3	-94	atm	1695526253
1997825104	-2735	48	-1498	-171	3	-94	protector	1695526253
1751176856	-2037	48	-147	-128	3	-10	protector	1683817091
1751176857	-2037	51	-158	-128	3	-10	protector	1683817091
2094605402	-1886	19	157	-118	1	9	sign	1701972522
2099339880	-2279	54	1126	-143	3	70	protector	1702235774
2099339881	-2274	63	1120	-143	3	70	protector	1702235774
2099339882	-2285	42	1115	-143	2	69	protector	1702235774
2094605403	-1886	19	158	-118	1	9	sign	1701972522
2094605404	-1882	20	151	-118	1	9	protector	1701972522
2099339883	-2275	42	1118	-143	2	69	protector	1702235774
2099339884	-2361	22	1035	-148	1	64	protector	1702235774
2099339885	-2358	25	1024	-148	1	64	protector	1702235774
444636366	-1369	1	-2955	-86	0	-185	protector	1623436981
2099339886	-2382	22	1035	-149	1	64	protector	1702235774
2099339887	-2372	22	1035	-149	1	64	protector	1702235774
2099339888	-2285	31	1126	-143	1	70	protector	1702235774
2086093516	31	15960	242	1	997	15	sign	1701531080
2094605405	-1881	31	152	-118	1	9	protector	1701972522
2097891363	-2601	119	2337	-163	7	146	sign	1702154603
2090742652	4101	9	528	256	0	33	privprotector	1701723481
2090742653	4101	12	539	256	0	33	privprotector	1701723481
2090742654	4101	15	531	256	0	33	privprotector	1701723481
2090742655	4101	5	558	256	0	34	privprotector	1701723481
2090742656	4101	6	549	256	0	34	privprotector	1701723481
2097891364	-2601	119	2343	-163	7	146	sign	1702154603
2092320481	-2130	28	573	-134	1	35	protector	1701833253
1166592624	-4513	108	-57	-283	6	-4	protector	1657585456
1997825105	-2735	53	-1502	-171	3	-94	protector	1695526253
1444850580	7269	29	22089	454	1	1380	protector	1667749910
1444850581	7269	29	22094	454	1	1380	protector	1667749910
1958630028	4606	5	-1466	287	0	-92	sign	1692554081
1958630029	4606	5	-1465	287	0	-92	sign	1692554081
1958630030	4606	5	-1464	287	0	-92	sign	1692554081
1958630031	4606	5	-1463	287	0	-92	sign	1692554081
714339717	-4052	5241	-1149	-254	327	-72	travelnet	1633398989
2097891365	-2600	123	2339	-163	7	146	sign	1702154603
1958630032	4607	5	-1459	287	0	-92	technicswitch	1692554081
1997825106	-2730	52	-1496	-171	3	-94	protector	1695526253
1997825107	-2729	48	-1498	-171	3	-94	protector	1695526253
1997825108	-2722	52	-1493	-171	3	-94	protector	1695526253
1997825109	-2735	52	-1497	-171	3	-94	atm	1695526253
2097891366	-2599	119	2337	-163	7	146	sign	1702154603
863067965	-10599	10	-17189	-663	0	-1075	protector	1640038597
2074827469	-1966	24	48	-123	1	3	protector	1700906357
863067967	-10599	10	-17167	-663	0	-1073	protector	1640038597
1997825110	-2735	47	-1506	-171	2	-95	technicswitch	1695526253
1964850517	6976	5	22581	436	0	1411	technicswitch	1693083053
1958630033	4601	5	-1461	287	0	-92	travelnet	1692554081
1964850518	6983	4	22582	436	0	1411	atm	1693083053
872278053	-208	6632	34	-13	414	2	protector	1640462946
1964850519	7000	5	22606	437	0	1412	protector	1693083054
2074827470	-1959	20	62	-123	1	3	protector	1700906357
2074827471	-1955	22	48	-123	1	3	protector	1700906357
2092320484	-2160	30	554	-135	1	34	protector	1701833253
2094605412	-2229	16	538	-140	1	33	digiterm	1701972522
2097891367	-2599	119	2343	-163	7	146	sign	1702154603
2082497225	-15243	15	-607	-953	0	-38	protector	1701298614
1694243857	-3520	1	-3673	-220	0	-230	protector	1680767882
1694243858	-3509	1	-3673	-220	0	-230	protector	1680767882
2082497226	-15243	15	-593	-953	0	-38	protector	1701298614
974246938	21714	-10	-21936	1357	-1	-1371	protector	1646331914
2082497227	-15243	15	-622	-953	0	-39	protector	1701298615
2082497228	-15169	2	-606	-949	0	-38	xpprotector	1701298615
2097891368	-2597	119	2339	-163	7	146	sign	1702154603
2097891369	-2597	119	2341	-163	7	146	sign	1702154603
2097891370	-2594	118	2337	-163	7	146	sign	1702154603
2074827472	-1967	25	48	-123	1	3	sign	1700906357
2097891371	-2603	116	2337	-163	7	146	protector	1702154603
2097891372	-2603	116	2343	-163	7	146	protector	1702154603
2097891373	-2603	127	2337	-163	7	146	protector	1702154603
2082497234	-15113	4	-664	-945	0	-42	xpprotector	1701298632
2097891374	-2603	127	2343	-163	7	146	protector	1702154603
2062918812	-677	109	448	-43	6	28	protector	1700256619
2062918813	-671	70	440	-42	4	27	protector	1700256619
1997825111	-2728	44	-1509	-171	2	-95	protector	1695526253
2086093517	31	15961	242	1	997	15	sign	1701531080
2086093518	31	15962	242	1	997	15	sign	1701531080
2086093519	31	15960	266	1	997	16	sign	1701531080
2086093520	31	15961	266	1	997	16	sign	1701531080
1997825112	-2735	25	-1513	-171	1	-95	technicswitch	1695526253
1991488466	-1789	15548	800	-112	971	50	protector	1695091327
1997825113	-2735	21	-1514	-171	1	-95	protector	1695526253
1166592623	-4526	108	-57	-283	6	-4	protector	1657585456
1997825114	-2735	27	-1514	-171	1	-95	protector	1695526253
1958630034	4604	4	-1468	287	0	-92	protector	1692554081
1997825115	-2733	18	-1508	-171	1	-95	protector	1695526253
1997825116	-2728	26	-1508	-171	1	-95	protector	1695526253
1997825117	-2721	26	-1508	-171	1	-95	protector	1695526253
2086093521	31	15962	266	1	997	16	sign	1701531080
1289844173	-1322	5256	-935	-83	328	-59	protector	1661727451
872278054	-202	6632	32	-13	414	2	protector	1640462946
133591675	-10272	10	-14626	-642	0	-915	protector	1615855007
863067969	-10599	10	-17145	-663	0	-1072	protector	1640038597
863067970	-10599	10	-17178	-663	0	-1074	protector	1640038597
2090742657	4101	9	545	256	0	34	privprotector	1701723481
2090742658	4101	15	513	256	0	32	privprotector	1701723481
974246939	21714	-10	-21925	1357	-1	-1371	protector	1646331914
1991488467	-1784	15548	801	-112	971	50	protector	1695091327
2052155305	-3480	5	2640	-218	0	165	protector	1699519503
1966984691	-2425	12	668	-152	0	41	protector	1693275058
2090742659	4101	15	522	256	0	32	privprotector	1701723481
1966984692	-2422	14	660	-152	0	41	protector	1693275058
1966984693	-2444	15	660	-153	0	41	protector	1693275058
2097891375	-2602	123	2340	-163	7	146	protector	1702154603
2097891376	-2597	116	2337	-163	7	146	protector	1702154603
1758850043	-2268	6	-112	-142	0	-7	protector	1684501137
1758850044	-2268	6	-101	-142	0	-7	protector	1684501137
1758850045	-2257	6	-112	-142	0	-7	protector	1684501137
2097891377	-2597	116	2343	-163	7	146	protector	1702154603
1561914534	205	15679	-201	12	979	-13	protector	1673002742
2062918814	-671	74	439	-42	4	27	protector	1700256619
2062918815	-671	76	445	-42	4	27	protector	1700256619
2097891378	-2597	127	2337	-163	7	146	protector	1702154603
1992459200	-2912	20	599	-182	1	37	protector	1695177781
1758850047	-2246	6	-112	-141	0	-7	protector	1684501137
1758850048	-2235	1	-112	-140	0	-7	protector	1684501137
2097891379	-2597	127	2343	-163	7	146	protector	1702154603
2097891380	-2595	122	2337	-163	7	146	protector	1702154603
80255572	-2159	5	-1523	-135	0	-96	protector	1613487478
1997825118	-2751	3	-1532	-172	0	-96	protector	1695526253
2096525950	-7187	4	6358	-450	0	397	protector	1702081204
2090742673	4101	15	486	256	0	30	privprotector	1701723483
2090742674	4101	15	495	256	0	30	privprotector	1701723483
2048997898	-1808	5188	-1260	-113	324	-79	technicquarry	1699268713
2048997899	-1807	5188	-1261	-113	324	-79	technicquarry	1699268713
2048997900	-1811	5191	-1263	-114	324	-79	protector	1699268713
2048997901	-1811	5192	-1264	-114	324	-79	jumpdrive	1699268713
2048997902	-1811	5195	-1264	-114	324	-79	technicswitch	1699268713
2048997903	-1810	5193	-1262	-114	324	-79	technicswitch	1699268713
2096525951	-7198	0	6336	-450	0	396	protector	1702081204
2096525952	-7198	1	6347	-450	0	396	protector	1702081204
2048997904	-1815	5188	-1261	-114	324	-79	technicquarry	1699268713
133591688	-10294	10	-14626	-644	0	-915	protector	1615855007
2062918816	-668	69	435	-42	4	27	protector	1700256619
1966984694	-2440	15	656	-153	0	41	protector	1693275058
1966984695	-2440	15	667	-153	0	41	protector	1693275058
1966984696	-2433	14	660	-153	0	41	protector	1693275058
2061374456	4257	2	-642	266	0	-41	privprotector	1700140737
2061374457	4266	2	-642	266	0	-41	privprotector	1700140737
2061374458	4248	2	-642	265	0	-41	privprotector	1700140737
2096525953	-7187	0	6336	-450	0	396	protector	1702081204
133591689	-10283	10	-14626	-643	0	-915	protector	1615855007
2096525954	-7187	1	6347	-450	0	396	protector	1702081204
2096525955	-7209	0	6336	-451	0	396	protector	1702081204
2096525956	-7209	1	6347	-451	0	396	protector	1702081204
2048997905	-1814	5188	-1260	-114	324	-79	technicquarry	1699268713
1990243256	-3060	0	-343	-192	0	-22	privprotector	1694988510
2103369224	-4012	51	1739	-251	3	108	protector	1702470689
133591676	-10261	10	-14626	-642	0	-915	protector	1615855007
2103369225	-4002	50	1740	-251	3	108	protector	1702470689
2096273268	-3154	18	-152	-198	1	-10	sign	1702062619
1882682327	-11214	5171	-9354	-701	323	-585	technicquarry	1690177835
133591677	-10250	10	-14626	-641	0	-915	protector	1615855007
1882682328	-11213	5170	-9354	-701	323	-585	technicquarry	1690177835
1882682329	-11204	5170	-9345	-701	323	-585	technicquarry	1690177835
1882682330	-11216	5171	-9354	-701	323	-585	privprotector	1690177835
1882682331	-11216	5183	-9355	-701	323	-585	privprotector	1690177835
1959181362	-4544	17	3306	-284	1	206	protector	1692614127
80255573	-2154	14	-1524	-135	0	-96	protector	1613487478
1959181363	-4534	17	3298	-284	1	206	protector	1692614127
1959181364	-4517	19	3290	-283	1	205	protector	1692614127
2035355970	-4380	7	-412	-274	0	-26	protector	1698281271
279921831	-2330	30	1382	-146	1	86	protector	1619043031
1966984697	-2433	12	668	-153	0	41	protector	1693275058
2035355971	-4380	7	-401	-274	0	-26	protector	1698281271
742859529	-10628	84	-21828	-665	5	-1365	travelnet	1634664976
742859530	-10628	83	-21828	-665	5	-1365	protector	1634664976
677694296	-10591	10	-14626	-662	0	-915	protector	1631845017
677694299	-10599	10	-14626	-663	0	-915	protector	1631845017
677694300	-10584	11	-14624	-662	0	-914	protector	1631845017
677694302	-10599	10	-14648	-663	0	-916	protector	1631845017
1966984701	-2411	15	660	-151	0	41	protector	1693275058
1966984702	-2401	15	660	-151	0	41	protector	1693275058
2075138072	-41	-3	510	-3	-1	31	technicswitch	1700919711
1966984704	-2430	15	642	-152	0	40	protector	1693275058
1966984705	-2422	14	649	-152	0	40	protector	1693275058
1966984706	-2440	15	645	-153	0	40	protector	1693275058
1966984707	-2433	14	649	-153	0	40	protector	1693275058
133591698	-10305	10	-14626	-645	0	-915	protector	1615855007
2104985744	-4090	4	991	-256	0	61	technicswitch	1702575216
2104985745	-4085	4	981	-256	0	61	technicswitch	1702575216
2104985746	-4065	122	986	-255	7	61	digiterm	1702575216
2100896331	-2034	0	-1299	-128	0	-82	protector	1702331346
1694243913	-3531	1	-3673	-221	0	-230	protector	1680767899
2104985747	-4065	119	988	-255	7	61	protector	1702575216
2104985748	-4065	120	988	-255	7	61	protector	1702575216
2104985749	-4073	19	986	-255	1	61	protector	1702575216
2104985750	-4065	19	986	-255	1	61	protector	1702575216
2099339889	-2302	14	1095	-144	0	68	protector	1702235774
2099339890	-2291	14	1095	-144	0	68	protector	1702235774
2099339891	-2285	64	1095	-143	4	68	protector	1702235774
2099339892	-2280	14	1095	-143	0	68	protector	1702235774
2099339893	-2362	35	1156	-148	2	72	protector	1702235774
2099339894	-2360	21	1146	-148	1	71	protector	1702235774
2099339895	-2359	10	1146	-148	0	71	protector	1702235774
2104985751	-4070	19	989	-255	1	61	digiterm	1702575216
1158292692	514	37	21947	32	2	1371	protector	1657148950
2104985752	-4069	19	990	-255	1	61	technicswitch	1702575216
1158292694	522	37	21947	32	2	1371	protector	1657148950
2104985753	-4068	103	971	-255	6	60	travelnet	1702575216
2104985754	-4068	102	968	-255	6	60	jumpdrive	1702575216
39562611	5808	-1	437	363	-1	27	protector	1612044705
2099339897	-2359	10	1157	-148	0	72	protector	1702235774
2099339898	-2341	77	1136	-147	4	71	protector	1702235774
2099339899	-2337	64	1161	-147	4	72	protector	1702235774
1991488530	-1760	15548	801	-110	971	50	protector	1695091327
2099339900	-2337	76	1161	-147	4	72	protector	1702235774
1991488531	-1752	15548	801	-110	971	50	protector	1695091327
1991488532	-1776	15548	801	-111	971	50	protector	1695091327
1991488533	-1768	15548	801	-111	971	50	protector	1695091327
1991488534	-1789	15548	784	-112	971	49	protector	1695091327
1991488535	-1789	15548	792	-112	971	49	protector	1695091327
1991488536	-1782	15548	794	-112	971	49	protector	1695091327
2103426252	7503	22	23480	468	1	1467	shop	1702473536
2035355972	-4369	7	-401	-274	0	-26	protector	1698281271
2035355973	-4511	3	-599	-282	0	-38	protector	1698281288
2035355974	-4505	4	-608	-282	0	-38	protector	1698281288
2035355975	-4504	5	-601	-282	0	-38	travelnet	1698281288
2035355976	-4506	5	-601	-282	0	-38	protector	1698281288
2103426253	7503	22	23480	468	1	1467	shop	1702473536
2052155369	-3480	5	2618	-218	0	163	protector	1699519503
321262920	6400	18	1047	400	1	65	protector	1619916154
2099339901	-2337	54	1161	-147	3	72	protector	1702235774
2099339902	-2351	34	1156	-147	2	72	protector	1702235774
133591696	-10327	10	-14626	-646	0	-915	protector	1615855007
133591697	-10316	10	-14626	-645	0	-915	protector	1615855007
321262923	6396	14	1031	399	0	64	protector	1619916155
2099339903	-2340	33	1156	-147	2	72	protector	1702235774
1697245116	-3120	-1	2693	-195	-1	168	protector	1680901837
2099339904	-2337	44	1161	-147	2	72	protector	1702235774
1991488537	-1789	15548	768	-112	971	48	protector	1695091327
1991488538	-1789	15548	776	-112	971	48	protector	1695091327
2099339905	-2349	21	1146	-147	1	71	protector	1702235774
2099339906	-2348	30	1146	-147	1	71	protector	1702235774
1294762992	23	7	578	1	0	36	protector	1661949728
1294762993	23	7	589	1	0	36	protector	1661949728
2099339907	-2359	21	1129	-148	1	70	protector	1702235775
2099339908	-2359	21	1135	-148	1	70	protector	1702235775
2082468867	-27268	7	2013	-1705	0	125	protector	1701297118
2099339909	-2364	21	1123	-148	1	70	protector	1702235775
2099339910	-2341	77	1132	-147	4	70	protector	1702235775
2104985770	-4111	46	1050	-257	2	65	technicquarry	1702575216
2104985771	-4112	47	1050	-257	2	65	technicswitch	1702575216
2099339911	-2349	21	1135	-147	1	70	protector	1702235775
863068031	-10599	10	-17123	-663	0	-1071	protector	1640038598
863068033	-10599	10	-17310	-663	0	-1082	protector	1640038598
2104985772	-4111	47	1053	-257	2	65	technicswitch	1702575216
2099339912	-2347	28	1127	-147	1	70	protector	1702235775
2099339913	-2348	21	1124	-147	1	70	protector	1702235775
2099339914	-2345	24	1124	-147	1	70	protector	1702235775
677694297	-10580	10	-14626	-662	0	-915	protector	1631845017
677694298	-10599	10	-14637	-663	0	-915	protector	1631845017
677694301	-10569	10	-14626	-661	0	-915	protector	1631845017
1591122310	11440	22	65	715	1	4	protector	1674500934
2062889879	4547	15	-104	284	0	-7	privprotector	1700255038
2062889880	4558	15	-104	284	0	-7	privprotector	1700255038
2062889881	4536	15	-104	283	0	-7	privprotector	1700255038
1591122311	11440	26	65	715	1	4	protector	1674500934
1591122312	11440	30	65	715	1	4	protector	1674500934
1591122313	11446	22	65	715	1	4	protector	1674500934
1591122314	11446	22	71	715	1	4	protector	1674500934
1591122315	11446	22	77	715	1	4	protector	1674500934
1591122316	11446	26	65	715	1	4	protector	1674500934
2105412878	914	4	853	57	0	53	protector	1702596499
2062889887	4547	15	-115	284	0	-8	privprotector	1700255038
2062889888	4558	15	-115	284	0	-8	privprotector	1700255038
1749110441	6	-16	-230	0	-1	-15	protector	1683640012
2062889889	4536	15	-115	283	0	-8	privprotector	1700255038
2104985785	-4115	48	1053	-258	3	65	digiterm	1702575217
2062889893	4569	15	-115	285	0	-8	privprotector	1700255038
2062889894	4646	38	-36	290	2	-3	protector	1700255038
2062889895	4646	41	-36	290	2	-3	protector	1700255038
2104985786	-4117	47	1053	-258	2	65	technicswitch	1702575217
2104985787	-4116	47	1050	-258	2	65	technicswitch	1702575217
2104985788	-4114	47	1052	-258	2	65	technicswitch	1702575217
2062889896	4651	47	-36	290	2	-3	protector	1700255038
347683533	2829	6	30550	176	0	1909	protector	1620514420
347683536	2829	6	30539	176	0	1908	protector	1620514420
2104985789	-4114	45	1053	-258	2	65	jumpdrive	1702575217
2099339915	-2337	24	1123	-147	1	70	protector	1702235775
2099339916	-2285	28	1137	-143	1	71	protector	1702235776
2099339917	-2258	14	1106	-142	0	69	protector	1702235776
1751176945	-2048	48	-169	-128	3	-11	protector	1683817091
2104985790	-4117	46	1050	-258	2	65	technicquarry	1702575217
2099339918	-2263	63	1120	-142	3	70	protector	1702235776
2099339919	-2252	63	1120	-141	3	70	protector	1702235776
2062889901	4656	38	-36	291	2	-3	protector	1700255038
1591122317	11446	26	71	715	1	4	protector	1674500934
2062889902	4656	41	-36	291	2	-3	protector	1700255038
2035355986	-4531	4	-603	-284	0	-38	protector	1698281288
1591122318	11446	30	65	715	1	4	protector	1674500934
1591122319	11446	30	71	715	1	4	protector	1674500934
1591122320	11452	22	65	715	1	4	protector	1674500934
2062889903	4666	38	-36	291	2	-3	protector	1700255038
2062889904	4666	41	-36	291	2	-3	protector	1700255038
1937229807	-3973	10	2772	-249	0	173	protector	1691198318
1751176946	-2037	48	-169	-128	3	-11	protector	1683817091
1937229808	-3979	9	2759	-249	0	172	protector	1691198319
1937229809	-3973	10	2761	-249	0	172	protector	1691198319
2099339920	-2241	63	1120	-141	3	70	protector	1702235776
2099339921	-2250	21	1109	-141	1	69	protector	1702235776
1751176947	-2037	51	-166	-128	3	-11	technicswitch	1683817091
279921830	-2330	19	1382	-146	1	86	protector	1619043031
1751176948	-2033	51	-166	-128	3	-11	technicswitch	1683817091
279921832	-2334	23	1383	-146	1	86	protector	1619043031
2099339922	-2269	14	1095	-142	0	68	protector	1702235776
2099339923	-2258	14	1095	-142	0	68	protector	1702235776
2103824503	21840	3	-19188	1365	0	-1200	travelnet	1702500503
2104985791	-4115	42	1052	-258	2	65	technicquarry	1702575217
2104985792	-4115	42	1054	-258	2	65	technicquarry	1702575217
1164335140	-5106	7	-4000	-320	0	-250	train	1657474703
2104985793	-4113	42	1052	-258	2	65	technicquarry	1702575217
2089925831	-1609	154	-3247	-101	9	-203	protector	1701669076
2099339924	-2207	76	1154	-138	4	72	protector	1702235776
2099339925	-2203	74	1161	-138	4	72	protector	1702235776
2099339926	-2198	77	1152	-138	4	72	protector	1702235776
2089925832	-1595	134	-3248	-100	8	-203	protector	1701669076
2089925833	-1600	133	-3240	-100	8	-203	protector	1701669076
2089925834	-1600	143	-3240	-100	8	-203	protector	1701669076
2056037459	-3782	20	-1318	-237	1	-83	protector	1699755437
2056037460	-3782	20	-1329	-237	1	-84	protector	1699755437
2056037461	-3782	21	-1339	-237	1	-84	protector	1699755437
2075595628	5250	3	-700	328	0	-44	protector	1700933416
1591122321	11452	26	65	715	1	4	protector	1674500934
1591122322	11452	30	65	715	1	4	protector	1674500934
2056037462	-3782	21	-1350	-237	1	-85	protector	1699755438
2099339927	-2193	74	1165	-138	4	72	protector	1702235776
2056037463	-3782	21	-1372	-237	1	-86	protector	1699755438
2056037464	-3782	21	-1361	-237	1	-86	protector	1699755438
2089925835	-1594	137	-3248	-100	8	-203	protector	1701669076
2089925836	-1590	133	-3240	-100	8	-203	protector	1701669076
2089925837	-1590	143	-3240	-100	8	-203	protector	1701669076
2089925838	-1610	133	-3240	-101	8	-203	protector	1701669076
2089925839	-1610	143	-3240	-101	8	-203	protector	1701669076
2089925840	-1609	135	-3248	-101	8	-203	protector	1701669076
2089925841	-1606	134	-3248	-101	8	-203	protector	1701669076
863068030	-10599	10	-17134	-663	0	-1071	protector	1640038598
347683527	2829	17	30550	176	1	1909	protector	1620514420
9678369	-2739	53	-10640	-172	3	-665	protector	1611005668
863068032	-10599	10	-17288	-663	0	-1081	protector	1640038598
2104985794	-4113	42	1054	-258	2	65	technicquarry	1702575217
2104985795	-4116	47	1056	-258	2	66	technicswitch	1702575217
2104985796	-4113	43	1056	-258	2	66	technicswitch	1702575217
347683532	2822	12	30546	176	0	1909	protector	1620514420
2104985797	-4117	46	1056	-258	2	66	technicquarry	1702575217
2089925842	-1600	133	-3230	-100	8	-202	protector	1701669076
2089925843	-1600	133	-3220	-100	8	-202	protector	1701669076
2089925844	-1600	143	-3230	-100	8	-202	protector	1701669076
863068034	-10599	10	-17299	-663	0	-1082	protector	1640038598
1556670504	-6312	2	30916	-395	0	1932	travelnet	1672752509
9678376	-2739	53	-10646	-172	3	-666	protector	1611005668
1591122323	11512	2	71	719	0	4	protector	1674500934
1556670505	-6312	2	30917	-395	0	1932	protector	1672752509
2089925845	-1600	143	-3220	-100	8	-202	protector	1701669076
347683535	2829	17	30539	176	1	1908	protector	1620514420
2089925846	-1590	133	-3230	-100	8	-202	protector	1701669076
2089925847	-1590	133	-3220	-100	8	-202	protector	1701669076
2104985798	-4102	128	1051	-257	8	65	jumpdrive	1702575217
2089925848	-1590	143	-3230	-100	8	-202	protector	1701669076
2099339928	-2247	14	1095	-141	0	68	protector	1702235776
2089925849	-1590	143	-3220	-100	8	-202	protector	1701669076
2104985799	-4106	133	1047	-257	8	65	protector	1702575217
2089925850	-1580	133	-3240	-99	8	-203	protector	1701669076
1591122324	11498	13	91	718	0	5	protector	1674500934
1591122325	11502	13	93	718	0	5	protector	1674500934
874611938	4670	-16	-230	291	-1	-15	protector	1640536690
874611939	4681	-16	-230	292	-1	-15	protector	1640536690
2104985800	-4106	133	1055	-257	8	65	protector	1702575217
2089925851	-1580	143	-3240	-99	8	-203	protector	1701669076
2089925852	-1570	133	-3240	-99	8	-203	protector	1701669076
2104985801	-4098	133	1047	-257	8	65	protector	1702575217
2104985802	-4098	133	1055	-257	8	65	protector	1702575217
2104985803	-4105	130	1050	-257	8	65	travelnet	1702575217
2103824517	21854	37	-19213	1365	2	-1201	protector	1702500503
2089925853	-1570	143	-3240	-99	8	-203	protector	1701669076
2089925854	-1580	133	-3230	-99	8	-202	protector	1701669076
2089925855	-1580	133	-3220	-99	8	-202	protector	1701669076
803785317	-2704	10	-14626	-169	0	-915	protector	1637201537
663670422	1274	7	-1662	79	0	-104	protector	1631101195
2089925856	-1580	143	-3230	-99	8	-202	protector	1701669076
2089925857	-1580	143	-3220	-99	8	-202	protector	1701669076
2089925858	-1570	133	-3230	-99	8	-202	protector	1701669076
2104985804	-4107	132	1046	-257	8	65	technicquarry	1702575217
2099339929	-2247	14	1106	-141	0	69	protector	1702235776
2099339930	-2205	21	1141	-138	1	71	protector	1702235776
1158292693	521	32	21941	32	2	1371	protector	1657148950
1167099200	-2815	107	-7786	-176	6	-487	protector	1657613245
2099339931	-2193	21	1141	-138	1	71	protector	1702235776
2099339932	-2204	24	1158	-138	1	72	protector	1702235776
2099339933	-2203	19	1158	-138	1	72	protector	1702235776
2099339934	-2193	19	1158	-138	1	72	protector	1702235776
2099339935	-2205	14	1141	-138	0	71	protector	1702235776
2099339936	-2194	14	1141	-138	0	71	protector	1702235776
2099339937	-2189	76	1154	-137	4	72	protector	1702235776
2104985805	-4107	132	1055	-257	8	65	technicquarry	1702575217
2060534492	-1110	5279	1627	-70	329	101	travelnet	1700084521
2097636667	12167	9860	33	760	616	2	jumpdrive	1702139579
2104985806	-4106	132	1046	-257	8	65	technicquarry	1702575217
2089925859	-1570	133	-3220	-99	8	-202	protector	1701669076
2059636126	-1974	0	1656	-124	0	103	protector	1700016023
2059636127	-1996	0	1656	-125	0	103	protector	1700016023
2104985807	-4097	132	1046	-257	8	65	technicquarry	1702575217
2097636668	12162	9865	41	760	616	2	protector	1702139579
2089925860	-1570	143	-3230	-99	8	-202	protector	1701669076
1653946850	29932	2	5157	1870	0	322	protector	1678027661
2089925861	-1570	143	-3220	-99	8	-202	protector	1701669076
1653946851	29933	1	5157	1870	0	322	protector	1678027661
2089925862	-1570	103	-3220	-99	6	-202	protector	1701669076
2089925863	-1595	153	-3249	-100	9	-204	protector	1701669076
2089925864	-1600	133	-3260	-100	8	-204	protector	1701669076
1653946852	29933	2	5156	1870	0	322	protector	1678027661
1653946853	29933	2	5158	1870	0	322	protector	1678027661
2059636128	-1985	0	1656	-125	0	103	protector	1700016023
2059636129	-1974	0	1667	-124	0	104	protector	1700016023
2059636130	-1974	0	1678	-124	0	104	protector	1700016023
2089925865	-1600	133	-3251	-100	8	-204	protector	1701669076
37517204	-647	15594	864	-41	974	54	protector	1611974965
2089925866	-1600	143	-3260	-100	8	-204	protector	1701669076
37517208	-657	15594	868	-42	974	54	protector	1611974965
9678370	-2739	42	-10629	-172	2	-665	protector	1611005668
1653946854	29933	3	5157	1870	0	322	protector	1678027661
2089925867	-1600	143	-3250	-100	8	-204	protector	1701669076
412935088	-6063	5254	1694	-379	328	105	protector	1622389551
2059636131	-2000	7	1739	-125	0	108	train	1700016023
2089925868	-1590	133	-3260	-100	8	-204	protector	1701669076
2089925869	-1590	143	-3260	-100	8	-204	protector	1701669076
2089925870	-1590	143	-3250	-100	8	-204	protector	1701669076
2089925871	-1590	132	-3250	-100	8	-204	protector	1701669076
2089925872	-1613	143	-3250	-101	8	-204	protector	1701669076
1653946855	29934	0	5157	1870	0	322	protector	1678027661
2089925873	-1610	133	-3260	-101	8	-204	protector	1701669076
2089925874	-1610	133	-3250	-101	8	-204	protector	1701669076
2089925875	-1610	143	-3260	-101	8	-204	protector	1701669076
2089925876	-1607	136	-3249	-101	8	-204	protector	1701669076
2059636132	-1963	0	1667	-123	0	104	protector	1700016023
2059636133	-1963	0	1678	-123	0	104	protector	1700016023
2059636134	-1974	0	1634	-124	0	102	protector	1700016023
2059636135	-1974	0	1645	-124	0	102	protector	1700016023
2089925877	-1580	133	-3260	-99	8	-204	protector	1701669076
2089925878	-1580	133	-3250	-99	8	-204	protector	1701669076
61418141	21495	80	-22153	1343	5	-1385	protector	1612771303
2085023786	7531	4	-3041	470	0	-191	protector	1701460590
37517220	-649	15576	872	-41	973	54	protector	1611974965
803785316	-2715	10	-14626	-170	0	-915	protector	1637201536
2089925879	-1580	143	-3260	-99	8	-204	protector	1701669076
2089925880	-1580	143	-3250	-99	8	-204	protector	1701669076
2104985808	-4097	132	1047	-257	8	65	technicquarry	1702575217
2104985809	-4107	132	1056	-257	8	66	technicquarry	1702575217
803785318	-2693	10	-14626	-169	0	-915	protector	1637201537
2104985810	-4098	132	1056	-257	8	66	technicquarry	1702575217
1499909558	478	-3	-516	29	-1	-33	protector	1670315069
2059636140	-1963	0	1634	-123	0	102	protector	1700016023
1653946856	29934	1	5156	1870	0	322	protector	1678027661
2089925881	-1570	133	-3260	-99	8	-204	protector	1701669076
2104985811	-4097	132	1056	-257	8	66	technicquarry	1702575217
2059636141	-1963	0	1645	-123	0	102	protector	1700016023
2104985812	-4107	125	1049	-257	7	65	technicswitch	1702575217
2059636142	-1974	0	1700	-124	0	106	protector	1700016023
1653946857	29934	1	5158	1870	0	322	protector	1678027661
1653946858	29934	2	5155	1870	0	322	protector	1678027661
1653946859	29934	2	5159	1870	0	322	protector	1678027661
957736446	-4479	4	-1060	-280	0	-67	protector	1645152142
957736448	-4470	4	-1060	-280	0	-67	protector	1645152142
1653946860	29934	3	5156	1870	0	322	protector	1678027661
1653946861	29934	3	5158	1870	0	322	protector	1678027661
1653946862	29934	4	5157	1870	0	322	protector	1678027661
2104985813	-4107	123	1055	-257	7	65	protector	1702575217
2104985814	-4107	124	1046	-257	7	65	protector	1702575217
2104985815	-4098	124	1055	-257	7	65	protector	1702575217
1830106425	-2524	-2	1033	-158	-1	64	protector	1688529472
1830106426	-2513	-2	1033	-158	-1	64	protector	1688529472
863068098	-10599	10	-17365	-663	0	-1086	protector	1640038599
863068101	-10599	10	-17332	-663	0	-1084	protector	1640038599
863068102	-10599	10	-17321	-663	0	-1083	protector	1640038599
2089925882	-1570	133	-3250	-99	8	-204	protector	1701669076
1830106427	-2541	-3	1044	-159	-1	65	protector	1688529472
1663808299	-1184	25	-1772	-74	1	-111	protector	1679118326
2089925883	-1570	143	-3260	-99	8	-204	protector	1701669076
1830106428	-2541	-3	1055	-159	-1	65	protector	1688529472
2089925884	-1570	143	-3250	-99	8	-204	protector	1701669076
1830106429	-2532	-2	1044	-159	-1	65	protector	1688529472
2097636669	12173	9865	41	760	616	2	protector	1702139579
2069817233	-184	8673	-3	-12	542	-1	travelnet	1700589458
2099339938	-2187	77	1163	-137	4	72	protector	1702235776
874611936	4648	-16	-230	290	-1	-15	protector	1640536690
2099339939	-2177	10	1157	-137	0	72	protector	1702235776
2023819082	70	15960	31	4	997	1	protector	1697537786
2099339940	-2239	51	1165	-140	3	72	protector	1702235776
37517207	-666	15594	873	-42	974	54	protector	1611974965
2023819083	68	15962	29	4	997	1	travelnet	1697537786
1682741614	22592	5197	3661	1412	324	228	protector	1680352456
2099339941	-2239	63	1152	-140	3	72	protector	1702235776
1653946863	29935	1	5157	1870	0	322	protector	1678027661
37517219	-654	15583	871	-41	973	54	protector	1611974965
37517221	-648	15583	867	-41	973	54	protector	1611974965
2099339942	-2239	63	1163	-140	3	72	protector	1702235776
2059636143	-1985	0	1700	-125	0	106	protector	1700016023
874611937	4659	-16	-230	291	-1	-15	protector	1640536690
2059636144	-1963	0	1700	-123	0	106	protector	1700016023
2099339943	-2228	63	1163	-140	3	72	protector	1702235776
2099339944	-2239	41	1165	-140	2	72	protector	1702235776
1653946864	29935	2	5156	1870	0	322	protector	1678027661
1653946865	29935	2	5158	1870	0	322	protector	1678027661
2099339945	-2209	77	1163	-139	4	72	protector	1702235776
2099339946	-2217	63	1163	-139	3	72	protector	1702235776
37517224	-669	15577	911	-42	973	56	protector	1611974965
1976529595	-3262	44	3226	-204	2	201	protector	1694002777
2104985816	-4098	126	1046	-257	7	65	protector	1702575217
2059636147	-1963	0	1623	-123	0	101	protector	1700016023
2059636148	-1974	0	1689	-124	0	105	protector	1700016023
9678451	-2736	31	-10624	-171	1	-664	protector	1611005670
2059636149	-1996	0	1689	-125	0	105	protector	1700016023
2104985817	-4107	124	1048	-257	7	65	digiterm	1702575217
37517238	-668	15576	888	-42	973	55	protector	1611974965
957736447	-4479	14	-1059	-280	0	-67	protector	1645152142
1653946866	29935	3	5157	1870	0	322	protector	1678027661
874611941	4703	-16	-230	293	-1	-15	protector	1640536690
2104985818	-4112	47	1056	-257	2	66	technicswitch	1702575217
2059636150	-1985	0	1689	-125	0	105	protector	1700016023
874611942	4714	-16	-230	294	-1	-15	protector	1640536690
1830106430	-2532	-2	1055	-159	-1	65	protector	1688529472
1830106431	-2541	8	1044	-159	0	65	protector	1688529472
874611943	4725	-16	-230	295	-1	-15	protector	1640536690
874611944	4736	-16	-230	296	-1	-15	protector	1640536690
1830106432	-2541	8	1055	-159	0	65	protector	1688529472
2104985819	-4111	46	1056	-257	2	66	technicquarry	1702575217
129538131	17560	102	30244	1097	6	1890	travelnet	1615714402
862846575	21511	64	-22073	1344	4	-1380	protector	1640031275
1830106433	-2532	9	1044	-159	0	65	protector	1688529472
1830106434	-2532	9	1055	-159	0	65	protector	1688529472
2050645194	482	-2	-98	30	-1	-7	technicswitch	1699401136
2099396283	-3983	48	10	-249	3	0	protector	1702239503
1830106437	-2552	-3	1033	-160	-1	64	protector	1688529472
1592493846	-2435	49	1833	-153	3	114	protector	1674582181
1592493848	-2470	63	1842	-155	3	115	protector	1674582182
874611948	4780	-16	-230	298	-1	-15	protector	1640536690
1976529600	-3192	14	3207	-200	0	200	protector	1694002777
1937229834	-3929	5	2759	-246	0	172	protector	1691198319
1937229835	-3918	4	2759	-245	0	172	protector	1691198319
1937229836	-3907	4	2759	-245	0	172	protector	1691198319
1937229837	-3896	4	2759	-244	0	172	protector	1691198319
874611949	4791	-16	-230	299	-1	-15	protector	1640536690
1830106442	-2552	8	1033	-160	0	64	protector	1688529472
2097636693	12162	9865	52	760	616	3	protector	1702139579
2097636694	12162	9865	63	760	616	3	protector	1702139579
1937229838	-3980	6	2738	-249	0	171	protector	1691198319
1937229839	-3980	6	2749	-249	0	171	protector	1691198319
2097636695	12173	9865	52	760	616	3	protector	1702139579
863068096	-10599	10	-17387	-663	0	-1087	protector	1640038599
863068097	-10599	10	-17376	-663	0	-1086	protector	1640038599
863068099	-10599	10	-17354	-663	0	-1085	protector	1640038599
863068100	-10599	10	-17343	-663	0	-1084	protector	1640038599
340306447	-2078	-2	962	-130	-1	60	protector	1620356648
2099339962	-2342	47	1080	-147	2	67	protector	1702235793
2099339963	-2343	36	1078	-147	2	67	protector	1702235793
2099339964	-2338	46	1080	-147	2	67	digiterm	1702235793
1853028157	-1503	7	592	-94	0	37	protector	1689615399
1853028158	-1492	7	592	-94	0	37	protector	1689615399
37517223	-674	15577	900	-43	973	56	protector	1611974965
1594489065	17760	5248	-1516	1110	328	-95	protector	1674684112
9678431	-2735	10	-10624	-171	0	-664	protector	1611005669
1853028159	-1481	7	592	-93	0	37	protector	1689615399
2097636696	12173	9865	63	760	616	3	protector	1702139579
2095763073	-14	3	120	-1	0	7	privprotector	1702035782
2095763074	-10	12	119	-1	0	7	privprotector	1702035782
1937229840	-3969	6	2738	-249	0	171	protector	1691198319
1118803773	1332	5010	11806	83	313	737	protector	1654702147
2097636697	12167	9860	56	760	616	3	jumpdrive	1702139579
2062918853	2752	6	-795	172	0	-50	travelnet	1700256636
1937229841	-3969	6	2749	-249	0	171	protector	1691198319
1937229842	-3968	9	2759	-248	0	172	protector	1691198319
2097636699	12167	9860	102	760	616	6	jumpdrive	1702139579
2097636700	12162	9865	96	760	616	6	protector	1702139579
2059636151	-1963	0	1689	-123	0	105	protector	1700016023
2059636152	-1996	0	1667	-125	0	104	protector	1700016024
2059636153	-1996	0	1678	-125	0	104	protector	1700016024
2059636154	-1985	0	1667	-125	0	104	protector	1700016024
1692165561	18098	9235	-19168	1131	577	-1198	technicquarry	1680657809
2059636155	-1985	0	1678	-125	0	104	protector	1700016024
2094804051	4325	18	1207	270	1	75	protector	1701978578
2094804052	4325	18	1218	270	1	76	protector	1701978578
862846572	21511	32	-22089	1344	2	-1381	protector	1640031275
2094804053	4325	18	1229	270	1	76	protector	1701978578
874611940	4692	-16	-230	293	-1	-15	protector	1640536690
874611945	4747	-16	-230	296	-1	-15	protector	1640536690
37517237	-664	15578	890	-42	973	55	protector	1611974965
37517239	-659	15576	880	-42	973	55	protector	1611974965
2094804054	4325	18	1185	270	1	74	protector	1701978578
1991488563	-1789	15548	736	-112	971	46	protector	1695091345
1830106450	-2541	-3	1033	-159	-1	64	protector	1688529472
1830106451	-2532	-2	1033	-159	-1	64	protector	1688529472
1991488564	-1789	15548	744	-112	971	46	protector	1695091345
1991488565	-1789	15548	720	-112	971	45	protector	1695091345
1830106452	-2532	9	1033	-159	0	64	protector	1688529472
874611946	4758	-16	-230	297	-1	-15	protector	1640536690
9678450	-2736	20	-10624	-171	1	-664	protector	1611005670
874611947	4769	-16	-230	298	-1	-15	protector	1640536690
1991488566	-1789	15548	728	-112	971	45	protector	1695091345
1692165562	18098	9236	-19168	1131	577	-1198	technicquarry	1680657809
1830106453	-2524	-2	1044	-158	-1	65	protector	1688529472
1830106454	-2521	-2	1055	-158	-1	65	protector	1688529472
2094804055	4325	18	1196	270	1	74	protector	1701978578
1830106455	-2513	-2	1044	-158	-1	65	protector	1688529472
2083505219	-30860	80	-3821	-1929	5	-239	technicswitch	1701369582
1937229845	-3951	5	2759	-247	0	172	protector	1691198319
1937229846	-3940	5	2759	-247	0	172	protector	1691198319
1937229847	-3958	6	2727	-248	0	170	protector	1691198319
2097636701	12162	9865	107	760	616	6	protector	1702139579
2097636702	12173	9865	96	760	616	6	protector	1702139579
1937229848	-3980	6	2727	-249	0	170	protector	1691198319
1937229849	-3969	6	2727	-249	0	170	protector	1691198319
1622155437	1499	5297	11807	93	331	737	protector	1675930375
2099339968	-2335	46	1086	-146	2	67	sign	1702235793
2099339969	-2334	47	1080	-146	2	67	protector	1702235793
2099339970	-2332	36	1078	-146	2	67	protector	1702235793
1652164292	-1758	5258	-1308	-110	328	-82	travelnet	1677864022
2097636703	12173	9865	107	760	616	6	protector	1702139579
2063113216	-1510	16	720	-95	1	45	protector	1700271050
897440953	21000	7	-29000	1312	0	-1813	protector	1641546921
2063113217	-1510	17	731	-95	1	45	protector	1700271050
2063113218	-1521	17	709	-96	1	44	protector	1700271050
2063113219	-1515	22	704	-95	1	44	protector	1700271050
2063113220	-1510	16	709	-95	1	44	protector	1700271050
2053112424	-2557	4	2623	-160	0	163	technicswitch	1699572936
2096807313	-3356	17	4505	-210	1	281	protector	1702102380
1830106459	-2528	4	1024	-158	0	64	protector	1688529472
2103824569	21807	27	-19149	1362	1	-1197	travelnet	1702500504
480173870	-13246	147	19779	-828	9	1236	protector	1624738216
480173872	-13235	147	19779	-828	9	1236	protector	1624738216
340306448	-2074	-2	962	-130	-1	60	protector	1620356648
480173876	-13224	147	19823	-827	9	1238	protector	1624738216
480173877	-13213	148	19768	-826	9	1235	protector	1624738216
2105412924	897	6	856	56	0	53	protector	1702596499
2105412925	899	6	850	56	0	53	protector	1702596499
2105412926	901	6	855	56	0	53	protector	1702596499
2105412927	908	5	853	56	0	53	protector	1702596499
2074827564	-1981	23	0	-124	1	0	protector	1700906358
2074827565	-1970	23	0	-124	1	0	protector	1700906358
897440952	21000	8	-29000	1312	0	-1813	travelnet	1641546921
2097636720	12162	9865	129	760	616	8	protector	1702139580
2103824570	21807	28	-19150	1362	1	-1197	technicswitch	1702500504
2103824571	21808	59	-19149	1363	3	-1197	travelnet	1702500504
1830106462	-2510	-2	1055	-157	-1	65	protector	1688529472
1592493878	-2497	38	1849	-157	2	115	protector	1674582182
2103824572	21808	59	-19150	1363	3	-1197	protector	1702500504
2103824573	21808	28	-19150	1363	1	-1197	protector	1702500504
2103824574	21805	94	-19153	1362	5	-1198	protector	1702500504
1830106463	-2502	-2	1044	-157	-1	65	protector	1688529472
1937229866	-4027	44	2774	-252	2	173	protector	1691198320
1937229867	-4027	40	2756	-252	2	172	protector	1691198320
2050645214	484	100	-60	30	6	-4	jumpdrive	1699401137
2097636721	12162	9865	135	760	616	8	protector	1702139580
1830106464	-2502	-2	1055	-157	-1	65	protector	1688529472
1937229868	-4027	42	2758	-252	2	172	protector	1691198320
2097636722	12173	9865	129	760	616	8	protector	1702139580
2097636723	12173	9865	135	760	616	8	protector	1702139580
897270195	22000	7	-30000	1375	0	-1875	protector	1641540175
2092320658	-2124	27	580	-133	1	36	protector	1701833254
1937229869	-4027	42	2760	-252	2	172	protector	1691198320
2092320659	-2124	27	590	-133	1	36	protector	1701833254
2092320660	-2126	27	578	-133	1	36	train	1701833254
2050645215	484	101	-59	30	6	-4	technicswitch	1699401137
2050645216	486	97	-57	30	6	-4	technicswitch	1699401137
1775286869	-1672	11	428	-105	0	26	protector	1685624776
2103824575	21807	27	-19154	1362	1	-1198	jumpdrive	1702500504
1976529631	-3311	13	3230	-207	0	201	protector	1694002777
2019765174	1792	10	1264	112	0	79	protector	1697229633
2019765175	1792	10	1276	112	0	79	protector	1697229633
2019765176	1803	10	1265	112	0	79	protector	1697229633
2019765177	1803	10	1276	112	0	79	protector	1697229633
2050645217	488	99	-57	30	6	-4	technicswitch	1699401137
2050645218	489	105	-64	30	6	-4	protector	1699401137
1937229870	-4027	44	2767	-252	2	172	protector	1691198320
2050645219	489	105	-55	30	6	-4	protector	1699401137
2050645220	484	95	-66	30	5	-5	technicquarry	1699401137
1694244028	-3520	1	-3662	-220	0	-229	protector	1680767917
1694244029	-3520	1	-3651	-220	0	-229	protector	1680767917
1694244030	-3509	1	-3662	-220	0	-229	protector	1680767917
1694244031	-3509	1	-3651	-220	0	-229	protector	1680767917
2104365519	-2298	11	2617	-144	0	163	border	1702533172
1937229871	-4044	44	2767	-253	2	172	protector	1691198320
2092320665	-2160	29	564	-135	1	35	protector	1701833254
2092320666	-2160	30	532	-135	1	33	protector	1701833254
1167099201	-2807	107	-7782	-176	6	-487	protector	1657613245
2092320667	-2160	30	543	-135	1	33	protector	1701833254
2103824576	21808	94	-19155	1363	5	-1198	technicswitch	1702500504
1937229872	-4033	44	2767	-253	2	172	protector	1691198320
1937229873	-4027	21	2752	-252	1	172	protector	1691198320
1937229874	-4027	21	2763	-252	1	172	protector	1691198320
79111006	-121	6584	47	-8	411	2	protector	1613436469
2103824577	21808	92	-19153	1363	5	-1198	travelnet	1702500504
2103824578	21811	94	-19153	1363	5	-1198	protector	1702500504
2103824579	21808	94	-19154	1363	5	-1198	jumpdrive	1702500504
2098999085	-2050	-8	-3928	-129	-1	-246	protector	1702218092
2103824580	21808	60	-19154	1363	3	-1198	jumpdrive	1702500504
2098999086	-2051	-16	-3927	-129	-1	-246	technicswitch	1702218092
2103824581	21808	60	-19156	1363	3	-1198	protector	1702500504
2103824582	21808	61	-19153	1363	3	-1198	technicswitch	1702500504
2098999087	-2093	7	-3960	-131	0	-248	protector	1702218092
2098999088	-2082	15	-3955	-131	0	-248	train	1702218092
2098999089	-2084	9	-3963	-131	0	-248	digiterm	1702218092
2098999090	-2088	14	-3960	-131	0	-248	protector	1702218092
1653543047	-5	9587	-303	-1	599	-19	travelnet	1677985601
2098999091	-2085	6	-3959	-131	0	-248	protector	1702218092
2104478123	944	104	-780	59	6	-49	protector	1702539531
2104478124	944	104	-769	59	6	-49	protector	1702539531
2104478125	955	104	-780	59	6	-49	protector	1702539531
2098999092	-2085	13	-3959	-131	0	-248	protector	1702218092
2104478126	955	104	-769	59	6	-49	protector	1702539531
2098999093	-2041	-16	-3927	-128	-1	-246	sign	1702218092
2098999094	-2037	-16	-3928	-128	-1	-246	sign	1702218092
2098999095	-2037	-16	-3925	-128	-1	-246	sign	1702218092
2098999096	-2043	-14	-3921	-128	-1	-246	protector	1702218092
2041055968	-7984	1	336	-499	0	21	protector	1698657223
2041055969	-7996	18	315	-500	1	19	protector	1698657223
2041055970	-7990	23	305	-500	1	19	protector	1698657223
2041055971	-7985	18	315	-500	1	19	protector	1698657223
2098999097	-2040	-8	-3928	-128	-1	-246	protector	1702218092
1622155438	1499	5308	11807	93	331	737	protector	1675930375
2041055972	-7995	18	323	-500	1	20	protector	1698657223
1622155439	1499	5283	11807	93	330	737	protector	1675930375
2041055973	-7990	23	323	-500	1	20	protector	1698657223
2041055974	-7985	18	323	-500	1	20	protector	1698657223
2098999098	-2039	-15	-3933	-128	-1	-246	protector	1702218092
2041055975	-7992	0	304	-500	0	19	protector	1698657223
2041055976	-7991	8	311	-500	0	19	protector	1698657223
2098999099	-2034	-14	-3921	-128	-1	-246	protector	1702218092
2104478127	944	104	-791	59	6	-50	protector	1702539531
1622155440	1499	5294	11807	93	330	737	protector	1675930375
2104478128	955	104	-791	59	6	-50	protector	1702539531
2041055977	-7990	2	316	-500	0	19	protector	1698657223
1622155441	1499	5272	11807	93	329	737	protector	1675930375
1622155442	1499	5250	11807	93	328	737	protector	1675930375
2041055978	-7990	6	318	-500	0	19	protector	1698657223
2041055979	-7986	0	304	-500	0	19	protector	1698657223
1622155443	1499	5261	11807	93	328	737	protector	1675930375
2041055980	-7985	0	305	-500	0	19	protector	1698657223
2071254965	939	34	2139	58	2	133	protector	1700669793
2041055981	-7985	7	309	-500	0	19	protector	1698657223
2041055982	-7985	13	310	-500	0	19	protector	1698657223
2041055983	-7995	13	323	-500	0	20	protector	1698657223
2041055984	-7994	2	322	-500	0	20	protector	1698657223
2081647176	5041	34	474	315	2	29	sign	1701253359
1862129705	-966	6899	-6445	-61	431	-403	protector	1689831286
2050645233	482	19	-102	30	1	-7	sign	1699401137
2000979453	-2486	18	1605	-156	1	100	protector	1695753330
2050645234	509	100	-98	31	6	-7	jumpdrive	1699401137
2000979455	-2475	19	1605	-155	1	100	protector	1695753330
1733350254	-2998	22	-3003	-188	1	-188	travelnet	1682002202
2000979456	-2486	19	1572	-156	1	98	protector	1695753330
2000979457	-2486	19	1583	-156	1	98	protector	1695753330
2000979462	-2486	19	1594	-156	1	99	protector	1695753330
2000979463	-2475	19	1572	-155	1	98	protector	1695753330
862018308	-2421	21	-544	-152	1	-34	protector	1639995757
2000979464	-2475	19	1583	-155	1	98	protector	1695753330
2000979465	-2475	19	1594	-155	1	99	protector	1695753330
2000979466	-2464	19	1594	-154	1	99	protector	1695753330
2050645235	511	98	-98	31	6	-7	travelnet	1699401137
2041055985	-7985	13	323	-500	0	20	protector	1698657223
2041055986	-7984	18	310	-499	1	19	protector	1698657223
2041055987	-7977	18	310	-499	1	19	protector	1698657223
2000979471	-2433	19	1595	-153	1	99	protector	1695753330
2000979472	-2433	24	1584	-153	1	99	protector	1695753330
1733350255	-3004	22	-3004	-188	1	-188	protector	1682002202
83195933	4835	28	-217	302	1	-14	protector	1613603253
1733350256	-3004	22	-2996	-188	1	-188	protector	1682002202
1733350257	-2996	22	-3004	-188	1	-188	protector	1682002202
1543416721	-649	5243	-191	-41	327	-12	protector	1672044885
2041055988	-7977	23	305	-499	1	19	protector	1698657223
2000979474	-2446	23	1603	-153	1	100	protector	1695753330
1543416722	-649	5241	-189	-41	327	-12	travelnet	1672044885
863068249	-10599	10	-17596	-663	0	-1100	protector	1640038604
863068251	-10599	10	-17574	-663	0	-1099	protector	1640038604
2000979475	-2446	23	1614	-153	1	100	protector	1695753330
2105412960	4969	8	-134	310	0	-9	protector	1702596500
2081647177	5041	34	475	315	2	29	sign	1701253359
863068253	-10599	10	-17552	-663	0	-1097	protector	1640038604
2000979476	-2433	24	1606	-153	1	100	protector	1695753330
863068257	-10599	10	-17508	-663	0	-1095	protector	1640038604
863068258	-10599	10	-17497	-663	0	-1094	protector	1640038604
863068259	-10599	10	-17486	-663	0	-1093	protector	1640038604
2104478142	1006	99	-784	62	6	-49	protector	1702539548
2050645236	509	102	-98	31	6	-7	technicswitch	1699401137
2050645237	510	100	-98	31	6	-7	protector	1699401137
2081647178	5041	34	476	315	2	29	sign	1701253359
2078172443	1078	104	-876	67	6	-55	protector	1701041968
2104478143	1006	99	-774	62	6	-49	protector	1702539548
2078172444	1078	104	-868	67	6	-55	protector	1701041968
2078172445	1081	105	-872	67	6	-55	travelnet	1701041968
2041055989	-7986	0	298	-500	0	18	protector	1698657223
2094605582	-2231	25	586	-140	1	36	travelnet	1701972523
1733350258	-2996	22	-2996	-188	1	-188	protector	1682002202
1733350259	-2999	23	-3003	-188	1	-188	sign	1682002202
862018309	-2421	21	-533	-152	1	-34	protector	1639995757
2094605583	-2222	3	562	-139	0	35	sign	1701972523
862018310	-2421	21	-522	-152	1	-33	protector	1639995757
2094605584	-2246	22	528	-141	1	33	protector	1701972523
2094605585	-2246	22	539	-141	1	33	protector	1701972523
2094605586	-2217	21	538	-139	1	33	protector	1701972523
1991488655	-1789	15548	752	-112	971	47	protector	1695091345
1974497005	-3610	13	-124	-226	0	-8	protector	1693850328
2094605587	-2246	22	517	-141	1	32	protector	1701972523
803785419	-2869	10	-14626	-180	0	-915	protector	1637201554
2094605590	-2270	16	616	-142	1	38	protector	1701972524
2094605591	-2259	16	616	-142	1	38	protector	1701972524
1991488656	-1789	15548	760	-112	971	47	protector	1695091345
803785424	-2858	10	-14626	-179	0	-915	protector	1637201554
803785426	-2836	10	-14626	-178	0	-915	protector	1637201554
803785427	-2825	10	-14626	-177	0	-915	protector	1637201554
1991488657	-1789	15548	704	-112	971	44	protector	1695091345
2094605596	-2349	10	601	-147	0	37	protector	1701972524
1991488658	-1789	15548	712	-112	971	44	protector	1695091345
1991488659	-1789	15548	688	-112	971	43	protector	1695091345
1991488660	-1789	15548	696	-112	971	43	protector	1695091345
1991488661	-1789	15548	672	-112	971	42	protector	1695091345
2041055990	-7986	0	299	-500	0	18	protector	1698657223
2041055991	-7985	7	301	-500	0	18	protector	1698657223
2041055992	-7985	13	300	-500	0	18	protector	1698657223
2094605597	-2314	16	616	-145	1	38	protector	1701972524
2041055993	-7984	18	300	-499	1	18	protector	1698657223
897270196	22000	8	-30000	1375	0	-1875	travelnet	1641540175
2041055994	-7977	18	300	-499	1	18	protector	1698657223
803785428	-2781	10	-14626	-174	0	-915	protector	1637201554
803785431	-2737	10	-14626	-172	0	-915	protector	1637201554
1771995733	-3450	4	2466	-216	0	154	protector	1685417291
1771995734	-3448	4	2472	-216	0	154	protector	1685417291
803785434	-2803	10	-14626	-176	0	-915	protector	1637201554
803785436	-2759	10	-14626	-173	0	-915	protector	1637201554
1991488662	-1789	15548	680	-112	971	42	protector	1695091345
1991488663	-1789	15548	656	-112	971	41	protector	1695091345
1991488664	-1789	15548	664	-112	971	41	protector	1695091345
1991488665	-1789	15548	640	-112	971	40	protector	1695091345
1991488666	-1789	15548	648	-112	971	40	protector	1695091345
2094605598	-2349	10	590	-147	0	36	protector	1701972524
1591122407	11529	6	96	720	0	6	protector	1674500952
1591122408	11529	8	107	720	0	6	protector	1674500952
2094605599	-2349	12	579	-147	0	36	protector	1701972524
2103824656	-16494	-1	-1910	-1031	-1	-120	protector	1702500522
1997602539	1666	12	1853	104	0	115	protector	1695511900
1997602540	1680	10	1825	105	0	114	protector	1695511900
2103824657	-16487	-1	-1907	-1031	-1	-120	protector	1702500522
2103824658	-16486	-1	-1914	-1031	-1	-120	protector	1702500522
2101386647	-1840	8	-3177	-115	0	-199	protector	1702349633
2050645238	465	8	-115	29	0	-8	travelnet	1699401137
2101386648	-1822	5	-3163	-114	0	-198	protector	1702349633
2101386649	-1819	3	-3163	-114	0	-198	protector	1702349633
2101386650	-1816	3	-3167	-114	0	-198	protector	1702349633
2000979491	-2464	19	1561	-154	1	97	protector	1695753331
2050645239	465	8	-114	29	0	-8	travelnet	1699401137
2086065895	18759	25	136	1172	1	8	poi	1701528981
2083393946	-3577	6	579	-224	0	36	protector	1701363283
2000979492	-2475	19	1561	-155	1	97	protector	1695753331
2081647211	5009	35	473	313	2	29	sign	1701253362
2081647212	5016	38	471	313	2	29	sign	1701253362
2081647213	5017	33	466	313	2	29	sign	1701253362
2083393947	-3599	6	581	-225	0	36	protector	1701363283
2069589586	-11804	1	-2472	-738	0	-155	protector	1700577576
2083393948	-3588	6	580	-225	0	36	protector	1701363283
2083393949	-3624	6	589	-227	0	36	travelnet	1701363283
2086065896	18759	26	136	1172	1	8	mission	1701528981
2069589587	-11793	1	-2472	-738	0	-155	protector	1700577576
2101386651	-1818	3	-3166	-114	0	-198	digilinelcd	1702349633
803785418	-2880	10	-14626	-180	0	-915	protector	1637201554
2094804126	4325	18	1174	270	1	73	protector	1701978579
803785425	-2847	10	-14626	-178	0	-915	protector	1637201554
803785429	-2770	10	-14626	-174	0	-915	protector	1637201554
1706916351	-24202	7028	-18226	-1513	439	-1140	privprotector	1681156521
803785430	-2748	10	-14626	-172	0	-915	protector	1637201554
803785432	-2726	10	-14626	-171	0	-915	protector	1637201554
803785433	-2814	10	-14626	-176	0	-915	protector	1637201554
803785435	-2792	10	-14626	-175	0	-915	protector	1637201554
2060534537	-1148	5246	1619	-72	327	101	protector	1700084521
2087075623	-1949	4	200	-122	0	12	protector	1701599420
2087075624	-1947	11	197	-122	0	12	protector	1701599420
2087075625	-1938	4	200	-122	0	12	protector	1701599420
2087075626	-1936	11	197	-121	0	12	protector	1701599420
2060534538	-1148	5246	1630	-72	327	101	protector	1700084521
2060534539	-1137	5246	1619	-72	327	101	protector	1700084521
2060534540	-1137	5246	1630	-72	327	101	protector	1700084521
2087075627	-1927	4	200	-121	0	12	protector	1701599420
2081647227	5014	42	491	313	2	30	sign	1701253362
2062020780	-2344	5281	3666	-147	330	229	technicswitch	1700183772
1920559562	-4215	1	3263	-264	0	203	protector	1690812184
2081647228	5020	43	488	313	2	30	sign	1701253362
2087075628	-1925	11	197	-121	0	12	protector	1701599420
2087075630	-1892	36	124	-119	2	7	protector	1701599421
2068102435	696	68	-34	43	4	-3	protector	1700488282
2087075631	-1892	45	120	-119	2	7	protector	1701599421
2068102436	715	53	-43	44	3	-3	protector	1700488282
2087075632	-1907	24	106	-120	1	6	travelnet	1701599421
2087075633	-1892	45	100	-119	2	6	protector	1701599421
863068248	-10599	10	-17607	-663	0	-1101	protector	1640038604
2087075634	-1892	45	110	-119	2	6	protector	1701599421
2000979510	-2435	21	1541	-153	1	96	protector	1695753331
2093362368	-2475	1	-3412	-155	0	-214	protector	1701896549
2093362369	-2475	8	-3421	-155	0	-214	protector	1701896549
863068250	-10599	10	-17585	-663	0	-1100	protector	1640038604
2094804138	4325	18	1152	270	1	72	protector	1701978579
2094804139	4325	18	1163	270	1	72	protector	1701978579
2103369402	-3999	58	1736	-250	3	108	travelnet	1702470706
2103369403	-3999	57	1740	-250	3	108	protector	1702470706
1958630217	4599	5	-1452	287	0	-91	protector	1692554081
863068252	-10599	10	-17563	-663	0	-1098	protector	1640038604
1874614450	-4637	167	-4496	-290	10	-281	protector	1690043849
1874614451	-4637	167	-4485	-290	10	-281	protector	1690043849
1874614452	-4626	167	-4496	-290	10	-281	protector	1690043849
1874614453	-4626	167	-4485	-290	10	-281	protector	1690043849
976907868	-15769	1	-11540	-986	0	-722	protector	1646590532
863068254	-10599	10	-17541	-663	0	-1097	protector	1640038604
976907869	-15792	1	-11540	-987	0	-722	protector	1646590532
1874614454	-4615	167	-4496	-289	10	-281	protector	1690043849
1874614455	-4615	167	-4485	-289	10	-281	protector	1690043849
976907872	-15746	1	-11540	-985	0	-722	protector	1646590532
863068255	-10599	10	-17530	-663	0	-1096	protector	1640038604
863068256	-10599	10	-17519	-663	0	-1095	protector	1640038604
863068260	-10599	10	-17475	-663	0	-1093	protector	1640038604
863068261	-10599	10	-17464	-663	0	-1092	protector	1640038604
863068262	-10599	10	-17453	-663	0	-1091	protector	1640038604
1842119460	-4118	15595	-2014	-258	974	-126	protector	1689187491
863068264	-10599	10	-17431	-663	0	-1090	protector	1640038604
863068265	-10599	10	-17420	-663	0	-1089	protector	1640038604
863068267	-10599	10	-17398	-663	0	-1088	protector	1640038604
1501463005	-3602	17	-867	-226	1	-55	protector	1670351997
2092349856	-4844	17	271	-303	1	16	protector	1701834634
2082497431	-15036	4	-721	-940	0	-46	xpprotector	1701298651
2092320744	-2173	121	544	-136	7	34	technicswitch	1701833254
1813235788	-5114	18	-2385	-320	1	-150	protector	1687720138
2092320745	-2168	89	554	-136	5	34	protector	1701833254
1775722031	6935	1	21315	433	0	1332	protector	1685654370
2092320746	-2160	89	533	-135	5	33	protector	1701833254
2092320747	-2160	89	544	-135	5	34	protector	1701833254
2092320748	-2160	89	559	-135	5	34	protector	1701833254
1813235789	-5114	23	-2396	-320	1	-150	protector	1687720138
1813235790	-5103	17	-2396	-319	1	-150	protector	1687720138
2092320749	-2157	89	554	-135	5	34	protector	1701833254
2092320750	-2170	89	525	-136	5	32	protector	1701833254
2092320751	-2160	89	522	-135	5	32	protector	1701833254
2092320752	-2155	89	525	-135	5	32	protector	1701833254
2092320753	-2124	27	530	-133	1	33	protector	1701833254
2092320754	-2124	27	540	-133	1	33	protector	1701833254
2092320755	-2124	27	550	-133	1	34	protector	1701833254
2092320756	-2124	27	520	-133	1	32	protector	1701833254
976907870	-15780	1	-11540	-987	0	-722	protector	1646590532
2092349857	-4833	19	271	-303	1	16	protector	1701834634
976907871	-15757	1	-11540	-985	0	-722	protector	1646590532
2069647591	7976	9248	2185	498	578	136	technicswitch	1700579284
1874614468	-4637	167	-4507	-290	10	-282	protector	1690043849
1874614469	-4626	167	-4507	-290	10	-282	protector	1690043849
1330950731	-2011	8	-6441	-126	0	-403	protector	1663486742
2069647592	499	14	2996	31	0	187	travelnet	1700579284
1330950732	-2002	6	-6431	-126	0	-402	sign	1663486742
1330950733	-2002	6	-6429	-126	0	-402	sign	1663486742
1330950734	-2000	8	-6441	-125	0	-403	protector	1663486742
1051967126	-3465	71	-718	-217	4	-45	protector	1651186491
1051967128	-3454	52	-709	-216	3	-45	protector	1651186491
2092320759	-2124	27	560	-133	1	35	protector	1701833254
1330950735	-1989	8	-6441	-125	0	-403	protector	1663486742
1330950736	-2000	8	-6430	-125	0	-402	protector	1663486742
2092320760	-2124	27	570	-133	1	35	protector	1701833254
2083930893	3254	22	9793	203	1	612	travelnet	1701390978
2092320761	-2117	27	575	-133	1	35	privprotector	1701833254
1060912580	243	5151	-134	15	321	-9	protector	1651544572
1330950737	-2000	8	-6419	-125	0	-402	protector	1663486742
1963370294	4933	24	-269	308	1	-17	privprotector	1692986810
1282183446	-2395	2	686	-150	0	42	protector	1661456771
1653678745	-9812	12	-22460	-614	0	-1404	privprotector	1677990564
1653678746	-9812	12	-22470	-614	0	-1405	privprotector	1677990564
1330950738	-2000	8	-6408	-125	0	-401	protector	1663486742
1330950739	-2000	8	-6397	-125	0	-400	protector	1663486742
1330950740	-2000	8	-6386	-125	0	-400	protector	1663486742
1282183448	-2408	-7	683	-151	-1	42	protector	1661456771
1330950741	-2000	8	-6364	-125	0	-398	protector	1663486742
1330950742	-2000	8	-6353	-125	0	-398	protector	1663486742
1330950743	-2000	8	-6342	-125	0	-397	protector	1663486742
1330950744	-2000	8	-6331	-125	0	-396	protector	1663486742
1653678747	-9805	12	-22461	-613	0	-1404	protector	1677990564
1282183449	-2401	-7	683	-151	-1	42	protector	1661456771
1282183450	-2390	-7	683	-150	-1	42	protector	1661456771
1963370295	4933	24	-258	308	1	-17	privprotector	1692986810
1653678748	-9805	12	-22454	-613	0	-1404	protector	1677990564
1713920573	5005	25	-300	312	1	-19	protector	1681364855
2092320763	-2124	27	600	-133	1	37	protector	1701833255
2100668907	7163	10	23145	447	0	1446	protector	1702323396
1288874058	-4380	-15	-390	-274	-1	-25	protector	1661709147
1288874059	-4380	-4	-390	-274	-1	-25	protector	1661709147
1653678749	-9798	12	-22461	-613	0	-1404	privprotector	1677990564
1288874060	-4369	-15	-390	-274	-1	-25	protector	1661709147
1653678750	-9798	12	-22455	-613	0	-1404	privprotector	1677990564
1653678751	-9798	12	-22474	-613	0	-1405	privprotector	1677990564
1288874061	-4369	-4	-390	-274	-1	-25	protector	1661709147
2104421640	-1101	8	-85	-69	0	-6	travelnet	1702536959
1330950745	-2000	8	-6320	-125	0	-395	protector	1663486742
1330950746	-2000	8	-6309	-125	0	-395	protector	1663486742
1330950747	-2000	8	-6265	-125	0	-392	protector	1663486742
1330950748	-2000	8	-6254	-125	0	-391	protector	1663486742
1330950749	-2000	8	-6243	-125	0	-391	protector	1663486742
2104421641	-1103	10	-87	-69	0	-6	jumpdrive	1702536959
1874614470	-4615	167	-4507	-289	10	-282	protector	1690043849
1653678752	-9798	12	-22467	-613	0	-1405	privprotector	1677990564
1653678753	-9805	12	-22474	-613	0	-1405	protector	1677990564
1653678754	-9805	12	-22468	-613	0	-1405	protector	1677990564
2104985970	-4121	36	1032	-258	2	64	technicswitch	1702575234
2094605642	-2240	27	571	-140	1	35	sign	1701972526
2092349865	-4855	15	271	-304	0	16	protector	1701834634
1874614471	-4637	167	-4430	-290	10	-277	protector	1690043849
1653678755	-9796	13	-22470	-613	0	-1405	travelnet	1677990564
2092349866	-4877	13	271	-305	0	16	protector	1701834634
2092349867	-4866	14	271	-305	0	16	protector	1701834634
1874614472	-4637	167	-4419	-290	10	-277	protector	1690043849
2092349868	-4888	12	271	-306	0	16	protector	1701834634
1720506924	-1909	7	-2574	-120	0	-161	privprotector	1681633053
1874614473	-4626	167	-4430	-290	10	-277	protector	1690043849
1270415942	-19202	79	13453	-1201	4	840	protector	1660920770
1051967125	-3467	72	-707	-217	4	-45	protector	1651186491
1051967127	-3455	62	-708	-216	3	-45	protector	1651186491
1720506925	-1909	7	-2563	-120	0	-161	privprotector	1681633053
1720506926	-1909	7	-2585	-120	0	-162	privprotector	1681633053
2092349869	-4910	12	271	-307	0	16	protector	1701834634
954962544	-1679	11	4162	-105	0	260	protector	1644891847
1051967129	-3449	45	-709	-216	2	-45	protector	1651186491
1720506927	-1909	7	-2607	-120	0	-163	privprotector	1681633053
1720506928	-1909	7	-2596	-120	0	-163	privprotector	1681633053
2083505357	-30863	60	-3817	-1929	3	-239	travelnet	1701369583
2083505358	-30859	60	-3813	-1929	3	-239	travelnet	1701369583
2092349870	-4899	12	271	-307	0	16	protector	1701834634
2092320777	-2138	29	543	-134	1	33	protector	1701833272
2092349871	-4912	35	281	-307	2	17	protector	1701834634
2092349872	-4915	35	270	-308	2	16	protector	1701834634
1874614474	-4626	167	-4419	-290	10	-277	protector	1690043849
1720506929	-1909	7	-2618	-120	0	-164	privprotector	1681633053
1720506930	-1909	7	-2640	-120	0	-165	privprotector	1681633053
2092349873	-4915	21	261	-308	1	16	protector	1701834634
2092349874	-4915	15	267	-308	0	16	protector	1701834634
1720506931	-1909	7	-2629	-120	0	-165	privprotector	1681633053
2094605643	-2236	27	571	-140	1	35	sign	1701972526
2094605644	-2232	27	571	-140	1	35	sign	1701972526
863068263	-10599	10	-17442	-663	0	-1091	protector	1640038604
863068266	-10599	10	-17409	-663	0	-1089	protector	1640038604
2092349877	-4956	64	219	-310	4	13	protector	1701834634
2092349878	-4967	64	215	-311	4	13	protector	1701834634
2092349879	-4949	57	219	-310	3	13	protector	1701834634
480173871	-13246	147	19790	-828	9	1236	protector	1624738216
480173873	-13235	147	19790	-828	9	1236	protector	1624738216
480173874	-13224	147	19801	-827	9	1237	protector	1624738216
2104985971	-4114	34	1025	-258	2	64	technicswitch	1702575234
1257067566	-5465	10	5554	-342	0	347	protector	1660405284
2094605645	-2231	27	575	-140	1	35	sign	1701972526
480173875	-13224	147	19812	-827	9	1238	protector	1624738216
1813235806	-5114	12	-2407	-320	0	-151	protector	1687720155
863140929	-10599	10	-21288	-663	0	-1331	protector	1640041243
480173878	-13202	147	19768	-826	9	1235	protector	1624738216
863140930	-10599	10	-21277	-663	0	-1330	protector	1640041243
863140932	-10599	10	-21310	-663	0	-1332	protector	1640041243
863140936	-10599	10	-21233	-663	0	-1328	protector	1640041243
863140937	-10599	10	-21398	-663	0	-1338	protector	1640041244
863140938	-10599	10	-21354	-663	0	-1335	protector	1640041244
1843692722	-3410	14	1348	-214	0	84	travelnet	1689271153
863140939	-10599	10	-21343	-663	0	-1334	protector	1640041244
863140941	-10599	10	-21321	-663	0	-1333	protector	1640041244
863140942	-10599	10	-21200	-663	0	-1325	protector	1640041244
863140946	-10599	10	-21167	-663	0	-1323	protector	1640041245
1813235807	-5119	14	-2403	-320	0	-151	atm	1687720155
76088403	-1309	-9	468	-82	-1	29	protector	1613324817
1843692723	-3406	13	1347	-213	0	84	protector	1689271153
2105244371	5697	-15	1146	356	-1	71	protector	1702588893
2099736817	-2327	-16	-318	-146	-1	-20	protector	1702257194
1874614477	-4615	167	-4430	-289	10	-277	protector	1690043849
1874614478	-4615	167	-4419	-289	10	-277	protector	1690043849
2099736818	-2324	-10	-319	-146	-1	-20	protector	1702257194
2094605658	-2237	33	579	-140	2	36	shop	1701972526
2105244375	5697	-15	1124	356	-1	70	protector	1702588893
2105244376	5697	-15	1135	356	-1	70	protector	1702588893
2094605659	-2237	33	579	-140	2	36	shop	1701972526
2085023957	7534	19	-3035	470	1	-190	protector	1701460591
1839046592	21714	6	-21969	1357	0	-1374	protector	1689025478
1839046593	21714	7	-21980	1357	0	-1374	protector	1689025478
1270415959	-19198	91	13452	-1200	5	840	protector	1660920771
2104421675	-1117	1	-70	-70	0	-5	privprotector	1702536960
2104421676	-1106	1	-70	-70	0	-5	privprotector	1702536960
2104421677	-1095	1	-70	-69	0	-5	privprotector	1702536960
2104421678	-1105	12	-89	-70	0	-6	technicswitch	1702536960
1839046594	21725	7	-21980	1357	0	-1374	protector	1689025478
1839046595	21725	7	-21969	1357	0	-1374	protector	1689025478
2079786649	-3879	43	2818	-243	2	176	protector	1701136837
1862129853	3227	15512	-738	201	969	-47	travelnet	1689831305
1960263880	1733	-16	-230	108	-1	-15	protector	1692712217
1960263881	1744	-16	-230	109	-1	-15	protector	1692712217
15070025	21543	0	-22041	1346	0	-1378	protector	1611188211
15070028	21543	32	-22041	1346	2	-1378	protector	1611188211
15070030	21559	32	-22041	1347	2	-1378	protector	1611188211
1960263882	1755	-16	-230	109	-1	-15	protector	1692712217
1920559596	-4193	1	3262	-263	0	203	protector	1690812186
2085023969	7534	17	-3046	470	1	-191	protector	1701460591
1255258542	-1001	-9	468	-63	-1	29	protector	1660324912
1850107254	9859	9500	4577	616	593	286	protector	1689530184
1850107255	9870	9500	4577	616	593	286	protector	1689530184
1938205471	-621	29	-644	-39	1	-41	protector	1691252132
1850107256	9870	9500	4588	616	593	286	protector	1689530184
2103426465	7459	102	23416	466	6	1463	technicswitch	1702473537
964498183	-4874	3	-8076	-305	0	-505	travelnet	1645572499
1257067567	-5462	9	5560	-342	0	347	protector	1660405284
1938205472	-614	30	-655	-39	1	-41	protector	1691252132
2103426466	7459	100	23417	466	6	1463	jumpdrive	1702473537
2098830073	-13855	98	616	-866	6	38	travelnet	1702208967
2098830074	-13853	98	609	-866	6	38	shop	1702208967
2098830075	-13853	98	622	-866	6	38	shop	1702208967
2098830076	-13850	98	609	-866	6	38	shop	1702208967
2098830077	-13850	98	622	-866	6	38	shop	1702208967
2098830078	-13847	98	609	-866	6	38	shop	1702208967
2098830079	-13847	98	622	-866	6	38	shop	1702208967
2103426467	7459	100	23418	466	6	1463	jumpdrive	1702473537
2098830080	-13846	98	609	-866	6	38	shop	1702208967
2098830081	-13845	98	609	-866	6	38	shop	1702208967
2098830082	-13844	98	609	-866	6	38	shop	1702208967
2103426468	7460	100	23417	466	6	1463	jumpdrive	1702473537
2098830083	-13844	98	622	-866	6	38	shop	1702208967
2098830084	-13843	98	609	-866	6	38	shop	1702208967
2098830085	-13855	99	615	-866	6	38	atm	1702208967
2103426469	7460	100	23418	466	6	1463	jumpdrive	1702473537
997486462	16673	5242	-2665	1042	327	-167	travelnet	1648326047
2068102526	702	44	-42	43	2	-3	protector	1700488284
2068102527	708	59	-54	44	3	-4	protector	1700488284
2105244407	-3604	33	2580	-226	2	161	protector	1702588894
2068102528	697	62	-49	43	3	-4	protector	1700488284
2068102529	683	66	-33	42	4	-3	protector	1700488284
2068102530	702	36	-52	43	2	-4	protector	1700488284
2068102531	693	27	-52	43	1	-4	protector	1700488284
2105244408	-3604	35	2580	-226	2	161	protector	1702588894
2105244409	-3604	35	2591	-226	2	161	protector	1702588894
2105244410	-3604	33	2602	-226	2	162	protector	1702588894
2105244411	-3604	35	2602	-226	2	162	protector	1702588894
2105244412	-3604	8	2580	-226	0	161	protector	1702588894
1875701996	-86	5276	-53	-6	329	-4	protector	1690055186
2105244413	-3604	8	2591	-226	0	161	protector	1702588894
172233076	6522	5248	926	407	328	57	protector	1616873844
63896728	16631	5214	-598	1039	325	-38	protector	1612865777
1845253212	-227	13	1510	-15	0	94	protector	1689341605
1076479299	-6716	-14	-6892	-420	-1	-431	protector	1652322056
2074827708	-1970	20	62	-124	1	3	protector	1700906359
2105244414	-3604	13	2580	-226	0	161	protector	1702588894
2105244415	-3604	13	2591	-226	0	161	protector	1702588894
2105244416	-3601	10	2599	-226	0	162	technicswitch	1702588894
2074827709	-2000	26	62	-125	1	3	protector	1700906359
1583371424	-23868	44	-24978	-1492	2	-1562	protector	1674176813
2074827710	-1991	25	62	-125	1	3	protector	1700906359
2105244417	-3604	8	2602	-226	0	162	protector	1702588894
2105244418	-3604	13	2602	-226	0	162	protector	1702588894
2105244419	-3593	35	2580	-225	2	161	protector	1702588894
2105244420	-3593	35	2591	-225	2	161	protector	1702588894
2105244421	-3593	35	2602	-225	2	162	protector	1702588894
2100610866	86	15965	-157	5	997	-10	protector	1702321581
2105244422	-3604	35	2569	-226	2	160	protector	1702588894
2105244423	-3604	33	2613	-226	2	163	protector	1702588894
15070026	21559	0	-22041	1347	0	-1378	protector	1611188211
15070027	21543	0	-22057	1346	0	-1379	protector	1611188211
15070029	21543	47	-22041	1346	2	-1378	protector	1611188211
15070031	21559	47	-22041	1347	2	-1378	protector	1611188211
976907912	-15803	1	-11540	-988	0	-722	protector	1646590532
2100868762	8706	18	-3425	544	1	-215	shop	1702330109
2100868763	8706	18	-3425	544	1	-215	shop	1702330109
2100868764	8706	18	-3425	544	1	-215	shop	1702330109
2100868765	8706	18	-3425	544	1	-215	shop	1702330109
2081647314	5026	34	487	314	2	30	sign	1701253362
2100868766	8707	19	-3425	544	1	-215	shop	1702330109
2105244424	-3604	35	2613	-226	2	163	protector	1702588894
2105244425	-3604	33	2624	-226	2	164	protector	1702588894
1939613167	-2680	19	2066	-168	1	129	protector	1691324796
1939613168	-2680	19	2077	-168	1	129	protector	1691324796
2100868767	8707	19	-3425	544	1	-215	shop	1702330109
2105244426	-3604	35	2624	-226	2	164	protector	1702588894
2104735052	933	24	2164	58	1	135	sign	1702555257
1545143157	9538	9494	5844	596	593	365	privprotector	1672110864
2100868768	8707	19	-3425	544	1	-215	shop	1702330109
2104735053	929	22	2165	58	1	135	protector	1702555257
1545143158	9542	9494	5840	596	593	365	privprotector	1672110864
1545143159	9546	9494	5836	596	593	364	privprotector	1672110865
1545143160	9550	9494	5832	596	593	364	privprotector	1672110865
2104735054	932	23	2163	58	1	135	travelnet	1702555257
2104735055	950	37	2161	59	2	135	protector	1702555257
2100868769	8707	19	-3425	544	1	-215	shop	1702330109
2104735056	950	40	2172	59	2	135	protector	1702555257
2105244427	-3604	18	2613	-226	1	163	protector	1702588894
63896729	16632	5172	-608	1039	323	-38	protector	1612865777
63896731	16637	5170	-600	1039	323	-38	protector	1612865777
1966984905	-2455	16	660	-154	1	41	protector	1693275060
1939613169	-2680	30	2066	-168	1	129	protector	1691324796
1966984906	-2455	16	671	-154	1	41	protector	1693275060
2105244428	-3604	23	2613	-226	1	163	protector	1702588894
2075026167	-206	8619	-16	-13	538	-1	protector	1700914558
2075026168	-202	8616	-9	-13	538	-1	protector	1700914558
863140931	-10599	10	-21266	-663	0	-1330	protector	1640041243
2075026169	-199	8616	-13	-13	538	-1	protector	1700914558
1583821922	-2992	7	-672	-187	0	-42	border	1674219029
2105244429	-3604	28	2613	-226	1	163	protector	1702588894
1771995821	-3452	3	2459	-216	0	153	protector	1685417291
1583821923	-2992	7	-671	-187	0	-42	privprotector	1674219029
1771995822	-3447	4	2462	-216	0	153	protector	1685417291
2105244430	-3593	35	2569	-225	2	160	protector	1702588894
2105244431	-3604	8	2613	-226	0	163	protector	1702588894
2105244432	-3604	13	2613	-226	0	163	protector	1702588894
2104140395	-24838	43	-5981	-1553	2	-374	technicquarry	1702515111
1843636950	71	6582	-31	4	411	-2	protector	1689270082
2063736606	-2947	8	-231	-185	0	-15	protector	1700308907
2104140396	-24838	43	-5980	-1553	2	-374	technicquarry	1702515111
2104140397	-24838	43	-5979	-1553	2	-374	technicquarry	1702515111
1843636951	43	6566	-47	2	410	-3	protector	1689270082
1843636952	42	6567	-46	2	410	-3	travelnet	1689270082
1813235831	-5114	23	-2407	-320	1	-151	protector	1687720155
2103456886	3464	23	1861	216	1	116	travelnet	1702474691
2103456887	3468	19	1866	216	1	116	travelnet	1702474691
2103456888	3462	19	1866	216	1	116	shop	1702474691
2100868779	8710	17	-3465	544	1	-217	travelnet	1702330109
2103456889	3462	19	1867	216	1	116	shop	1702474691
2098604191	3776	131	10706	236	8	669	travelnet	1702198600
2105244433	-3604	8	2624	-226	0	164	protector	1702588894
2103456890	3462	19	1868	216	1	116	shop	1702474691
1939613170	-2680	30	2077	-168	1	129	protector	1691324796
2103456891	3463	19	1866	216	1	116	shop	1702474691
2104140398	-24838	43	-5978	-1553	2	-374	technicquarry	1702515111
863140933	-10599	10	-21299	-663	0	-1332	protector	1640041243
2104140399	-24838	43	-5977	-1553	2	-374	technicquarry	1702515111
2105244434	-3604	13	2624	-226	0	164	protector	1702588894
2105244435	-3603	10	2626	-226	0	164	protector	1702588894
863140934	-10599	10	-21255	-663	0	-1329	protector	1640041243
2105244436	-3593	35	2613	-225	2	163	protector	1702588894
2098604192	3777	169	10703	236	10	668	jumpdrive	1702198601
1812958656	10764	14	-4295	672	0	-269	protector	1687704345
63896730	16635	5172	-604	1039	323	-38	protector	1612865777
2098604193	3777	138	10703	236	8	668	jumpdrive	1702198601
2098604194	3784	141	10703	236	8	668	technicswitch	1702198601
2086179486	-2746	12	398	-172	0	24	privprotector	1701535046
2101591874	-3198	20	2571	-200	1	160	label	1702354061
2104140400	-24838	43	-5976	-1553	2	-374	technicquarry	1702515111
2049669245	-1751	15954	3620	-110	997	226	protector	1699324088
2049669246	-1745	15954	3626	-110	997	226	protector	1699324088
2104140401	-24838	43	-5975	-1553	2	-374	technicquarry	1702515111
2104140402	-24838	43	-5974	-1553	2	-374	technicquarry	1702515111
2104140403	-24838	43	-5973	-1553	2	-374	technicquarry	1702515111
76088404	-1298	-9	468	-82	-1	29	protector	1613324817
2104140404	-24838	43	-5972	-1553	2	-374	technicquarry	1702515111
2104140405	-24838	43	-5971	-1553	2	-374	technicquarry	1702515111
2104140406	-24838	43	-5970	-1553	2	-374	technicquarry	1702515111
2103426516	7479	18	23424	467	1	1464	shop	1702473554
2104140407	-24838	43	-5969	-1553	2	-374	technicquarry	1702515111
63854475	16660	5214	-605	1041	325	-38	protector	1612864512
2104140408	-24837	43	-5982	-1553	2	-374	technicquarry	1702515111
2104140409	-24836	43	-5982	-1553	2	-374	technicquarry	1702515111
2104140410	-24836	43	-5979	-1553	2	-374	technicquarry	1702515111
2104140411	-24836	43	-5978	-1553	2	-374	technicquarry	1702515111
2104140412	-24836	43	-5977	-1553	2	-374	technicquarry	1702515111
2104140413	-24836	43	-5976	-1553	2	-374	technicquarry	1702515111
2099340171	-2429	24	1125	-152	1	70	protector	1702235793
2095763236	0	-2	148	0	-1	9	privprotector	1702035800
2095763237	4	-2	152	0	-1	9	privprotector	1702035800
976907913	-15814	1	-11540	-989	0	-722	protector	1646590532
2095763238	8	-2	156	0	-1	9	privprotector	1702035800
2099340172	-2425	18	1122	-152	1	70	protector	1702235793
2052856532	-2330	22	-174	-146	1	-11	protector	1699560425
2052856533	-2351	18	-173	-147	1	-11	protector	1699560425
2052856534	-2334	6	-167	-146	0	-11	protector	1699560425
2052856535	-2330	4	-167	-146	0	-11	protector	1699560425
803785580	-2891	10	-14626	-181	0	-915	protector	1637201558
2052856536	-2352	2	-161	-147	0	-11	protector	1699560425
863140935	-10599	10	-21244	-663	0	-1328	protector	1640041243
2052856537	-2341	11	-171	-147	0	-11	protector	1699560425
803785586	-2990	10	-14626	-187	0	-915	protector	1637201558
2099340173	-2425	10	1124	-152	0	70	protector	1702235793
803785588	-2968	10	-14626	-186	0	-915	protector	1637201558
2099340174	-2425	10	1135	-152	0	70	protector	1702235793
2099340175	-2429	15	1125	-152	0	70	protector	1702235793
1591122547	11520	13	94	720	0	5	protector	1674500952
2104140414	-24836	43	-5975	-1553	2	-374	technicquarry	1702515111
2104140415	-24836	43	-5974	-1553	2	-374	technicquarry	1702515111
803785590	-2946	10	-14626	-185	0	-915	protector	1637201558
1389568503	37	6946	1932	2	434	120	protector	1666050642
1389568504	36	6946	1932	2	434	120	travelnet	1666050642
2052856538	-2334	6	-156	-146	0	-10	protector	1699560425
2104140416	-24836	43	-5973	-1553	2	-374	technicquarry	1702515111
2052856539	-2334	6	-145	-146	0	-10	protector	1699560425
803785592	-2924	10	-14626	-183	0	-915	protector	1637201558
2052856540	-2323	6	-156	-146	0	-10	protector	1699560425
2052856541	-2323	6	-145	-146	0	-10	protector	1699560425
2052856542	-2308	5	-165	-145	0	-11	protector	1699560425
2052856543	-2313	5	-156	-145	0	-10	protector	1699560425
2052856544	-2312	6	-145	-145	0	-10	protector	1699560425
803785594	-2902	10	-14626	-182	0	-915	protector	1637201558
1733052179	-2807	21	-4687	-176	1	-293	protector	1681979250
803785597	-3089	10	-14626	-194	0	-915	protector	1637201558
863140940	-10599	10	-21332	-663	0	-1334	protector	1640041244
1694244219	-3531	1	-3662	-221	0	-229	protector	1680767951
1694244220	-3531	1	-3651	-221	0	-229	protector	1680767951
1264269757	21682	-6	-21843	1355	-1	-1366	travelnet	1660654543
1264269759	21681	-10	-21848	1355	-1	-1366	protector	1660654543
2099340181	-2432	18	1087	-152	1	67	protector	1702235793
2099340182	-2432	19	1076	-152	1	67	protector	1702235793
863140943	-10599	10	-21189	-663	0	-1325	protector	1640041244
2099340183	-2421	17	1087	-152	1	67	protector	1702235793
2099340184	-2421	19	1076	-152	1	67	protector	1702235793
2099340185	-2392	10	1093	-150	0	68	protector	1702235793
1817084031	-24617	10	17691	-1539	0	1105	protector	1687943406
1203047394	5303	10	-7253	331	0	-454	travelnet	1658849456
803785600	-3056	10	-14626	-191	0	-915	protector	1637201558
803785602	-3034	10	-14626	-190	0	-915	protector	1637201558
2104140417	-24836	43	-5972	-1553	2	-374	technicquarry	1702515111
1733052185	-2788	11	-4694	-175	0	-294	technicswitch	1681979267
1733052186	-2788	11	-4697	-175	0	-294	protector	1681979267
803785604	-3012	10	-14626	-189	0	-915	protector	1637201558
1733052187	-2795	5	-4702	-175	0	-294	digilinelcd	1681979267
1733052188	-2795	6	-4696	-175	0	-294	digilinelcd	1681979267
2104140418	-24836	43	-5971	-1553	2	-374	technicquarry	1702515111
2099340189	-2392	10	1157	-150	0	72	protector	1702235793
2104140419	-24836	43	-5970	-1553	2	-374	technicquarry	1702515111
1733052189	-2766	3	-4662	-173	0	-292	nuclearreactor	1681979267
2104140420	-24836	43	-5969	-1553	2	-374	technicquarry	1702515111
2104140421	-24835	43	-5982	-1553	2	-374	technicquarry	1702515111
2104140422	-24835	43	-5980	-1553	2	-374	technicquarry	1702515111
2104140423	-24834	43	-5982	-1553	2	-374	technicquarry	1702515111
2104140424	-24834	43	-5980	-1553	2	-374	technicquarry	1702515111
2063113462	-1553	154	723	-98	9	45	travelnet	1700271067
2063113463	-1553	153	723	-98	9	45	protector	1700271067
2104140425	-24833	43	-5982	-1553	2	-374	technicquarry	1702515111
2099340205	-2409	40	1087	-151	2	67	protector	1702235794
2099340206	-2432	19	1065	-152	1	66	protector	1702235794
2099340207	-2421	19	1065	-152	1	66	protector	1702235794
1258953496	-3487	5291	5251	-218	330	328	travelnet	1660484841
2099340208	-2443	19	1065	-153	1	66	protector	1702235794
2095001165	9868	5	1426	616	0	89	technicswitch	1701989778
2099340209	-2438	20	1068	-153	1	66	travelnet	1702235794
2099340210	-2409	38	1068	-151	2	66	protector	1702235794
2099340211	-2409	47	1068	-151	2	66	protector	1702235794
2104140426	-24833	43	-5980	-1553	2	-374	technicquarry	1702515111
2105244437	-3593	33	2624	-225	2	164	protector	1702588894
863140944	-10599	10	-21222	-663	0	-1327	protector	1640041244
2104140428	-24816	43	-5982	-1551	2	-374	technicquarry	1702515111
1622155583	1499	5319	11807	93	332	737	protector	1675930439
2104140429	-24816	43	-5980	-1551	2	-374	technicquarry	1702515111
2104140430	-24815	43	-5982	-1551	2	-374	technicquarry	1702515111
803785585	-3001	10	-14626	-188	0	-915	protector	1637201558
2105244438	-3593	35	2624	-225	2	164	protector	1702588894
2104140431	-24815	43	-5980	-1551	2	-374	technicquarry	1702515111
2104140432	-24814	43	-5982	-1551	2	-374	technicquarry	1702515111
803785587	-2979	10	-14626	-187	0	-915	protector	1637201558
2104140433	-24814	43	-5980	-1551	2	-374	technicquarry	1702515111
803785589	-2957	10	-14626	-185	0	-915	protector	1637201558
2104140434	-24813	43	-5982	-1551	2	-374	technicquarry	1702515111
863140945	-10599	10	-21211	-663	0	-1326	protector	1640041244
2099340215	-2412	50	1088	-151	3	68	protector	1702235794
2099340216	-2412	50	1098	-151	3	68	protector	1702235794
2099340217	-2410	62	1093	-151	3	68	protector	1702235794
1835186528	-1562	-9	468	-98	-1	29	protector	1688872888
803785591	-2935	10	-14626	-184	0	-915	protector	1637201558
803785593	-2913	10	-14626	-183	0	-915	protector	1637201558
1475786606	-5431	14	-578	-340	0	-37	protector	1669208305
2104140435	-24813	43	-5980	-1551	2	-374	technicquarry	1702515111
1475786607	-5387	14	-578	-337	0	-37	protector	1669208305
863140947	-10599	10	-21156	-663	0	-1323	protector	1640041245
2104140436	-24812	43	-5982	-1551	2	-374	technicquarry	1702515111
803785596	-3100	10	-14626	-194	0	-915	protector	1637201558
2099340218	-2409	62	1092	-151	3	68	protector	1702235794
2099340219	-2409	62	1094	-151	3	68	protector	1702235794
76088418	-1287	-9	468	-81	-1	29	protector	1613324817
1694244241	-3531	1	-3640	-221	0	-228	protector	1680767951
2099340220	-2408	62	1093	-151	3	68	protector	1702235794
2104140437	-24812	43	-5980	-1551	2	-374	technicquarry	1702515111
2099340221	-2406	50	1088	-151	3	68	protector	1702235794
803785598	-3078	10	-14626	-193	0	-915	protector	1637201558
803785599	-3067	10	-14626	-192	0	-915	protector	1637201558
2063113464	-1553	157	723	-98	9	45	protector	1700271067
2099340222	-2406	50	1098	-151	3	68	protector	1702235794
1836506723	-3007	1	2376	-188	0	148	protector	1688921048
1866747659	-1055	116	-2981	-66	7	-187	protector	1689901694
1866747660	-1065	115	-2981	-67	7	-187	protector	1689901694
863140948	-10599	10	-21178	-663	0	-1324	protector	1640041245
2099340223	-2364	67	1074	-148	4	67	protector	1702235794
803785601	-3045	10	-14626	-191	0	-915	protector	1637201558
1836506724	-3007	12	2376	-188	0	148	protector	1688921048
2037705608	809	5248	-656	50	328	-41	protector	1698465545
2037705609	809	5248	-650	50	328	-41	protector	1698465545
2037705610	814	5248	-645	50	328	-41	protector	1698465545
803785603	-3023	10	-14626	-189	0	-915	protector	1637201558
2099340224	-2362	57	1074	-148	3	67	protector	1702235794
2063113467	-1549	155	721	-97	9	45	jumpdrive	1700271067
2063113468	-1552	155	728	-97	9	45	protector	1700271067
803785612	-3133	10	-14626	-196	0	-915	protector	1637201577
2063113469	-1546	155	728	-97	9	45	protector	1700271067
2063113470	-1545	153	723	-97	9	45	protector	1700271067
803785614	-3111	10	-14626	-195	0	-915	protector	1637201577
1836506725	-2996	1	2376	-188	0	148	protector	1688921048
1836506726	-2996	12	2376	-188	0	148	protector	1688921048
2063113471	-1545	157	723	-97	9	45	protector	1700271067
2099340225	-2362	46	1074	-148	2	67	protector	1702235794
2099340226	-2360	35	1074	-148	2	67	protector	1702235794
1813994307	1361	15944	6	85	996	0	protector	1687758438
1813994308	1372	15947	7	85	996	0	protector	1687758438
2056037633	-3645	24	-1590	-228	1	-100	protector	1699755472
1264269756	21680	-6	-21845	1355	-1	-1366	travelnet	1660654543
2056037634	-3645	25	-1598	-228	1	-100	protector	1699755472
1264269758	21684	-6	-21841	1355	-1	-1366	travelnet	1660654543
1264269760	21692	-10	-21848	1355	-1	-1366	protector	1660654543
2099340227	-2360	24	1074	-148	1	67	protector	1702235794
1833394319	81	-2	246	5	-1	15	privprotector	1688757918
1870238407	30692	5287	30064	1918	330	1879	technicquarry	1689974986
2099340228	-2354	14	1078	-148	0	67	protector	1702235794
1870238408	30693	5287	30065	1918	330	1879	technicquarry	1689974986
2099340229	-2339	85	1084	-147	5	67	protector	1702235794
2099340230	-2343	24	1078	-147	1	67	protector	1702235794
2099340231	-2343	14	1078	-147	0	67	protector	1702235794
2099340232	-2354	14	1068	-148	0	66	protector	1702235794
2099340233	-2343	14	1068	-147	0	66	protector	1702235794
803785611	-3144	10	-14626	-197	0	-915	protector	1637201577
1870238409	30694	5287	30064	1918	330	1879	technicquarry	1689974986
2104140438	-24811	43	-5982	-1551	2	-374	technicquarry	1702515111
803785613	-3122	10	-14626	-196	0	-915	protector	1637201577
2104140439	-24811	43	-5980	-1551	2	-374	technicquarry	1702515111
2104140440	-24810	43	-5982	-1551	2	-374	technicquarry	1702515111
2104140441	-24810	43	-5980	-1551	2	-374	technicquarry	1702515111
2104140442	-24809	43	-5982	-1551	2	-374	technicquarry	1702515111
2056037641	-3645	25	-1609	-228	1	-101	protector	1699755472
2063113472	-1550	156	731	-97	9	45	technicswitch	1700271067
1870238410	30691	5290	30064	1918	330	1879	travelnet	1689974986
2103426557	7458	43	23415	466	2	1463	protector	1702473555
2103426558	7458	43	23423	466	2	1463	protector	1702473555
2103426559	7458	47	23415	466	2	1463	protector	1702473555
2103426560	7458	47	23423	466	2	1463	protector	1702473555
2104140443	-24809	43	-5980	-1551	2	-374	technicquarry	1702515111
2104140444	-24808	43	-5982	-1551	2	-374	technicquarry	1702515111
2104140445	-24808	43	-5980	-1551	2	-374	technicquarry	1702515111
2104140446	-24807	43	-5982	-1551	2	-374	technicquarry	1702515111
2104140447	-24807	43	-5980	-1551	2	-374	technicquarry	1702515111
2104140448	-24806	43	-5982	-1551	2	-374	technicquarry	1702515111
2104140449	-24806	43	-5980	-1551	2	-374	technicquarry	1702515111
2104140450	-24805	43	-5982	-1551	2	-374	technicquarry	1702515111
2104140451	-24805	43	-5980	-1551	2	-374	technicquarry	1702515111
2104140452	-24804	43	-5982	-1551	2	-374	technicquarry	1702515111
2104140453	-24804	43	-5979	-1551	2	-374	technicquarry	1702515111
2104140454	-24804	43	-5978	-1551	2	-374	technicquarry	1702515111
2104140455	-24804	43	-5977	-1551	2	-374	technicquarry	1702515111
2104140456	-24804	43	-5976	-1551	2	-374	technicquarry	1702515111
2104140457	-24804	43	-5975	-1551	2	-374	technicquarry	1702515111
2104140458	-24804	43	-5974	-1551	2	-374	technicquarry	1702515111
2104140459	-24804	43	-5973	-1551	2	-374	technicquarry	1702515111
1894934395	22985	16	-20985	1436	1	-1312	travelnet	1690422013
2104140460	-24804	43	-5972	-1551	2	-374	technicquarry	1702515111
1839046669	25000	7	-24003	1562	0	-1501	train	1689025497
2104140461	-24804	43	-5971	-1551	2	-374	technicquarry	1702515111
2104140462	-24804	43	-5970	-1551	2	-374	technicquarry	1702515111
2097891705	-2567	128	2390	-161	8	149	sign	1702154604
2104140463	-24804	43	-5969	-1551	2	-374	technicquarry	1702515111
2104140464	-24803	43	-5982	-1551	2	-374	technicquarry	1702515111
2104140465	-24802	43	-5981	-1551	2	-374	technicquarry	1702515111
2104140466	-24802	43	-5980	-1551	2	-374	technicquarry	1702515111
2056037650	-3647	23	-1577	-228	1	-99	protector	1699755472
2104140467	-24802	43	-5979	-1551	2	-374	technicquarry	1702515111
2069817459	10670	17	-10948	666	1	-685	travelnet	1700589476
411676590	-10592	5252	-6953	-662	328	-435	protector	1622362296
2104140468	-24802	43	-5978	-1551	2	-374	technicquarry	1702515111
1560861793	3529	2	22743	220	0	1421	privprotector	1672949503
1560861794	3532	2	22738	220	0	1421	privprotector	1672949503
1560861795	3532	2	22751	220	0	1421	privprotector	1672949503
2092320966	-2171	30	532	-136	1	33	protector	1701833272
2092320967	-2171	30	543	-136	1	33	protector	1701833272
2092320968	-2182	30	532	-137	1	33	protector	1701833272
1157377423	-13460	24	-6624	-842	1	-414	travelnet	1657076815
2092320969	-2182	30	543	-137	1	33	protector	1701833272
2062919130	9934	17	-3070	620	1	-192	travelnet	1700256654
1653678788	-1284	3	-1126	-81	0	-71	travelnet	1677990565
1653678789	-9812	12	-22448	-614	0	-1403	privprotector	1677990565
1653678790	-9805	12	-22448	-613	0	-1403	protector	1677990566
863140970	-10599	10	-21145	-663	0	-1322	protector	1640041245
863140972	-10599	10	-21123	-663	0	-1321	protector	1640041246
1653678791	-9798	12	-22448	-613	0	-1403	privprotector	1677990566
863140973	-10599	10	-21112	-663	0	-1320	protector	1640041246
2092320972	-2140	28	557	-134	1	34	protector	1701833272
1870238415	30693	5288	30061	1918	330	1878	technicswitch	1689974986
2092320973	-2138	29	553	-134	1	34	protector	1701833272
1870238416	30691	5287	30061	1918	330	1878	technicquarry	1689974986
1870238417	30691	5287	30063	1918	330	1878	technicquarry	1689974986
1870238418	30692	5287	30060	1918	330	1878	technicquarry	1689974986
1870238419	30693	5287	30059	1918	330	1878	technicquarry	1689974986
1870238420	30693	5287	30062	1918	330	1878	technicquarry	1689974986
2083394143	-3424	10	538	-214	0	33	protector	1701363286
2092320974	-2137	28	549	-134	1	34	protector	1701833272
2092320975	-2140	27	557	-134	1	34	privprotector	1701833272
1560861805	3552	3	22784	222	0	1424	shop	1672949503
2099340274	-2431	63	1147	-152	3	71	protector	1702235795
1870238421	30694	5287	30060	1918	330	1878	technicquarry	1689974986
2099340275	-2419	63	1147	-152	3	71	protector	1702235795
2099340276	-2441	63	1147	-153	3	71	protector	1702235795
2099340277	-2430	38	1142	-152	2	71	protector	1702235795
1560861806	3552	3	22785	222	0	1424	shop	1672949503
1870238422	30695	5287	30061	1918	330	1878	technicquarry	1689974986
2092320978	-2174	4	587	-136	0	36	protector	1701833272
2092320979	-2171	16	575	-136	1	35	protector	1701833272
2092320980	-2171	21	566	-136	1	35	protector	1701833272
1894934409	22994	8	-21007	1437	0	-1313	travelnet	1690422015
2025294433	-3621	9	-149	-227	0	-10	protector	1697677383
2025294434	-3619	1	-145	-227	0	-10	protector	1697677383
480174032	-13235	147	19801	-828	9	1237	protector	1624738217
480174040	-13214	138	19770	-826	8	1235	protector	1624738217
480174042	-13212	132	19774	-826	8	1235	technicquarry	1624738217
2092320981	-2167	25	566	-136	1	35	protector	1701833272
1560861807	3553	3	22786	222	0	1424	shop	1672949503
2092320982	-2130	28	581	-134	1	36	protector	1701833272
2099340278	-2425	10	1146	-152	0	71	protector	1702235795
1870238423	30695	5287	30063	1918	330	1878	technicquarry	1689974986
1870238424	30693	5290	30062	1918	330	1878	jumpdrive	1689974986
1894934410	22994	8	-20995	1437	0	-1313	travelnet	1690422015
1894934411	23000	8	-21000	1437	0	-1313	travelnet	1690422015
2099340279	-2447	10	1144	-153	0	71	protector	1702235795
863140971	-10599	10	-21134	-663	0	-1321	protector	1640041246
2099340280	-2436	10	1144	-153	0	71	protector	1702235795
2092320986	-2171	26	554	-136	1	34	protector	1701833272
2016547157	-22192	24	-1629	-1387	1	-102	technicquarry	1696976357
2016547158	-22185	19	-1628	-1387	1	-102	protector	1696976357
2099340281	-2408	63	1147	-151	3	71	protector	1702235795
2016547159	-22185	19	-1618	-1387	1	-102	protector	1696976357
2016547160	-22184	26	-1628	-1387	1	-102	protector	1696976357
2016547161	-22184	28	-1618	-1387	1	-102	protector	1696976357
2016547162	-22178	19	-1618	-1387	1	-102	protector	1696976357
2016547163	-22177	19	-1628	-1387	1	-102	protector	1696976357
2016547164	-22177	26	-1628	-1387	1	-102	protector	1696976357
2016547165	-22177	27	-1618	-1387	1	-102	protector	1696976357
1775722187	6934	1	21282	433	0	1330	protector	1685654388
354835897	-634	15036	-75	-40	939	-5	protector	1620714426
1775722188	6934	1	21293	433	0	1330	protector	1685654388
2099340282	-2430	38	1125	-152	2	70	protector	1702235795
2092320989	-2182	30	554	-137	1	34	protector	1701833272
2099340283	-2430	38	1131	-152	2	70	protector	1702235795
1991488766	-1789	15548	624	-112	971	39	protector	1695091362
1991488767	-1789	15548	632	-112	971	39	protector	1695091362
1083274668	1240	14	3027	77	0	189	protector	1652636501
480174031	-13246	147	19801	-828	9	1237	protector	1624738217
2099340284	-2398	36	1176	-150	2	73	protector	1702235795
2099340285	-2387	36	1176	-150	2	73	protector	1702235795
2099340286	-2399	11	1177	-150	0	73	protector	1702235795
2099340287	-2392	10	1168	-150	0	73	protector	1702235795
1083274669	1262	14	3049	78	0	190	protector	1652636501
1083274670	1273	14	3060	79	0	191	protector	1652636501
1560861808	3554	3	22786	222	0	1424	shop	1672949503
480174037	-13224	147	19768	-827	9	1235	protector	1624738217
1560861809	3555	3	22786	222	0	1424	shop	1672949503
2099340288	-2388	11	1177	-150	0	73	protector	1702235795
1894934412	23005	8	-20994	1437	0	-1313	travelnet	1690422015
1894934413	23006	8	-21005	1437	0	-1313	travelnet	1690422015
480174041	-13213	141	19770	-826	8	1235	technicswitch	1624738217
1560861810	3556	3	22786	222	0	1424	shop	1672949503
1894934414	23000	7	-21000	1437	0	-1313	protector	1690422015
1894934415	22997	9	-20996	1437	0	-1313	sign	1690422015
1894934416	23000	10	-20999	1437	0	-1313	sign	1690422015
1894934417	23001	9	-21004	1437	0	-1313	sign	1690422015
2099340289	-2399	11	1188	-150	0	74	protector	1702235795
2104140469	-24802	43	-5977	-1551	2	-374	technicquarry	1702515111
2104140470	-24802	43	-5976	-1551	2	-374	technicquarry	1702515111
1894934418	23001	9	-20996	1437	0	-1313	sign	1690422015
1894934419	22997	7	-21000	1437	0	-1313	train	1690422015
1894934420	23000	7	-21003	1437	0	-1313	train	1690422015
2099340290	-2388	11	1188	-150	0	74	protector	1702235795
2099340291	-2381	10	1168	-149	0	73	protector	1702235795
2099340292	-2377	10	1177	-149	0	73	protector	1702235795
2099340293	-2393	63	1154	-150	3	72	protector	1702235795
2104140471	-24802	43	-5975	-1551	2	-374	technicquarry	1702515111
2104140472	-24802	43	-5974	-1551	2	-374	technicquarry	1702515111
2016547166	-22185	25	-1628	-1387	1	-102	jumpdrive	1696976357
2016547167	-22184	19	-1618	-1387	1	-102	travelnet	1696976357
2016547168	-22171	24	-1630	-1386	1	-102	protector	1696976357
2016547169	-22171	24	-1618	-1386	1	-102	protector	1696976357
2099340294	-2391	33	1155	-150	2	72	technicswitch	1702235795
2104140473	-24802	43	-5973	-1551	2	-374	technicquarry	1702515111
2104140474	-24802	43	-5972	-1551	2	-374	technicquarry	1702515111
2104140475	-24802	43	-5971	-1551	2	-374	technicquarry	1702515111
2104140476	-24802	43	-5970	-1551	2	-374	technicquarry	1702515111
2104140477	-24802	43	-5969	-1551	2	-374	technicquarry	1702515111
2097891722	-2538	14	2403	-159	0	150	protector	1702154605
2016547170	-22171	25	-1624	-1386	1	-102	protector	1696976357
2103426602	7491	18	23411	468	1	1463	travelnet	1702473555
2103426603	7489	18	23412	468	1	1463	shop	1702473555
2099340310	-2421	17	1098	-152	1	68	protector	1702235812
2099340311	-2431	18	1103	-152	1	68	shop	1702235812
1560861811	3557	3	22784	222	0	1424	shop	1672949503
1560861812	3557	3	22785	222	0	1424	shop	1672949503
2099340312	-2429	18	1103	-152	1	68	shop	1702235812
1777129269	965	-6	-3994	60	-1	-250	protector	1685722615
1790680219	-1866	-15	394	-117	-1	24	protector	1686512237
1790680220	-1866	-4	394	-117	-1	24	protector	1686512237
2016547171	-22171	31	-1624	-1386	1	-102	protector	1696976357
2016547172	-22171	31	-1618	-1386	1	-102	protector	1696976357
2016547173	-22170	31	-1630	-1386	1	-102	protector	1696976357
480174043	-13212	132	19775	-826	8	1235	technicquarry	1624738217
480174044	-13215	139	19770	-826	8	1235	jumpdrive	1624738217
1991488768	-1789	15548	528	-112	971	33	protector	1695091362
1991488769	-1789	15548	536	-112	971	33	protector	1695091362
1790680222	-1855	-15	405	-116	-1	25	protector	1686512237
1560861813	3558	2	22762	222	0	1422	privprotector	1672949503
1991488770	-1789	15548	544	-112	971	34	protector	1695091362
1790680223	-1855	-4	405	-116	-1	25	protector	1686512237
2016547174	-22161	24	-1630	-1386	1	-102	protector	1696976357
1892951035	4325	7	-156	270	0	-10	protector	1690395403
1892951036	4325	7	-145	270	0	-10	protector	1690395403
1892951037	4325	76	-181	270	4	-12	protector	1690395403
1892951038	4322	50	-183	270	3	-12	protector	1690395403
1892951039	4322	50	-177	270	3	-12	protector	1690395403
1892951040	4322	59	-183	270	3	-12	protector	1690395403
1892951041	4322	59	-177	270	3	-12	protector	1690395403
1892951042	4328	50	-183	270	3	-12	protector	1690395403
1790680224	-1855	-4	412	-116	-1	25	protector	1686512237
1611280783	-6650	33	2248	-416	2	140	protector	1675557866
1991488771	-1789	15548	552	-112	971	34	protector	1695091362
2016547175	-22161	24	-1618	-1386	1	-102	protector	1696976357
2016547176	-22161	31	-1630	-1386	1	-102	protector	1696976357
2016547177	-22161	31	-1618	-1386	1	-102	protector	1696976357
1611280784	-6650	44	2248	-416	2	140	protector	1675557866
1560861814	3564	2	22754	222	0	1422	privprotector	1672949503
1892951043	4328	50	-177	270	3	-12	protector	1690395403
1560861815	3536	2	22760	221	0	1422	privprotector	1672949503
1560861816	3545	2	22754	221	0	1422	privprotector	1672949503
1560861817	3550	2	22753	221	0	1422	privprotector	1672949503
1560861818	3535	2	22755	220	0	1422	privprotector	1672949504
1560861819	3521	1	22767	220	0	1422	protector	1672949504
1892951044	4328	59	-183	270	3	-12	protector	1690395403
1892951045	4328	59	-177	270	3	-12	protector	1690395403
480174092	-13312	125	19801	-832	7	1237	protector	1624738218
1560861820	3524	3	22752	220	0	1422	travelnet	1672949504
2062188118	1	6549	1	0	409	0	protector	1700199753
1255258541	-1004	-9	473	-63	-1	29	protector	1660324912
1611280785	-6650	34	2248	-416	2	140	travelnet	1675557866
1501348106	-3645	21	-702	-228	1	-44	protector	1670349728
1790680236	-1855	-4	423	-116	-1	26	protector	1686512237
1560861821	3534	3	22760	220	0	1422	travelnet	1672949504
2016547178	-22166	27	-1624	-1386	1	-102	jumpdrive	1696976357
1892951049	4344	7	-180	271	0	-12	protector	1690395404
2016547179	-22160	17	-1601	-1385	1	-101	protector	1696976357
1892951051	4325	16	-144	270	1	-9	protector	1690395404
1874614586	-4670	167	-4397	-292	10	-275	protector	1690043851
1874614587	-4670	167	-4386	-292	10	-275	protector	1690043851
1874614588	-4659	167	-4397	-292	10	-275	protector	1690043851
1874614589	-4659	167	-4386	-292	10	-275	protector	1690043851
1892951052	4325	7	-134	270	0	-9	protector	1690395404
1892951053	4326	1	-144	270	0	-9	protector	1690395404
2062188119	2	6551	1	0	409	0	technicswitch	1700199753
1991488772	-1789	15548	560	-112	971	35	protector	1695091362
1991488773	-1789	15548	568	-112	971	35	protector	1695091362
1991488774	-1789	15548	576	-112	971	36	protector	1695091362
1991488775	-1789	15548	584	-112	971	36	protector	1695091362
2062188120	0	6550	0	0	409	0	jumpdrive	1700199753
1892951058	4325	7	-123	270	0	-8	protector	1690395404
2016547180	-22160	19	-1610	-1385	1	-101	protector	1696976357
1991488776	-1789	15548	592	-112	971	37	protector	1695091362
2016547181	-22160	25	-1601	-1385	1	-101	protector	1696976357
1991488777	-1789	15548	600	-112	971	37	protector	1695091362
1991488778	-1789	15548	608	-112	971	38	protector	1695091362
1892951059	4332	2	-116	270	0	-8	protector	1690395404
41190052	819	4	-22959	51	0	-1435	protector	1612096314
696258739	-25611	3	-25200	-1601	0	-1575	protector	1632705856
2070465340	2747	5275	-2415	171	329	-151	travelnet	1700626327
1663808424	-1172	10	-1777	-74	0	-112	technicswitch	1679118375
1890693315	8724	14	-3208	545	0	-201	protector	1690370361
2095763348	-19	9	129	-2	0	8	privprotector	1702035801
2095397411	1168	2	5568	73	0	348	protector	1702009378
2089347082	-6351	7345	-4999	-397	459	-313	technicquarry	1701641801
2089347083	-6344	7345	-5006	-397	459	-313	technicquarry	1701641801
2089347084	-6342	7345	-4997	-397	459	-313	technicquarry	1701641801
1046480928	-3928	17	-936	-246	1	-59	protector	1650901076
2089347085	-6351	7345	-5013	-397	459	-314	technicquarry	1701641801
2089347086	-6342	7345	-5015	-397	459	-314	technicquarry	1701641801
2101591960	-3209	20	2637	-201	1	164	travelnet	1702354061
1954636007	4933	22	-432	308	1	-27	privprotector	1692228548
1954636008	4933	22	-423	308	1	-27	privprotector	1692228548
2094605865	-2256	31	571	-141	1	35	travelnet	1701972526
794612786	-1053	7941	-6	-66	496	-1	protector	1636844622
1875702102	-118	5276	-53	-8	329	-4	train	1690055190
1875702103	-119	5276	-53	-8	329	-4	protector	1690055190
1875702104	-108	5276	-53	-7	329	-4	protector	1690055190
1875702105	-97	5276	-53	-7	329	-4	protector	1690055190
2052213939	10794	15	-14696	674	0	-919	protector	1699521407
2052213940	10794	15	-14685	674	0	-918	protector	1699521407
2052213941	10805	15	-14696	675	0	-919	protector	1699521407
2052213942	10813	2	-14694	675	0	-919	protector	1699521407
2052213943	10813	-9	-14694	675	-1	-919	protector	1699521407
2052213944	10794	15	-14707	674	0	-920	protector	1699521407
2063113538	-1568	144	675	-98	9	42	protector	1700271069
2063113539	-1567	144	675	-98	9	42	protector	1700271069
2063113540	-1565	146	678	-98	9	42	protector	1700271069
2063113541	-1560	146	681	-98	9	42	protector	1700271069
2069845940	1001	10001	800	62	625	50	protector	1700591871
1991488779	-1789	15548	616	-112	971	38	protector	1695091362
2063113542	-1568	143	687	-98	8	42	protector	1700271069
2063113543	-1567	143	687	-98	8	42	protector	1700271069
2063113544	-1560	141	681	-98	8	42	protector	1700271069
2063113545	-1539	-10	681	-97	-1	42	protector	1700271069
2016547182	-22160	27	-1608	-1385	1	-101	protector	1696976357
2016547183	-22160	31	-1608	-1385	1	-101	protector	1696976357
1991488783	-1800	15547	514	-113	971	32	protector	1695091362
2016547184	-22151	31	-1608	-1385	1	-101	protector	1696976357
2049669423	-1739	15954	3632	-109	997	227	protector	1699324088
879031731	37	2	-11975	2	0	-749	protector	1640704263
2049669424	-1733	15954	3638	-109	997	227	protector	1699324088
2016547185	-22151	31	-1601	-1385	1	-101	protector	1696976357
2104986124	-4107	4	965	-257	0	60	travelnet	1702575251
2104986125	-4108	4	966	-257	0	60	protector	1702575251
2104986126	-4104	11	961	-257	0	60	protector	1702575251
885529451	4946	2	454	309	0	28	protector	1640982969
2016547186	-22150	19	-1609	-1385	1	-101	protector	1696976357
1991488784	-1800	15547	525	-113	971	32	protector	1695091362
2049669429	-1757	15954	3614	-110	997	225	protector	1699324088
2049669430	-1751	15967	3605	-110	997	225	protector	1699324088
1991488785	-1800	15547	536	-113	971	33	protector	1695091362
2016547187	-22150	19	-1601	-1385	1	-101	protector	1696976357
2069845941	999	10001	800	62	625	50	technicswitch	1700591871
2069845942	1000	10000	800	62	625	50	jumpdrive	1700591871
2104986127	-4104	11	965	-257	0	60	protector	1702575251
2104986128	-4097	8	968	-257	0	60	protector	1702575251
895651145	25000	8	-18000	1562	0	-1125	travelnet	1641477757
2104986129	-4106	15	1053	-257	0	65	technicswitch	1702575252
2104000851	-1647	15964	3230	-103	997	201	technicswitch	1702504659
1792840060	514	5251	-1276	32	328	-80	protector	1686621935
2104000852	-1637	15964	3230	-103	997	201	technicswitch	1702504659
1792840061	516	5249	-1280	32	328	-80	technicswitch	1686621935
1734676351	17681	5287	-3466	1105	330	-217	travelnet	1682152703
2104000853	-1644	15965	3227	-103	997	201	digiterm	1702504659
2104000854	-1634	15965	3227	-103	997	201	digiterm	1702504659
2104986130	-4094	10	1030	-256	0	64	digilinelcd	1702575252
2104986131	-4092	5	1034	-256	0	64	technicswitch	1702575252
2104986132	-4092	6	1030	-256	0	64	technicswitch	1702575252
2104986133	-4091	5	1029	-256	0	64	technicswitch	1702575252
2104986134	-4091	6	1033	-256	0	64	technicswitch	1702575252
2093362529	-2495	0	-3370	-156	0	-211	protector	1701896550
2093362530	-2504	2	-3376	-157	0	-211	protector	1701896550
2093362531	-2471	9	-3373	-155	0	-211	protector	1701896550
2093362532	-2506	4	-3391	-157	0	-212	protector	1701896550
2049390688	-2676	138	2231	-168	8	139	jumpdrive	1699295789
2104986135	-4090	5	1034	-256	0	64	technicswitch	1702575252
2104986136	-4090	6	1030	-256	0	64	technicswitch	1702575252
2092856877	1205	91	1000	75	5	62	technicswitch	1701865674
2092856878	1207	91	999	75	5	62	technicswitch	1701865674
2104986137	-4089	5	1029	-256	0	64	technicswitch	1702575252
1991488791	-1789	15548	448	-112	971	28	protector	1695091379
1991488792	-1789	15548	456	-112	971	28	protector	1695091379
2104986138	-4089	6	1033	-256	0	64	technicswitch	1702575252
2104986139	-4088	5	1034	-256	0	64	technicswitch	1702575252
1991488793	-1789	15548	512	-112	971	32	protector	1695091379
2095001305	9867	18	1432	616	1	89	protector	1701989779
879031685	59	2	-11984	3	0	-749	protector	1640704263
2104986140	-4088	6	1030	-256	0	64	technicswitch	1702575252
2104986141	-4087	5	1029	-256	0	64	technicswitch	1702575252
2104986142	-4087	6	1033	-256	0	64	technicswitch	1702575252
2104986143	-4086	5	1034	-256	0	64	technicswitch	1702575252
2104986144	-4086	6	1030	-256	0	64	technicswitch	1702575252
2082469170	-27268	7	2018	-1705	0	126	travelnet	1701297119
1991488794	-1789	15548	520	-112	971	32	protector	1695091379
2104986145	-4085	5	1029	-256	0	64	technicswitch	1702575252
1622155626	1499	5319	11808	93	332	738	travelnet	1675930440
2104986146	-4085	6	1033	-256	0	64	technicswitch	1702575252
2104986147	-4084	5	1034	-256	0	64	technicswitch	1702575252
2095001306	9869	16	1427	616	1	89	protector	1701989779
2090743163	4101	15	504	256	0	31	privprotector	1701723505
2095001307	9878	18	1432	617	1	89	protector	1701989779
1971883392	10764	14	-4339	672	0	-272	protector	1693665201
2104986148	-4084	6	1030	-256	0	64	technicswitch	1702575252
2095001309	9876	14	1427	617	0	89	protector	1701989779
2095001310	9872	3	1427	617	0	89	protector	1701989779
2095001311	9876	5	1431	617	0	89	travelnet	1701989779
2095001312	9867	18	1422	616	1	88	protector	1701989779
2095001313	9878	18	1422	617	1	88	protector	1701989779
2104986149	-4120	9	1040	-258	0	65	digiterm	1702575253
2056037757	-3649	20	-1574	-229	1	-99	travelnet	1699755472
2102774467	-3326	23	306	-208	1	19	protector	1702437411
2102774468	-3326	23	317	-208	1	19	protector	1702437411
2102774469	-3315	23	306	-208	1	19	protector	1702437411
2102774470	-3315	24	317	-208	1	19	protector	1702437411
2102774471	-2080	107	-2247	-130	6	-141	protector	1702437411
2102774472	-2075	107	-2252	-130	6	-141	protector	1702437411
2102774473	-2066	107	-2252	-130	6	-141	protector	1702437411
2102774474	-2076	110	-2248	-130	6	-141	travelnet	1702437411
2102774475	-2073	110	-2245	-130	6	-141	travelnet	1702437411
1267987401	-2512	0	1227	-157	0	76	protector	1660805930
2102774476	-2068	110	-2245	-130	6	-141	travelnet	1702437411
1267987405	-2490	0	1227	-156	0	76	protector	1660805930
2081647423	5025	33	473	314	2	29	sign	1701253363
2102774478	-2061	107	-2247	-129	6	-141	protector	1702437411
2049390689	-2676	138	2232	-168	8	139	technicswitch	1699295789
2102774479	-2049	7	-2225	-129	0	-140	shop	1702437411
2102774480	-2062	11	-2225	-129	0	-140	protector	1702437411
2102774481	-2061	1	-2225	-129	0	-140	protector	1702437411
2093362533	-2505	5	-3391	-157	0	-212	protector	1701896550
2093362534	-2498	3	-3385	-157	0	-212	protector	1701896550
2093362535	-2493	0	-3409	-156	0	-214	protector	1701896550
2102774482	-2052	7	-2225	-129	0	-140	shop	1702437411
2102774483	-2075	7	-2216	-130	0	-139	shop	1702437411
2102774484	-2080	1	-2220	-130	0	-139	protector	1702437411
2102774485	-2080	11	-2220	-130	0	-139	protector	1702437411
2102774486	-2077	1	-2212	-130	0	-139	protector	1702437411
724556571	-6161	-5	1315	-386	-1	82	border	1633854876
2102774487	-2077	11	-2212	-130	0	-139	protector	1702437411
2102774488	-2072	1	-2222	-130	0	-139	protector	1702437411
2102774489	-2072	1	-2212	-130	0	-139	protector	1702437411
2102774490	-2072	11	-2222	-130	0	-139	protector	1702437411
2043675343	-1710	28	305	-107	1	19	protector	1698869265
2030815319	-2937	-5	2239	-184	-1	139	protector	1697990384
2093362536	-2483	0	-3409	-156	0	-214	protector	1701896550
2102774491	-2072	11	-2212	-130	0	-139	protector	1702437411
2093362537	-2526	7	-3406	-158	0	-213	protector	1701896550
2102774492	-2077	7	-2214	-130	0	-139	shop	1702437411
2093362538	-2522	7	-3395	-158	0	-213	protector	1701896550
2093362539	-2516	6	-3408	-158	0	-213	protector	1701896550
2102774493	-2076	7	-2216	-130	0	-139	shop	1702437411
1168183777	2580	5	14421	161	0	901	travelnet	1657657484
2102774494	-2065	7	-2214	-130	0	-139	shop	1702437411
2102774495	-2065	7	-2213	-130	0	-139	shop	1702437411
2093362540	-2517	5	-3379	-158	0	-212	protector	1701896550
2093362541	-2516	5	-3384	-158	0	-212	protector	1701896550
2102774496	-2078	2	-2223	-130	0	-139	travelnet	1702437411
2102774497	-2074	7	-2211	-130	0	-139	travelnet	1702437411
2102774498	-2062	11	-2220	-129	0	-139	protector	1702437411
2102774499	-2062	11	-2210	-129	0	-139	protector	1702437411
2093362542	-2515	6	-3389	-158	0	-212	protector	1701896550
2102774500	-2061	1	-2220	-129	0	-139	protector	1702437411
2102774501	-2061	1	-2209	-129	0	-139	protector	1702437411
2102774502	-2055	1	-2224	-129	0	-139	protector	1702437411
2102774503	-2055	11	-2223	-129	0	-139	protector	1702437411
2104986150	-4116	11	1053	-258	0	65	digiterm	1702575253
2104986151	-4114	11	1052	-258	0	65	digiterm	1702575253
2104365810	4827	24	-146	301	1	-10	digiterm	1702533192
2016547188	-22149	27	-1610	-1385	1	-101	protector	1696976357
1339695989	6943	0	13812	433	0	863	protector	1663812020
1339695990	6970	0	13812	435	0	863	protector	1663812020
2016547189	-22149	27	-1601	-1385	1	-101	protector	1696976357
2016547190	-22160	17	-1610	-1385	1	-101	travelnet	1696976357
2016547191	-22158	25	-1601	-1385	1	-101	jumpdrive	1696976357
1339695991	6962	1	13805	435	0	862	protector	1663812020
1339695992	6970	0	13801	435	0	862	protector	1663812020
2016547192	-22160	27	-1602	-1385	1	-101	technicswitch	1696976357
2016547193	-22208	30	-1601	-1388	1	-101	protector	1696976357
2016547194	-22202	19	-1611	-1388	1	-101	protector	1696976357
2016547195	-22202	19	-1601	-1388	1	-101	protector	1696976357
1245664214	-21120	50	10155	-1320	3	634	protector	1659965300
2102774504	-2051	11	-2212	-129	0	-139	protector	1702437411
2091898381	31	8679	38	1	542	2	protector	1701805510
2102774505	-2050	1	-2214	-129	0	-139	protector	1702437411
2023819312	101	15965	-5	6	997	-1	travelnet	1697537789
2049390702	-2677	35	2261	-168	2	141	travelnet	1699295790
1937367867	-935	5279	-897	-59	329	-57	protector	1691210678
2102774506	-2050	7	-2219	-129	0	-139	shop	1702437411
2092321088	-2194	89	554	-138	5	34	protector	1701833275
2102774507	-2063	7	-2209	-129	0	-139	shop	1702437411
2102774508	-2060	7	-2209	-129	0	-139	shop	1702437411
2102774509	-2058	7	-2219	-129	0	-139	shop	1702437411
2102774510	-2058	7	-2212	-129	0	-139	shop	1702437411
2016547196	-22202	27	-1609	-1388	1	-101	protector	1696976357
967875398	-10999	13	-17732	-688	0	-1109	protector	1645880756
2016547197	-22202	29	-1601	-1388	1	-101	protector	1696976357
2016547198	-22195	17	-1611	-1388	1	-101	protector	1696976357
2016547199	-22195	17	-1601	-1388	1	-101	protector	1696976357
2016547200	-22195	28	-1611	-1388	1	-101	protector	1696976357
2016547201	-22195	28	-1601	-1388	1	-101	protector	1696976357
1790680277	-1888	-15	412	-118	-1	25	protector	1686512237
1790680278	-1877	-15	412	-118	-1	25	protector	1686512237
1790680279	-1877	-4	401	-118	-1	25	protector	1686512237
9658871	5435	135	-894	339	8	-56	poi	1611005273
1790680280	-1877	-4	412	-118	-1	25	protector	1686512237
2016547202	-22204	27	-1624	-1388	1	-102	jumpdrive	1696976357
2016547203	-22199	24	-1630	-1388	1	-102	protector	1696976357
2016547204	-22199	24	-1618	-1388	1	-102	protector	1696976357
2016547205	-22199	25	-1624	-1388	1	-102	protector	1696976357
2016547206	-22199	31	-1630	-1388	1	-102	protector	1696976357
2016547207	-22199	31	-1624	-1388	1	-102	protector	1696976357
2102774511	-2057	7	-2212	-129	0	-139	shop	1702437411
2093362554	-2461	22	-3409	-154	1	-214	protector	1701896551
1954636072	4933	20	-460	308	1	-29	privprotector	1692228566
1954636073	4933	20	-450	308	1	-29	privprotector	1692228567
2093362555	-2456	21	-3409	-154	1	-214	protector	1701896551
2093362556	-2452	22	-3409	-154	1	-214	protector	1701896551
2093362557	-2457	0	-3413	-154	0	-214	protector	1701896551
2102774512	-2054	7	-2217	-129	0	-139	shop	1702437411
1971630257	-1520	31	499	-95	1	31	protector	1693654201
1971630258	-1520	31	510	-95	1	31	protector	1693654201
2102774513	-2054	7	-2214	-129	0	-139	shop	1702437411
2093362558	-2457	10	-3409	-154	0	-214	protector	1701896551
2083394287	-3433	9	546	-215	0	34	protector	1701363287
2083394288	-3455	7	551	-216	0	34	protector	1701363287
2083394289	-3444	9	549	-216	0	34	protector	1701363287
2016547208	-22199	31	-1618	-1388	1	-102	protector	1696976357
2016547209	-22193	19	-1628	-1388	1	-102	protector	1696976357
2016547210	-22193	19	-1619	-1388	1	-102	protector	1696976357
2016547211	-22193	26	-1628	-1388	1	-102	protector	1696976357
2093362559	-2456	2	-3421	-154	0	-214	protector	1701896551
2016547212	-22193	27	-1618	-1388	1	-102	protector	1696976357
2102774514	-2054	7	-2213	-129	0	-139	shop	1702437411
2102774515	-2052	7	-2219	-129	0	-139	shop	1702437411
2102774516	-2073	110	-2240	-130	6	-140	travelnet	1702437411
2102774517	-2068	110	-2240	-130	6	-140	travelnet	1702437411
2083394290	-3472	5	558	-217	0	34	protector	1701363287
2102774518	-2080	107	-2238	-130	6	-140	protector	1702437411
2102774519	-2075	107	-2233	-130	6	-140	protector	1702437411
2102774520	-2066	107	-2233	-130	6	-140	protector	1702437411
2102774521	-2061	107	-2238	-129	6	-140	protector	1702437411
1999362857	-3555	28	-76	-223	1	-5	protector	1695635319
2102774522	-2061	109	-2240	-129	6	-140	technicswitch	1702437411
2102774523	-3258	33	307	-204	2	19	travelnet	1702437411
1989793965	-3254	33	1689	-204	2	105	protector	1694966263
2083394291	-3462	6	553	-217	0	34	protector	1701363287
1989793966	-3276	33	1689	-205	2	105	protector	1694966263
1989793967	-3265	33	1689	-205	2	105	protector	1694966263
1989793968	-3254	33	1700	-204	2	106	protector	1694966263
2016547213	-22198	24	-1618	-1388	1	-102	travelnet	1696976357
1989793969	-3243	33	1689	-203	2	105	protector	1694966263
1989793970	-3243	33	1700	-203	2	106	protector	1694966263
2016547214	-22185	17	-1611	-1387	1	-101	protector	1696976357
1245664189	-21124	6	10152	-1321	0	634	protector	1659965300
1688447515	-3124	2	2046	-196	0	127	protector	1680473095
1989793971	-3254	33	1667	-204	2	104	protector	1694966263
1989793972	-3254	33	1678	-204	2	104	protector	1694966263
1989793973	-3276	33	1667	-205	2	104	protector	1694966263
1989793974	-3276	33	1678	-205	2	104	protector	1694966263
1451708802	-1503	7947	63	-94	496	3	sign	1668129321
9658872	5434	136	-894	339	8	-56	protector	1611005273
1451708803	-1502	7947	63	-94	496	3	sign	1668129321
1451708804	-1501	7947	63	-94	496	3	sign	1668129321
1622155643	1313	5262	11806	82	328	737	travelnet	1675930456
1989793975	-3265	33	1667	-205	2	104	protector	1694966263
2102774524	-3265	19	309	-205	1	19	travelnet	1702437411
1999362861	-3583	21	-112	-224	1	-7	protector	1695635319
1989793976	-3265	33	1678	-205	2	104	protector	1694966263
1989793977	-3243	33	1667	-203	2	104	protector	1694966263
1999362862	-3574	23	-105	-224	1	-7	protector	1695635319
2083394292	-3488	1	561	-218	0	35	protector	1701363287
2083394293	-3483	2	562	-218	0	35	protector	1701363287
1989793978	-3243	33	1678	-203	2	104	protector	1694966263
1790680284	-1950	25	439	-122	1	27	protector	1686512237
1989793979	-3243	9	1667	-203	0	104	protector	1694966263
2077541047	-11745	1	-2439	-735	0	-153	protector	1701018790
2077541048	-11745	1	-2461	-735	0	-154	protector	1701018790
1688447517	-3124	2	2057	-196	0	128	protector	1680473095
2102774525	-3264	20	327	-204	1	20	protector	1702437411
2102774526	-3257	19	297	-204	1	18	technicswitch	1702437411
1790680285	-1939	25	439	-122	1	27	protector	1686512237
1989793980	-3243	9	1678	-203	0	104	protector	1694966263
1989793981	-3276	33	1700	-205	2	106	protector	1694966263
2016547215	-22185	17	-1601	-1387	1	-101	protector	1696976357
1989793982	-3265	33	1700	-205	2	106	protector	1694966263
1989793983	-3320	33	1700	-208	2	106	protector	1694966263
2016547216	-22185	28	-1611	-1387	1	-101	protector	1696976357
2077541049	-11745	1	-2450	-735	0	-154	protector	1701018790
2102774527	-3256	20	297	-204	1	18	technicswitch	1702437411
75883570	-13279	114	19856	-830	7	1241	protector	1613319629
75883572	-13279	125	19856	-830	7	1241	protector	1613319629
75883574	-13268	114	19856	-830	7	1241	protector	1613319629
2083394294	-3482	6	560	-218	0	35	protector	1701363287
1999362871	-3567	24	-109	-223	1	-7	protector	1695635319
1990243509	-2977	0	-349	-187	0	-22	protector	1694988511
1990243510	-2977	0	-339	-187	0	-22	protector	1694988511
2083394295	-3502	6	566	-219	0	35	protector	1701363287
2083394296	-3492	6	563	-219	0	35	protector	1701363287
2083394297	-3512	6	568	-220	0	35	protector	1701363287
2083394298	-3533	6	573	-221	0	35	protector	1701363287
2102774528	-3261	28	297	-204	1	18	digilinelcd	1702437411
1999362872	-3562	27	-85	-223	1	-6	protector	1695635319
2083394299	-3522	6	571	-221	0	35	protector	1701363287
1989793984	-3331	33	1700	-209	2	106	protector	1694966263
2016547217	-22185	28	-1601	-1387	1	-101	protector	1696976357
2102774529	-3247	28	294	-203	1	18	travelnet	1702437411
2016547218	-22191	24	-1607	-1387	1	-101	technicswitch	1696976357
2016547219	-22188	27	-1612	-1387	1	-101	technicswitch	1696976357
1860001191	29808	3	4950	1863	0	309	protector	1689778827
1860001192	29809	3	4950	1863	0	309	travelnet	1689778827
2016547220	-22185	29	-1601	-1387	1	-101	jumpdrive	1696976357
2016547221	-22212	25	-1601	-1389	1	-101	jumpdrive	1696976372
1989793985	-3320	17	1700	-208	1	106	protector	1694966263
1688447521	-3113	2	2057	-195	0	128	protector	1680473095
1989793986	-3320	25	1700	-208	1	106	protector	1694966263
2083394300	-3544	6	574	-222	0	35	protector	1701363287
2083394301	-3566	6	577	-223	0	36	protector	1701363287
1267987402	-2501	0	1227	-157	0	76	protector	1660805930
1989793987	-3331	10	1700	-209	0	106	protector	1694966263
2083394302	-3555	6	576	-223	0	36	protector	1701363287
1989793988	-3309	33	1700	-207	2	106	protector	1694966263
1790680290	-1928	25	439	-121	1	27	protector	1686512237
1880418293	-3831	28	-1028	-240	1	-65	protector	1690134606
1880418294	-3831	29	-1039	-240	1	-65	protector	1690134606
75883576	-13268	125	19856	-830	7	1241	protector	1613319629
1880418295	-3831	29	-1033	-240	1	-65	protector	1690134606
1989793989	-3298	33	1700	-207	2	106	protector	1694966263
2092350173	-5038	76	56	-315	4	3	protector	1701834638
2092350174	-5018	75	78	-314	4	4	protector	1701834638
2092350175	-5038	60	1	-315	3	0	protector	1701834639
2092350176	-5038	61	12	-315	3	0	protector	1701834639
2092350177	-5037	40	-19	-315	2	-2	protector	1701834639
1790680293	-1931	7	434	-121	0	27	privprotector	1686512237
1790680294	-1929	7	440	-121	0	27	privprotector	1686512237
1790680295	-1928	2	439	-121	0	27	protector	1686512237
2092350178	-5028	35	-19	-315	2	-2	protector	1701834639
2092350179	-5027	45	-20	-315	2	-2	protector	1701834639
102579157	34	7166	1978	2	447	123	protector	1614532840
2092350180	-5038	20	-19	-315	1	-2	protector	1701834639
684689696	2400	8812	-5645	150	550	-353	protector	1632203751
2016547222	-22220	19	-1609	-1389	1	-101	protector	1696976372
2016547223	-22220	19	-1601	-1389	1	-101	protector	1696976372
2016547224	-22213	31	-1601	-1389	1	-101	protector	1696976372
2016547225	-22211	19	-1601	-1389	1	-101	protector	1696976372
2016547226	-22210	19	-1610	-1389	1	-101	protector	1696976372
2016547227	-22210	27	-1608	-1389	1	-101	protector	1696976372
2016547228	-22210	31	-1608	-1389	1	-101	protector	1696976372
895651146	25000	7	-18000	1562	0	-1125	protector	1641477757
803785710	-3177	10	-14626	-199	0	-915	protector	1637201577
1583849206	-3436	41	-699	-215	2	-44	protector	1674219633
1583849207	-3434	41	-691	-215	2	-44	protector	1674219633
1583849208	-3425	41	-699	-215	2	-44	protector	1674219633
2089728844	1096	18	-717	68	1	-45	travelnet	1701653211
2089728845	1091	17	-706	68	1	-45	sign	1701653211
2000979846	-2413	21	1541	-151	1	96	protector	1695753352
2000979847	-2402	21	1541	-151	1	96	protector	1695753352
1935825685	20218	69	-20023	1263	4	-1252	technicquarry	1691119614
1935825686	20223	69	-20028	1263	4	-1252	technicquarry	1691119614
2102774563	-2103	4	-2184	-132	0	-137	protector	1702437413
2089728846	1092	17	-706	68	1	-45	sign	1701653211
2089728847	1094	17	-706	68	1	-45	sign	1701653211
2089728848	1100	18	-713	68	1	-45	sign	1701653211
2089728849	1095	12	-708	68	0	-45	sign	1701653211
2089728850	1095	13	-708	68	0	-45	sign	1701653211
2089728851	1090	19	-730	68	1	-46	sign	1701653211
2089728852	1092	24	-730	68	1	-46	sign	1701653211
2060534710	-1148	5257	1619	-72	328	101	protector	1700084539
1989793999	-3293	9	1743	-206	0	108	protector	1694966264
1989794000	-3276	10	1700	-205	0	106	protector	1694966264
2089728853	1092	24	-728	68	1	-46	sign	1701653211
2089728854	1092	24	-726	68	1	-46	sign	1701653211
2089728855	1090	19	-721	68	1	-46	sign	1701653211
2089728856	1092	20	-724	68	1	-46	sign	1701653211
2102774564	-2121	3	-2188	-133	0	-137	protector	1702437413
1935825687	20213	66	-20028	1263	4	-1252	protector	1691119614
1935825688	20223	66	-20028	1263	4	-1252	protector	1691119614
1796701826	-3000	8	-1000	-188	0	-63	travelnet	1686893812
1796701827	-3000	7	-1000	-188	0	-63	protector	1686893812
1796701828	-3000	7	-1003	-188	0	-63	train	1686893812
1935825689	20218	66	-20028	1263	4	-1252	jumpdrive	1691119614
2102774565	-2121	0	-2186	-133	0	-137	sign	1702437413
1870085082	1810	11	2451	113	0	153	protector	1689973471
1790680308	-1899	-1	405	-119	-1	25	protector	1686512238
2102774566	-2124	4	-2191	-133	0	-137	travelnet	1702437413
1870085083	1821	11	2451	113	0	153	protector	1689973471
2102774567	-2103	4	-2173	-132	0	-136	protector	1702437413
75883571	-13279	114	19867	-830	7	1241	protector	1613319629
75883573	-13279	125	19867	-830	7	1241	protector	1613319629
75883575	-13268	114	19867	-830	7	1241	protector	1613319629
75883577	-13268	125	19867	-830	7	1241	protector	1613319629
803785730	-3155	10	-14626	-198	0	-915	protector	1637201578
803785731	-3199	10	-14626	-200	0	-915	protector	1637201578
1870085084	1825	14	2470	114	0	154	protector	1689973471
1870085085	1842	14	2478	115	0	154	protector	1689973471
1790680309	-1899	-1	412	-119	-1	25	protector	1686512238
1870085086	1853	13	2475	115	0	154	protector	1689973471
1790680310	-1914	-7	417	-120	-1	26	protector	1686512238
1790680311	-1910	-7	416	-120	-1	26	protector	1686512238
1870085087	1810	11	2442	113	0	152	protector	1689973471
1790680312	-1910	-1	416	-120	-1	26	protector	1686512238
1790680313	-1935	5	417	-121	0	26	privprotector	1686512238
1694244373	-3520	1	-3640	-220	0	-228	protector	1680767970
1790680314	-1931	5	428	-121	0	26	privprotector	1686512238
1790680315	-1930	15	419	-121	0	26	protector	1686512238
1694244374	-3509	1	-3640	-220	0	-228	protector	1680767970
1790680316	-1922	9	416	-121	0	26	protector	1686512238
1790680317	-1934	3	395	-121	0	24	privprotector	1686512238
1790680318	-1929	3	384	-121	0	24	privprotector	1686512238
1790680319	-1932	15	394	-121	0	24	protector	1686512238
1790680320	-1922	9	394	-121	0	24	protector	1686512238
1989794001	-3265	10	1700	-205	0	106	protector	1694966264
2102774568	-2103	4	-2162	-132	0	-136	protector	1702437413
1694244381	-3531	1	-3629	-221	0	-227	protector	1680767970
2102774569	-2107	2	-2171	-132	0	-136	sign	1702437413
2092321112	-4423	13	255	-277	0	15	protector	1701833292
2092350181	-5037	30	-19	-315	1	-2	protector	1701834639
1870085088	1821	11	2442	113	0	152	protector	1689973471
803785729	-3166	10	-14626	-198	0	-915	protector	1637201578
2092350182	-5027	25	-19	-315	1	-2	protector	1701834639
803785732	-3188	10	-14626	-200	0	-915	protector	1637201578
1935825690	20219	69	-20026	1263	4	-1252	technicswitch	1691119614
2092350183	-5039	15	-42	-315	0	-3	protector	1701834639
2092350184	-5039	15	-31	-315	0	-2	protector	1701834639
1935825691	20221	68	-20028	1263	4	-1252	technicswitch	1691119614
2092350185	-5039	15	-64	-315	0	-4	protector	1701834639
2092350186	-5039	15	-53	-315	0	-4	protector	1701834639
2092350187	-5039	14	-108	-315	0	-7	protector	1701834639
2068807341	4960	-12	670	310	-1	41	protector	1700524067
3168697	-2510	20	1487	-157	1	92	protector	1610813870
2092350188	-5039	14	-97	-315	0	-7	protector	1701834639
2092350189	-5039	14	-86	-315	0	-6	protector	1701834639
2092350190	-5039	12	-119	-315	0	-8	protector	1701834639
2092350191	-5038	60	-10	-315	3	-1	protector	1701834639
1976530065	-2854	8	2781	-179	0	173	protector	1694002796
2071451188	2314	5299	2095	144	331	130	protector	1700679885
2071451189	2314	5310	2095	144	331	130	protector	1700679885
1976530066	-2851	14	2781	-179	0	173	protector	1694002796
1976530067	-2850	10	2772	-179	0	173	protector	1694002796
1976530068	-2850	13	2781	-179	0	173	protector	1694002796
1976530069	-2853	9	2780	-179	0	173	travelnet	1694002796
2092350192	-5027	56	-15	-315	3	-1	protector	1701834639
2092350193	-5038	50	-19	-315	3	-2	protector	1701834639
2092350194	-5039	15	-75	-315	0	-5	protector	1701834639
1766273530	3960	13	-3319	247	0	-208	travelnet	1685138728
1936017517	-3881	2	3122	-243	0	195	travelnet	1691136759
2093362571	-2460	18	-3373	-154	1	-211	protector	1701896551
2102774570	-2092	4	-2184	-131	0	-137	protector	1702437413
1976530070	-2847	12	2767	-178	0	172	protector	1694002796
2098437168	-1204	31	584	-76	1	36	protector	1702186353
2098437169	-1204	31	591	-76	1	36	protector	1702186353
2098437170	-1236	28	556	-78	1	34	protector	1702186353
2102774571	-2081	1	-2184	-131	0	-137	protector	1702437413
2060534711	-1148	5257	1630	-72	328	101	protector	1700084539
2071451194	2325	5299	2095	145	331	130	protector	1700679885
2102774572	-2092	4	-2173	-131	0	-136	protector	1702437413
2102774573	-2092	4	-2162	-131	0	-136	protector	1702437413
2071451195	2325	5310	2095	145	331	130	protector	1700679885
2102774574	-2081	0	-2162	-131	0	-136	protector	1702437413
2102774575	-2081	2	-2173	-131	0	-136	protector	1702437413
1976530071	-2845	8	2767	-178	0	172	protector	1694002796
2102774576	-2081	11	-2162	-131	0	-136	protector	1702437413
1976530072	-2838	6	2762	-178	0	172	protector	1694002796
1976530073	-2833	11	2767	-178	0	172	protector	1694002796
2102774577	-2128	1	-2206	-133	0	-138	protector	1702437413
2021048963	13486	16	-4260	842	1	-267	travelnet	1697340460
2102774578	-2126	6	-2193	-133	0	-138	sign	1702437413
2056037850	-3600	11	-1800	-225	0	-113	sign	1699755475
1176154945	453	16015	-1455	28	1000	-91	protector	1658025110
1176154946	441	16015	-1455	27	1000	-91	protector	1658025110
2098203595	4697	36	26	293	2	1	protector	1702178339
2098203596	4697	36	29	293	2	1	protector	1702178339
2060534712	-1137	5257	1619	-72	328	101	protector	1700084539
2060534713	-1137	5257	1630	-72	328	101	protector	1700084539
803785755	-3232	10	-14626	-202	0	-915	protector	1637201596
75883617	-13246	125	19900	-828	7	1243	protector	1613319629
75883618	-13246	136	19889	-828	8	1243	protector	1613319629
2102774588	-2124	2	-2219	-133	0	-139	sign	1702437413
2060534714	-1146	5262	1628	-72	328	101	travelnet	1700084539
2102774589	-2124	2	-2218	-133	0	-139	sign	1702437413
2098203597	4697	47	26	293	2	1	protector	1702178339
2102774590	-2124	2	-2217	-133	0	-139	sign	1702437413
2016547229	-22220	29	-1610	-1389	1	-101	protector	1696976372
2102774591	-2124	3	-2219	-133	0	-139	sign	1702437413
1176154947	447	16015	-1456	27	1000	-91	protector	1658025110
2016547230	-22220	29	-1601	-1389	1	-101	protector	1696976372
2016547231	-22213	28	-1601	-1389	1	-101	protector	1696976372
2102774592	-2124	3	-2218	-133	0	-139	sign	1702437413
2102774593	-2124	3	-2217	-133	0	-139	sign	1702437413
2102774594	-2124	4	-2219	-133	0	-139	sign	1702437413
2102774595	-2124	4	-2218	-133	0	-139	sign	1702437413
2102774596	-2124	4	-2217	-133	0	-139	sign	1702437413
2102774597	-2124	5	-2218	-133	0	-139	sign	1702437413
2031534170	-90	15953	167	-6	997	10	protector	1698010694
1607789540	4200	39	9947	262	2	621	protector	1675371734
2102774598	-2124	5	-2217	-133	0	-139	sign	1702437413
1607789541	4197	5	9944	262	0	621	protector	1675371734
1607789542	4186	5	9944	261	0	621	protector	1675371734
2031534171	-90	15953	166	-6	997	10	travelnet	1698010694
2102774599	-2122	2	-2219	-133	0	-139	sign	1702437413
1607789543	4197	4	9955	262	0	622	protector	1675371734
2102774600	-2122	2	-2218	-133	0	-139	sign	1702437413
1607789544	4197	4	9966	262	0	622	protector	1675371734
1607789545	4206	2	9965	262	0	622	protector	1675371734
1607789546	4208	5	9944	263	0	621	protector	1675371734
3168698	-2499	20	1487	-157	1	92	protector	1610813870
2016547232	-22217	25	-1607	-1389	1	-101	nuclearreactor	1696976372
1607789547	4219	4	9944	263	0	621	protector	1675371734
2016547233	-22217	25	-1601	-1389	1	-101	nuclearreactor	1696976372
1607789548	4208	4	9966	263	0	622	protector	1675371734
1607789549	4208	5	9955	263	0	622	protector	1675371734
1607789550	4217	2	9954	263	0	622	protector	1675371734
1607789551	4217	2	9965	263	0	622	protector	1675371734
1607789552	4219	3	9966	263	0	622	protector	1675371734
1607789553	4197	5	9922	262	0	620	protector	1675371734
1607789554	4197	5	9933	262	0	620	protector	1675371734
1607789555	4208	5	9922	263	0	620	protector	1675371734
1607789556	4208	5	9933	263	0	620	protector	1675371734
2102774601	-2122	2	-2217	-133	0	-139	sign	1702437413
1607789557	4219	5	9922	263	0	620	protector	1675371734
2016547234	-22220	19	-1593	-1389	1	-100	protector	1696976372
1607789558	4219	5	9933	263	0	620	protector	1675371734
2016547235	-22210	19	-1592	-1389	1	-100	protector	1696976372
2016547236	-22210	27	-1594	-1389	1	-100	protector	1696976372
2016547237	-22210	31	-1594	-1389	1	-100	protector	1696976372
2016547238	-22210	17	-1592	-1389	1	-100	travelnet	1696976372
2016547239	-22217	25	-1595	-1389	1	-100	nuclearreactor	1696976372
2102774602	-2122	3	-2219	-133	0	-139	sign	1702437413
2102774603	-2122	3	-2218	-133	0	-139	sign	1702437413
2102774604	-2122	3	-2217	-133	0	-139	sign	1702437413
2016547240	-22220	29	-1592	-1389	1	-100	protector	1696976372
2016547241	-22202	19	-1591	-1388	1	-100	protector	1696976372
2016547242	-22202	27	-1593	-1388	1	-100	protector	1696976372
1827342254	25000	7	-20003	1562	0	-1251	train	1688369893
2102774605	-2122	4	-2219	-133	0	-139	sign	1702437413
2016547243	-22195	17	-1591	-1388	1	-100	protector	1696976372
2016547244	-22195	28	-1591	-1388	1	-100	protector	1696976372
2065428463	-3671	49	-597	-230	3	-38	protector	1700364180
2102774606	-2122	4	-2218	-133	0	-139	sign	1702437413
2102774607	-2122	4	-2217	-133	0	-139	sign	1702437413
2043507804	9035	9502	4013	564	593	250	technicswitch	1698859727
2105273234	-3416	60	-316	-214	3	-20	protector	1702589890
2105273235	-3411	40	-327	-214	2	-21	protector	1702589890
2102774608	-2122	5	-2219	-133	0	-139	sign	1702437413
2102774609	-2122	5	-2218	-133	0	-139	sign	1702437413
2102774610	-2122	5	-2217	-133	0	-139	sign	1702437413
2102774611	-2120	2	-2219	-133	0	-139	sign	1702437413
2105273236	-3424	32	-314	-214	2	-20	protector	1702589890
2105273237	-3411	29	-327	-214	1	-21	protector	1702589890
2105273238	-3421	31	-328	-214	1	-21	protector	1702589890
2105273239	-3400	40	-327	-213	2	-21	protector	1702589891
2102774612	-2120	2	-2218	-133	0	-139	sign	1702437413
803785756	-3221	10	-14626	-202	0	-915	protector	1637201596
2022843653	6532	26	-1798	408	1	-113	protector	1697463132
2022843654	6521	26	-1798	407	1	-113	protector	1697463132
2022843655	6532	26	-1820	408	1	-114	protector	1697463132
2022843656	6532	26	-1809	408	1	-114	protector	1697463132
2022843657	6521	24	-1809	407	1	-114	protector	1697463132
2022843658	6521	26	-1820	407	1	-114	protector	1697463132
2102774613	-2120	2	-2217	-133	0	-139	sign	1702437413
2102774614	-2120	3	-2219	-133	0	-139	sign	1702437413
2102774615	-2120	3	-2218	-133	0	-139	sign	1702437413
2102774616	-2120	3	-2217	-133	0	-139	sign	1702437413
763450771	-5671	5	-9522	-355	0	-596	protector	1635704954
2102774617	-2120	4	-2219	-133	0	-139	sign	1702437413
2102774618	-2120	4	-2218	-133	0	-139	sign	1702437413
2102774619	-2120	4	-2217	-133	0	-139	sign	1702437413
75883616	-13246	125	19889	-828	7	1243	protector	1613319629
75883619	-13246	136	19900	-828	8	1243	protector	1613319629
2084603828	-5102	5339	-1191	-319	333	-75	technicswitch	1701437149
2043507821	9003	9519	4064	562	594	254	technicswitch	1698859727
2102774620	-2120	5	-2219	-133	0	-139	sign	1702437413
763450770	-5679	5	-9523	-355	0	-596	protector	1635704954
2102774621	-2120	5	-2218	-133	0	-139	sign	1702437413
2105273240	-3406	27	-336	-213	1	-21	protector	1702589891
2102774622	-2120	5	-2217	-133	0	-139	sign	1702437413
2098203598	4697	47	29	293	2	1	protector	1702178339
2102774623	-2123	3	-2221	-133	0	-139	technicswitch	1702437413
2102774624	-2120	10	-2218	-133	0	-139	protector	1702437413
2097318509	-40	5292	250	-3	330	15	jumpdrive	1702127614
2097318510	-43	5286	247	-3	330	15	protector	1702127614
2097318511	-43	5286	253	-3	330	15	protector	1702127614
2102774625	-2119	6	-2217	-133	0	-139	protector	1702437413
2097318512	-37	5286	247	-3	330	15	protector	1702127614
2097318513	-37	5286	253	-3	330	15	protector	1702127614
2011460098	-1093	2	-770	-69	0	-49	travelnet	1696601565
2011460099	-1096	3	-771	-69	0	-49	technicswitch	1696601565
2105273241	-3400	29	-327	-213	1	-21	protector	1702589891
2103399136	-2881	27	2249	-181	1	140	protector	1702471929
2102774632	-2097	4	-2237	-132	0	-140	travelnet	1702437413
2102774633	-2120	10	-2231	-133	0	-140	protector	1702437413
2102774634	-2119	2	-2231	-133	0	-140	protector	1702437413
2102774635	-2094	26	-2239	-131	1	-140	travelnet	1702437413
2097318514	-45	5294	248	-3	330	15	technicswitch	1702127614
2097318515	-40	5286	249	-3	330	15	technicswitch	1702127614
300582989	357	15736	1104	22	983	69	protector	1619457731
2097318516	-40	5286	251	-3	330	15	technicswitch	1702127614
2097318517	-35	5294	248	-3	330	15	technicswitch	1702127614
2097318518	-48	5285	250	-3	330	15	technicquarry	1702127614
2102774636	-2070	6	-2161	-130	0	-136	atm	1702437413
2102774637	-2071	5	-2161	-130	0	-136	technicswitch	1702437413
2097318519	-40	5285	242	-3	330	15	technicquarry	1702127614
2097318520	-45	5293	255	-3	330	15	travelnet	1702127614
2102774638	-2070	5	-2161	-130	0	-136	technicswitch	1702437413
1180787068	-595	15580	893	-38	973	55	protector	1658163568
1180787071	-637	15568	905	-40	973	56	protector	1658163568
2102774639	-2070	0	-2162	-130	0	-136	protector	1702437413
2102774640	-2070	1	-2173	-130	0	-136	protector	1702437413
1751536196	-3135	7	2320	-196	0	145	protector	1683837510
1180787072	-598	15556	890	-38	972	55	protector	1658163568
2102774641	-2070	11	-2162	-130	0	-136	protector	1702437413
2099340480	-2443	18	1087	-153	1	67	protector	1702235812
2099340481	-2443	19	1076	-153	1	67	protector	1702235812
1180787079	-559	15594	898	-35	974	56	protector	1658163568
1751536197	-3132	7	2323	-196	0	145	protector	1683837510
2102774642	-2070	12	-2173	-130	0	-136	protector	1702437413
2100869107	8721	18	-3436	545	1	-215	sign	1702330130
2102774643	-2059	0	-2162	-129	0	-136	protector	1702437413
1591122667	11507	6	105	719	0	6	sign	1674500957
23921667	-12992	16	13311	-812	1	831	protector	1611476888
1591122668	11507	2	103	719	0	6	protector	1674500957
23921669	-12978	17	13301	-812	1	831	protector	1611476888
1475786748	-5398	14	-578	-338	0	-37	protector	1669208306
2102774644	-2059	11	-2162	-129	0	-136	protector	1702437413
1180787081	-549	15594	898	-35	974	56	protector	1658163568
2098203607	4681	39	48	292	2	3	digiterm	1702178339
2098203608	4683	39	48	292	2	3	digiterm	1702178339
2098203609	4697	36	39	293	2	2	protector	1702178339
1475786749	-5343	14	-578	-334	0	-37	protector	1669208306
1475786750	-5332	14	-578	-334	0	-37	protector	1669208306
503195635	148	15594	798	9	974	49	protector	1625607132
503195637	158	15594	798	9	974	49	protector	1625607132
503195638	167	15583	762	10	973	47	protector	1625607132
2098203610	4697	36	46	293	2	2	protector	1702178339
266427631	-721	5231	-182	-46	326	-12	travelnet	1618751551
266427632	-721	5230	-182	-46	326	-12	protector	1618751551
1591122669	11507	8	98	719	0	6	protector	1674500957
2098203611	4697	46	39	293	2	2	protector	1702178339
2098203612	4697	46	46	293	2	2	protector	1702178339
1591122670	11507	8	102	719	0	6	protector	1674500957
832701712	65	15037	-64	4	939	-4	technicswitch	1638782413
1180787083	-539	15594	898	-34	974	56	protector	1658163568
832701713	59	15041	-68	3	940	-5	technicquarry	1638782413
1180787085	-529	15594	898	-34	974	56	protector	1658163568
462847475	8390	9500	4244	524	593	265	border	1624072623
1475786751	-5464	14	-578	-342	0	-37	protector	1669208306
1475786752	-5376	14	-578	-336	0	-37	protector	1669208306
1591122671	11512	13	99	719	0	6	protector	1674500957
1591122672	11512	13	105	719	0	6	protector	1674500957
1591122673	11516	8	98	719	0	6	protector	1674500957
1591122674	11516	8	103	719	0	6	protector	1674500957
1802170802	-1598	15964	173	-100	997	10	travelnet	1687117689
1990243589	-3069	1	-374	-192	0	-24	protector	1694988513
1990243590	-3069	6	-384	-192	0	-24	protector	1694988513
1475786753	-5365	14	-578	-336	0	-37	protector	1669208306
1990243591	-3069	6	-374	-192	0	-24	protector	1694988513
2103399144	-2849	28	2216	-179	1	138	sign	1702471946
2103399145	-2851	28	2215	-179	1	138	travelnet	1702471946
2068132537	-3420	-10	-124	-214	-1	-8	protector	1700489072
1815863360	-1714	3	-3185	-108	0	-200	protector	1687881395
2090658450	5792	1	-714	362	0	-45	protector	1701719670
2090658451	5794	0	-717	362	0	-45	protector	1701719670
2090658452	5802	1	-718	362	0	-45	protector	1701719670
2060815028	11991	9810	136	749	613	8	travelnet	1700102228
2090658453	5780	4	-719	361	0	-45	protector	1701719670
2060815029	11999	9809	139	749	613	8	travelnet	1700102228
2060815030	11999	9811	134	749	613	8	technicswitch	1700102228
2051204451	-1979	5	261	-124	0	16	protector	1699442841
1480253761	-1226	-16	-230	-77	-1	-15	protector	1669503184
2051204452	-1974	5	262	-124	0	16	protector	1699442841
2051204453	-1970	5	269	-124	0	16	protector	1699442841
2090658454	5811	1	-718	363	0	-45	protector	1701719670
1663808463	-1194	9	-1769	-75	0	-111	atm	1679118391
2090658455	5809	1	-734	363	0	-46	protector	1701719670
1815863361	-1700	133	-3210	-107	8	-201	protector	1687881395
2089728930	1089	94	-722	68	5	-46	sign	1701653227
2089728931	1091	95	-708	68	5	-45	sign	1701653227
1663808464	-1192	9	-1767	-75	0	-111	atm	1679118391
2060815031	11999	9812	134	749	613	8	sign	1700102228
1475786754	-5354	14	-578	-335	0	-37	protector	1669208306
1815863365	-1700	133	-3230	-107	8	-202	protector	1687881395
1475786755	-5330	14	-568	-334	0	-36	protector	1669208306
1663808465	-1199	2	-1775	-75	0	-111	travelnet	1679118391
503195636	153	15594	798	9	974	49	protector	1625607132
1475786756	-5330	14	-557	-334	0	-35	protector	1669208306
1694244439	-3520	1	-3629	-220	0	-227	protector	1680767987
1694244440	-3509	1	-3629	-220	0	-227	protector	1680767987
1815863366	-1700	133	-3220	-107	8	-202	protector	1687881395
2060815032	11999	9812	135	749	613	8	sign	1700102228
2060815033	11999	9812	136	749	613	8	sign	1700102228
2089728932	1095	91	-718	68	5	-45	sign	1701653227
1663808466	-1193	9	-1768	-75	0	-111	atm	1679118391
2103399146	-2805	27	2233	-176	1	139	travelnet	1702471946
1475786757	-5330	14	-546	-334	0	-35	protector	1669208306
2074827922	-1970	34	0	-124	2	0	protector	1700906361
1830106842	-2553	15	1076	-160	0	67	protector	1688529475
1830106843	-2553	15	1087	-160	0	67	protector	1688529475
1830106844	-2562	13	1082	-161	0	67	protector	1688529475
1830106845	-2567	12	1082	-161	0	67	protector	1688529475
1663808467	-1187	10	-1764	-75	0	-111	technicswitch	1679118391
1830106847	-2542	15	1076	-159	0	67	protector	1688529475
1830106848	-2542	15	1087	-159	0	67	protector	1688529475
1830106849	-2531	15	1087	-159	0	67	protector	1688529475
1830106850	-2530	13	1080	-159	0	67	protector	1688529475
2074827924	-1992	23	0	-125	1	0	protector	1700906361
2098229651	465	14	151	29	0	9	protector	1702179656
2098229652	466	5	159	29	0	9	protector	1702179656
2093362611	-2462	5	-3398	-154	0	-213	protector	1701896569
1475786759	-5420	14	-578	-339	0	-37	protector	1669208306
2093362612	-2460	1	-3403	-154	0	-213	protector	1701896569
2098747141	710	7	0	44	0	0	protector	1702203713
2103943673	-16480	19	-1932	-1030	1	-121	protector	1702502288
2035356214	-4531	3	-580	-284	0	-37	protector	1698281289
2035356215	-4531	4	-592	-284	0	-37	protector	1698281289
2103943674	-16480	19	-1921	-1030	1	-121	protector	1702502288
2100869124	8705	20	-3399	544	1	-213	sign	1702330130
2098229653	467	15	152	29	0	9	protector	1702179656
1475786760	-5409	14	-578	-339	0	-37	protector	1669208306
2098229654	471	9	150	29	0	9	protector	1702179656
1733052362	-2766	3	-4654	-173	0	-291	nuclearreactor	1681979268
2093362613	-2453	1	-3403	-154	0	-213	protector	1701896569
2035356216	-4521	3	-580	-283	0	-37	protector	1698281289
2035356217	-4518	3	-592	-283	0	-37	protector	1698281289
2093362614	-2451	5	-3398	-154	0	-213	protector	1701896569
1475786761	-5453	14	-578	-341	0	-37	protector	1669208306
2073785714	-831	0	65	-52	0	4	protector	1700840030
2103943675	-16475	19	-1932	-1030	1	-121	protector	1702502288
2093362615	-2456	1	-3394	-154	0	-213	technicswitch	1701896569
2035356218	-4496	4	-601	-281	0	-38	protector	1698281289
2035356219	-4485	4	-603	-281	0	-38	protector	1698281289
2035356220	-4483	3	-594	-281	0	-38	protector	1698281289
2035356221	-4481	3	-604	-281	0	-38	protector	1698281289
2035356222	-4510	3	-590	-282	0	-37	protector	1698281289
2035356223	-4510	3	-581	-282	0	-37	protector	1698281289
1475786762	-5442	14	-578	-341	0	-37	protector	1669208306
2035356224	-4503	3	-589	-282	0	-37	protector	1698281289
1180787067	-600	15581	883	-38	973	55	protector	1658163568
2035356225	-4501	4	-592	-282	0	-37	protector	1698281289
2035356226	-4499	3	-582	-282	0	-37	protector	1698281289
2103943676	-16475	19	-1921	-1030	1	-121	protector	1702502288
2103943677	-16491	19	-1932	-1031	1	-121	protector	1702502288
803785804	-3309	10	-14626	-207	0	-915	protector	1637201596
2103943678	-16491	19	-1921	-1031	1	-121	protector	1702502288
2093362616	-2451	6	-3395	-154	0	-213	digiterm	1701896569
1180787075	-602	15594	887	-38	974	55	protector	1658163568
2103943679	-16480	19	-1910	-1030	1	-120	protector	1702502288
1591122675	11518	13	105	719	0	6	protector	1674500957
23921664	-13033	16	13279	-815	1	829	protector	1611476888
23921665	-12986	16	13291	-812	1	830	protector	1611476888
2103943680	-16475	19	-1910	-1030	1	-120	protector	1702502288
1180787080	-554	15594	898	-35	974	56	protector	1658163568
1180787082	-544	15594	898	-34	974	56	protector	1658163568
2103943681	-16480	-1	-1931	-1030	-1	-121	protector	1702502288
23921666	-12992	16	13300	-812	1	831	protector	1611476888
2103943682	-16480	-1	-1921	-1030	-1	-121	protector	1702502288
23921668	-12981	16	13311	-812	1	831	protector	1611476888
2090095021	2586	32	16956	161	2	1059	travelnet	1701683242
1406042041	8	8	14767	0	0	922	protector	1666487208
1180787084	-534	15594	898	-34	974	56	protector	1658163568
2100582605	6801	-13	-1632	425	-1	-102	protector	1702320090
2084856171	-2147	21	-810	-135	1	-51	protector	1701451047
2100582606	6801	-13	-1621	425	-1	-102	protector	1702320090
2090095022	2577	32	16936	161	2	1058	sign	1701683242
2100582607	6801	-2	-1621	425	-1	-102	protector	1702320090
2090095023	2577	32	16937	161	2	1058	sign	1701683242
2090095024	2577	32	16939	161	2	1058	sign	1701683242
2090095025	2577	32	16940	161	2	1058	sign	1701683242
2100582608	6812	-13	-1621	425	-1	-102	protector	1702320090
1180787092	-617	15582	868	-39	973	54	protector	1658163568
1180787094	-613	15580	924	-39	973	57	protector	1658163568
1180787097	-604	15576	876	-38	973	54	protector	1658163568
1180787099	-597	15580	902	-38	973	56	protector	1658163568
1180787102	-584	15594	898	-37	974	56	protector	1658163568
2103943683	-16475	-1	-1921	-1030	-1	-121	protector	1702502288
23860840	7187	-15	-3228	449	-1	-202	protector	1611475180
23860842	7187	-4	-3219	449	-1	-202	protector	1611475180
23860844	7198	-10	-3219	449	-1	-202	protector	1611475180
1180787104	-574	15594	898	-36	974	56	protector	1658163568
1180787106	-564	15594	898	-36	974	56	protector	1658163568
2103943684	-16475	-8	-1931	-1030	-1	-121	protector	1702502288
2103943685	21869	26	-19150	1366	1	-1197	travelnet	1702502289
2103943686	21871	28	-19152	1366	1	-1197	protector	1702502289
2099340508	-2462	64	1079	-154	4	67	protector	1702235815
1954636195	4933	21	-441	308	1	-28	privprotector	1692228567
2099340509	-2463	51	1081	-154	3	67	protector	1702235815
1180787121	-659	15577	927	-42	973	57	protector	1658163568
2084856172	-2147	15	-810	-135	0	-51	protector	1701451047
2099340510	-2463	39	1081	-154	2	67	protector	1702235815
2099340511	-2459	39	1085	-154	2	67	protector	1702235815
2099340512	-2454	30	1076	-154	1	67	protector	1702235815
1463027560	-11745	1	-2395	-735	0	-150	protector	1668614047
2099340513	-2454	19	1076	-154	1	67	protector	1702235815
2099340514	-2454	19	1087	-154	1	67	protector	1702235815
2098229675	448	10	136	28	0	8	protector	1702179656
2035356240	-4496	3	-591	-281	0	-37	protector	1698281289
1583371707	-23881	51	-24979	-1493	3	-1562	protector	1674176819
2035356241	-4491	4	-592	-281	0	-37	protector	1698281289
2098229676	452	9	137	28	0	8	protector	1702179656
2035356242	-4488	3	-583	-281	0	-37	protector	1698281289
2098229677	453	10	129	28	0	8	protector	1702179656
2099340515	-2462	64	1068	-154	4	66	protector	1702235815
2099340516	-2460	64	1057	-154	4	66	protector	1702235815
2099340517	-2449	64	1057	-154	4	66	protector	1702235815
2099340518	-2471	64	1057	-155	4	66	protector	1702235815
28727696	-2457	24	1328	-154	1	83	protector	1611619855
2098229678	456	14	139	28	0	8	protector	1702179656
2099340519	-2453	18	1065	-154	1	66	protector	1702235815
2098229679	453	11	133	28	0	8	travelnet	1702179656
1568457985	-2898	41	1596	-182	2	99	protector	1673447264
2098229680	464	10	131	29	0	8	protector	1702179656
2098229681	465	9	139	29	0	8	protector	1702179656
2099340520	-2438	64	1057	-153	4	66	protector	1702235815
2059214342	-824	30	-715	-52	1	-45	protector	1699985959
2103943687	21872	59	-19149	1367	3	-1197	travelnet	1702502289
2103943688	21872	59	-19150	1367	3	-1197	technicswitch	1702502289
2098229682	466	14	140	29	0	8	protector	1702179656
2098229683	469	14	129	29	0	8	protector	1702179656
1703575980	-891	7	469	-56	0	29	protector	1681060203
2062919326	8569	7	-1518	535	0	-95	travelnet	1700256655
1568457991	-2890	47	1612	-181	2	100	protector	1673447264
2098229684	473	10	134	29	0	8	protector	1702179656
2049390920	-2685	29	2235	-168	1	139	protector	1699295808
1568457992	-2887	41	1607	-181	2	100	protector	1673447264
2049390921	-2676	30	2232	-168	1	139	protector	1699295808
2049390922	-2675	30	2235	-168	1	139	protector	1699295808
2103943689	21875	29	-19150	1367	1	-1197	technicswitch	1702502289
2049669668	-1727	15954	3644	-108	997	227	protector	1699324109
2103943690	21873	28	-19152	1367	1	-1197	protector	1702502289
2098229685	475	9	141	29	0	8	protector	1702179656
2035356258	-4616	10	-666	-289	0	-42	mission	1698281290
1908397533	-2015	23	1328	-126	1	83	protector	1690617529
803785805	-3298	10	-14626	-207	0	-915	protector	1637201596
1908397534	-2008	24	1338	-126	1	83	protector	1690617529
1908397535	-2004	23	1328	-126	1	83	protector	1690617529
1908397536	-2105	4	1385	-132	0	86	protector	1690617529
2035356259	-4615	10	-666	-289	0	-42	mission	1698281290
2035356260	-4614	10	-666	-289	0	-42	mission	1698281290
1045685966	30925	26	30842	1932	1	1927	protector	1650838112
2035356261	-4613	10	-666	-289	0	-42	mission	1698281290
2035356262	-4612	10	-666	-289	0	-42	mission	1698281290
2103943691	21871	94	-19154	1366	5	-1198	technicswitch	1702502289
2035356263	-4611	10	-666	-289	0	-42	mission	1698281290
1976530136	-2842	9	2783	-178	0	173	protector	1694002796
1976530137	-2842	11	2775	-178	0	173	protector	1694002796
1976530138	-2840	8	2779	-178	0	173	protector	1694002796
2103943692	21871	94	-19153	1366	5	-1198	protector	1702502289
2103943693	21871	58	-19154	1366	3	-1198	protector	1702502289
2035356264	-4610	10	-666	-289	0	-42	mission	1698281290
2035356265	-4609	10	-666	-289	0	-42	mission	1698281290
1999362992	-3582	34	-97	-224	2	-7	protector	1695635319
2103943694	21872	94	-19154	1367	5	-1198	jumpdrive	1702502289
2103943695	21872	90	-19154	1367	5	-1198	travelnet	1702502289
2103943696	21872	58	-19154	1367	3	-1198	jumpdrive	1702502289
2103943697	21873	58	-19154	1367	3	-1198	protector	1702502289
2103943698	-16491	19	-1910	-1031	1	-120	protector	1702502289
23860841	7187	-4	-3230	449	-1	-202	protector	1611475180
2103943699	-16484	27	-1919	-1031	1	-120	protector	1702502289
23860843	7198	-10	-3230	449	-1	-202	protector	1611475180
2103943700	-16491	-1	-1931	-1031	-1	-121	protector	1702502289
2103943701	-16491	-1	-1921	-1031	-1	-121	protector	1702502289
2103943702	-16485	-1	-1931	-1031	-1	-121	protector	1702502289
1180787093	-612	15575	872	-39	973	54	protector	1658163568
1180787095	-610	15580	921	-39	973	57	protector	1658163568
1180787096	-605	15581	876	-38	973	54	protector	1658163568
1180787098	-600	15580	906	-38	973	56	protector	1658163568
1180787100	-595	15581	897	-38	973	56	protector	1658163568
28727698	-2435	24	1317	-153	1	82	protector	1611619855
803831793	-2334	13	1479	-146	0	92	protector	1637210354
2098229686	467	11	135	29	0	8	shop	1702179656
1328402599	9793	9500	4313	612	593	269	protector	1663339163
2092321258	-4390	14	255	-275	0	15	protector	1701833292
2090574965	1478	29	-1318	92	1	-83	travelnet	1701712308
2098229687	465	11	137	29	0	8	sign	1702179656
2098229688	465	12	137	29	0	8	sign	1702179656
1724987840	-10895	5259	-7444	-681	328	-466	protector	1681716409
1560861932	3535	3	22735	220	0	1420	travelnet	1672949523
1560861933	3535	3	22730	220	0	1420	protector	1672949523
1560861934	3525	4	22731	220	0	1420	atm	1672949523
1560861935	3525	4	22729	220	0	1420	protector	1672949523
2105413281	4942	17	-123	308	1	-8	travelnet	1702596501
2105413282	4933	16	-126	308	1	-8	privprotector	1702596501
2105413283	4940	19	-127	308	1	-8	sign	1702596501
2105413284	4940	19	-126	308	1	-8	sign	1702596501
2105413285	4942	18	-128	308	1	-8	sign	1702596501
1961206533	-2554	18	2581	-160	1	161	protector	1692787730
2105413286	4943	19	-124	308	1	-8	sign	1702596501
2090095062	2566	25	16974	160	1	1060	travelnet	1701683260
2098747185	706	58	-28	44	3	-2	protector	1702203714
2098747186	713	58	-30	44	3	-2	protector	1702203714
2092321269	-4412	13	255	-276	0	15	protector	1701833292
1724987841	-10892	5260	-7444	-681	328	-466	travelnet	1681716409
2092321270	-4401	13	255	-276	0	15	protector	1701833292
2092321271	-4428	15	266	-277	0	16	protector	1701833292
2092321272	-4445	13	255	-278	0	15	protector	1701833292
2092321273	-4434	13	255	-278	0	15	protector	1701833292
2043675602	-1715	16	311	-108	1	19	protector	1698869268
2043675603	-1728	1	305	-108	0	19	privprotector	1698869268
1180787101	-589	15594	898	-37	974	56	protector	1658163568
1180787103	-579	15594	898	-37	974	56	protector	1658163568
1180787105	-569	15594	898	-36	974	56	protector	1658163568
1982121147	-559	11	628	-35	0	39	protector	1694436544
2043675604	-1715	8	311	-108	0	19	protector	1698869268
1560861936	3525	5	22732	220	0	1420	protector	1672949523
2043675605	-1715	31	297	-108	1	18	protector	1698869268
2037705789	817	5248	-656	51	328	-41	protector	1698465547
2037705790	818	5252	-641	51	328	-41	protector	1698465547
1560861937	3527	4	22733	220	0	1420	protector	1672949523
1560861938	3527	5	22734	220	0	1420	protector	1672949523
2037705791	822	5248	-644	51	328	-41	protector	1698465547
2037705792	826	5248	-656	51	328	-41	protector	1698465547
2037705793	824	5248	-644	51	328	-41	travelnet	1698465547
2037705794	807	5248	-629	50	328	-40	protector	1698465547
2037705795	814	5248	-636	50	328	-40	protector	1698465547
2015011448	4545	17	80	284	1	5	privprotector	1696861277
2015011449	4554	17	80	284	1	5	privprotector	1696861277
1475238269	-1440	2	1723	-90	0	107	protector	1669160321
1560861939	3527	6	22733	220	0	1420	protector	1672949523
1475238270	-1437	2	1714	-90	0	107	protector	1669160321
803831794	-2323	13	1479	-146	0	92	protector	1637210354
1560861940	3527	7	22730	220	0	1420	protector	1672949523
1560861941	3528	4	22724	220	0	1420	protector	1672949523
2037705796	815	5248	-630	50	328	-40	protector	1698465547
1475238271	-1432	2	1723	-90	0	107	protector	1669160321
2043675606	-1728	1	294	-108	0	18	privprotector	1698869268
1475238272	-1431	2	1714	-90	0	107	protector	1669160321
1475238273	-1425	2	1714	-90	0	107	protector	1669160321
2043675607	-1717	1	294	-108	0	18	privprotector	1698869268
2043675608	-1711	44	294	-107	2	18	protector	1698869268
2043675609	-1708	28	297	-107	1	18	protector	1698869268
1560861942	3528	4	22730	220	0	1420	protector	1672949523
1560861943	3534	4	22722	220	0	1420	protector	1672949523
1560861944	3544	2	22729	221	0	1420	protector	1672949523
2098747187	714	59	-31	44	3	-2	travelnet	1702203714
2103914448	-2849	129	-464	-179	8	-29	protector	1702501725
2103914449	-2849	129	-463	-179	8	-29	jumpdrive	1702501725
1560861945	3538	3	22732	221	0	1420	travelnet	1672949523
2101592153	-3224	20	2571	-202	1	160	poi	1702354079
2103914450	-2847	129	-466	-178	8	-30	jumpdrive	1702501725
2103914451	-2847	129	-467	-178	8	-30	protector	1702501725
2103914452	-2862	129	-467	-179	8	-30	technicquarry	1702501725
1560861946	3541	2	22734	221	0	1420	privprotector	1672949523
2103914453	-2862	133	-467	-179	8	-30	jumpdrive	1702501725
1560861947	3545	3	22727	221	0	1420	shop	1672949523
2103914454	-2850	129	-466	-179	8	-30	jumpdrive	1702501725
2103914455	-2862	135	-467	-179	8	-30	technicswitch	1702501725
2103914456	-2849	129	-465	-179	8	-30	technicswitch	1702501725
1560861948	3545	3	22728	221	0	1420	shop	1672949523
1560861949	3545	3	22729	221	0	1420	shop	1672949523
126889	11117	34	-6582	694	2	-412	jumpdrive	1610668842
1560861950	3545	3	22730	221	0	1420	shop	1672949523
1560861951	3543	2	22739	221	0	1421	protector	1672949523
1560861952	3536	2	22743	221	0	1421	privprotector	1672949523
1560861953	3548	3	22740	221	0	1421	shop	1672949523
1560861954	3549	3	22740	221	0	1421	shop	1672949523
1560861955	3550	3	22740	221	0	1421	shop	1672949523
1351917858	17742	5231	-1287	1108	326	-81	travelnet	1664392371
2103914457	-2864	131	-469	-179	8	-30	travelnet	1702501725
2103914458	-2850	129	-467	-179	8	-30	protector	1702501725
2103914459	-2806	138	-495	-176	8	-31	jumpdrive	1702501726
2103914460	-2807	139	-496	-176	8	-31	technicswitch	1702501726
1560861956	3551	3	22740	221	0	1421	shop	1672949523
2103914461	-2806	139	-496	-176	8	-31	technicswitch	1702501726
2103914462	-2806	139	-495	-176	8	-31	technicswitch	1702501726
2095763537	0	7	125	0	0	7	protector	1702035819
2103914463	-2805	138	-495	-176	8	-31	travelnet	1702501726
2100896914	-2007	4	-1375	-126	0	-86	protector	1702331371
2100896915	-1998	5	-1374	-125	0	-86	protector	1702331371
2100896916	-1991	0	-1375	-125	0	-86	protector	1702331371
1232317349	-1909	-1	-3485	-120	-1	-218	protector	1659627015
2098032684	5163	18	-125	322	1	-8	protector	1702166102
2098032685	5152	18	-125	322	1	-8	protector	1702166102
2098032686	5152	24	-125	322	1	-8	protector	1702166102
2098032687	5163	24	-125	322	1	-8	protector	1702166102
2098032688	5144	23	-115	321	1	-8	protector	1702166102
2098032689	5146	23	-121	321	1	-8	protector	1702166102
2098032690	5152	7	-125	322	0	-8	protector	1702166102
2098032691	5163	7	-125	322	0	-8	protector	1702166102
1068692547	-5707	7	5490	-357	0	343	protector	1651948333
2098032692	5125	5	-107	320	0	-7	protector	1702166102
1997233827	-6386	2	-426	-400	0	-27	protector	1695498025
2098032693	5122	0	-107	320	0	-7	protector	1702166102
1997233830	-6386	2	-436	-400	0	-28	protector	1695498025
2098032694	5112	0	-107	319	0	-7	protector	1702166102
2098032695	5174	24	-125	323	1	-8	protector	1702166103
2098032696	5174	18	-125	323	1	-8	protector	1702166103
2098032697	5174	7	-125	323	0	-8	protector	1702166103
2099340554	-2351	34	1145	-147	2	71	protector	1702235817
803785860	-3287	10	-14626	-206	0	-915	protector	1637201596
2099340555	-2340	32	1145	-147	2	71	protector	1702235817
2098229703	480	10	124	30	0	7	shop	1702179656
2098229704	480	10	125	30	0	7	shop	1702179656
2098229705	480	10	126	30	0	7	shop	1702179656
2098229706	481	10	127	30	0	7	shop	1702179657
2098229707	482	10	127	30	0	7	shop	1702179657
2098229708	483	10	127	30	0	7	shop	1702179657
2056037937	-3614	22	-1781	-226	1	-112	protector	1699755475
2056037938	-3609	19	-1777	-226	1	-112	protector	1699755475
2056037939	-3601	21	-1781	-226	1	-112	protector	1699755475
2056037940	-3607	22	-1777	-226	1	-112	travelnet	1699755475
2098229709	484	10	127	30	0	7	shop	1702179657
2056037941	-3595	19	-1777	-225	1	-112	protector	1699755475
2056037942	-3614	21	-1767	-226	1	-111	protector	1699755492
2098229710	485	10	127	30	0	7	shop	1702179657
2098229711	495	10	114	30	0	7	shop	1702179657
2098229712	495	11	127	30	0	7	atm	1702179657
2098229713	494	10	127	30	0	7	travelnet	1702179657
2037705813	-4017	12	-716	-252	0	-45	protector	1698465547
2101787234	-1753	35	-1850	-110	2	-116	shop	1702369013
2037705814	-4020	8	-695	-252	0	-44	protector	1698465547
2098229714	493	10	115	30	0	7	sign	1702179657
2101787235	-1753	35	-1850	-110	2	-116	shop	1702369013
1724987863	-10888	5149	-7434	-681	321	-465	protector	1681716426
2101787236	-1753	35	-1850	-110	2	-116	shop	1702369013
2101787237	-1753	35	-1850	-110	2	-116	shop	1702369013
2101787238	-1753	35	-1848	-110	2	-116	shop	1702369013
2101787239	-1753	35	-1848	-110	2	-116	shop	1702369013
2101787240	-1753	35	-1848	-110	2	-116	shop	1702369013
2101787241	-1753	35	-1848	-110	2	-116	shop	1702369013
1292588791	-5105	25	7318	-320	1	457	protector	1661870869
1068692546	-5707	4	5501	-357	0	343	protector	1651948333
1292588793	-5087	10	7319	-318	0	457	protector	1661870869
2103426862	7478	14	23375	467	0	1460	technicanchor	1702473557
2103943747	21839	92	-19152	1364	5	-1197	technicswitch	1702502293
2103943748	21839	91	-19150	1364	5	-1197	travelnet	1702502293
2103943749	21841	60	-19150	1365	3	-1197	travelnet	1702502293
2103943750	21840	61	-19152	1365	3	-1197	technicswitch	1702502293
2103943751	21840	61	-19151	1365	3	-1197	protector	1702502293
2103943752	21842	29	-19151	1365	1	-1197	protector	1702502293
2103943753	21836	90	-19154	1364	5	-1198	protector	1702502293
2103943757	21843	90	-19154	1365	5	-1198	protector	1702502293
2103943758	21840	91	-19154	1365	5	-1198	jumpdrive	1702502293
2092800893	-2230	12	2480	-140	0	155	technicswitch	1701861262
803785861	-3276	10	-14626	-205	0	-915	protector	1637201596
2103943760	21840	60	-19155	1365	3	-1198	protector	1702502294
2103943761	21840	60	-19154	1365	3	-1198	jumpdrive	1702502294
1180787120	-664	15577	920	-42	973	57	protector	1658163568
2103943762	21840	29	-19156	1365	1	-1198	technicswitch	1702502294
2103943763	21840	27	-19154	1365	1	-1198	travelnet	1702502294
2103943764	21840	29	-19158	1365	1	-1198	sign	1702502294
2103943765	21840	28	-19157	1365	1	-1198	protector	1702502294
1908397609	-2072	0	1365	-130	0	85	protector	1690617530
2056037969	-3591	23	-1758	-225	1	-110	sign	1699755492
2056037970	-3590	23	-1760	-225	1	-110	sign	1699755492
2056037971	-3590	23	-1758	-225	1	-110	sign	1699755492
2056037972	-3589	23	-1759	-225	1	-110	sign	1699755492
1022517392	-1	6102	-7	-1	381	-1	protector	1649797458
2056037973	-3597	21	-1758	-225	1	-110	protector	1699755492
2056037974	-3593	21	-1757	-225	1	-110	protector	1699755492
803785863	-3254	10	-14626	-204	0	-915	protector	1637201596
2056037975	-3592	21	-1757	-225	1	-110	protector	1699755492
2098203695	4708	38	-26	294	2	-2	protector	1702178341
2092800894	-2227	12	2480	-140	0	155	technicswitch	1701861262
1849050225	35	9609	-26	2	600	-2	travelnet	1689487608
2092321335	-4428	17	277	-277	1	17	protector	1701833293
2092800895	-2238	11	2489	-140	0	155	mission	1701861262
2092800896	-2225	11	2468	-140	0	154	travelnet	1701861262
2104986301	21218	4	-3031	1326	0	-190	technicswitch	1702575270
2104986302	21219	4	-3030	1326	0	-190	technicswitch	1702575270
2104986303	21231	3	-3038	1326	0	-190	travelnet	1702575270
1908397616	-2083	23	1362	-131	1	85	protector	1690617530
2086991190	-4005	18	730	-251	1	45	privprotector	1701593987
2086991191	-4014	19	739	-251	1	46	privprotector	1701593987
2086991192	-4021	19	748	-252	1	46	privprotector	1701593987
1908397617	-2083	23	1373	-131	1	85	protector	1690617530
1292588794	-5077	0	7319	-318	0	457	protector	1661870869
1849907516	10728	4	-14696	670	0	-919	protector	1689524617
1849907517	10728	15	-14696	670	0	-919	protector	1689524617
1849907518	10706	4	-14696	669	0	-919	protector	1689524617
1849907519	10717	4	-14696	669	0	-919	protector	1689524617
1849907520	10728	4	-14685	670	0	-918	protector	1689524617
1849907521	10728	4	-14674	670	0	-918	protector	1689524617
1849907523	10739	15	-14685	671	0	-918	protector	1689524617
2103426898	7508	52	23368	469	3	1460	sign	1702473575
1022517393	-1	6108	-7	-1	381	-1	protector	1649797458
1849907524	10750	15	-14685	671	0	-918	protector	1689524617
2103426902	7481	18	23420	467	1	1463	atm	1702473575
2103426903	7480	20	23419	467	1	1463	sign	1702473575
2092800897	-2226	11	2464	-140	0	154	sign	1701861262
2103426904	7480	20	23420	467	1	1463	sign	1702473575
2103426905	7482	18	23419	467	1	1463	sign	1702473575
2103426906	7479	18	23415	467	1	1463	shop	1702473575
2103426907	7479	18	23416	467	1	1463	shop	1702473575
2103369927	-4200	40	1801	-263	2	112	protector	1702470729
2103426908	7479	18	23417	467	1	1463	shop	1702473575
2092800898	-2226	12	2465	-140	0	154	sign	1701861262
2092800899	-2240	10	2465	-140	0	154	protector	1701861262
1735602632	-1952	10013	-7990	-122	625	-500	privprotector	1682201190
1735602633	-1951	10003	-8000	-122	625	-500	privprotector	1682201190
2056037985	-3559	23	-1764	-223	1	-111	protector	1699755492
1735602634	-1951	10003	-7990	-122	625	-500	privprotector	1682201190
2092800900	-2240	10	2476	-140	0	154	protector	1701861262
2092800901	-2229	10	2465	-140	0	154	protector	1701861262
1826286257	-2751	66	-316	-172	4	-20	protector	1688329174
2092800902	-2229	10	2476	-140	0	154	protector	1701861262
2092800903	-2225	10	2478	-140	0	154	technicswitch	1701861262
2103426909	7479	18	23418	467	1	1463	shop	1702473575
1735602635	-1950	10013	-8000	-122	625	-500	privprotector	1682201190
2098203696	4708	41	-27	294	2	-2	protector	1702178341
2099481617	-57	12	336	-4	0	21	protector	1702243062
1038706470	7878	9500	4756	492	593	297	border	1650552154
1826286258	-2748	71	-316	-172	4	-20	protector	1688329174
2099481618	-51	12	336	-4	0	21	protector	1702243062
2099481619	-73	1	343	-5	0	21	protector	1702243062
2058595215	-3025	7	-1941	-190	0	-122	protector	1699937452
2058595216	-3027	7	-1943	-190	0	-122	technicswitch	1699937452
2098203697	4718	38	-26	294	2	-2	protector	1702178341
2098203698	4718	41	-27	294	2	-2	protector	1702178341
2098203699	4718	37	-26	294	2	-2	jumpdrive	1702178341
2099481620	-73	12	343	-5	0	21	protector	1702243062
101536765	657	-2	-552	41	-1	-35	protector	1614494451
2103426910	7479	18	23419	467	1	1463	shop	1702473575
2103200720	-1740	13	-3265	-109	0	-205	protector	1702458261
2103200721	-1700	133	-3280	-107	8	-205	protector	1702458261
2098203700	4687	37	5	292	2	0	jumpdrive	1702178341
2098203701	4686	41	15	292	2	0	protector	1702178341
2098203702	4675	41	5	292	2	0	protector	1702178341
2103200722	-1700	133	-3270	-107	8	-205	protector	1702458261
2103200723	-1732	21	-3292	-109	1	-206	atm	1702458261
2103200724	-1736	21	-3291	-109	1	-206	digiterm	1702458261
2103200725	-1730	20	-3292	-109	1	-206	travelnet	1702458261
2103200726	-1735	23	-3288	-109	1	-206	protector	1702458261
2103200727	-1731	21	-3292	-109	1	-206	atm	1702458261
803785862	-3265	10	-14626	-205	0	-915	protector	1637201596
2100611278	953	15305	-1224	59	956	-77	protector	1702321604
2103200728	-1735	21	-3292	-109	1	-206	shop	1702458261
2103200729	-1734	21	-3292	-109	1	-206	shop	1702458261
2103200730	-1700	133	-3290	-107	8	-206	protector	1702458261
2059214442	-832	41	-715	-52	2	-45	protector	1699985960
2012441446	-4153	60	1559	-260	3	97	travelnet	1696657778
2059214443	-824	41	-715	-52	2	-45	protector	1699985960
2059214444	-840	30	-715	-53	1	-45	protector	1699985960
2059214445	-834	30	-715	-53	1	-45	protector	1699985960
1422420313	2748	3	17288	171	0	1080	travelnet	1666997046
2059214446	-824	30	-704	-52	1	-44	protector	1699985960
2059214447	-824	30	-694	-52	1	-44	protector	1699985960
2059214448	-816	41	-715	-51	2	-45	protector	1699985960
2059214449	-813	30	-715	-51	1	-45	protector	1699985960
2059214450	-808	30	-715	-51	1	-45	protector	1699985960
13712812	-2322	15	-1258	-146	0	-79	protector	1611147689
803785875	-3485	10	-14626	-218	0	-915	protector	1637201614
2059214451	-813	30	-704	-51	1	-44	protector	1699985960
2059214452	-802	30	-704	-51	1	-44	protector	1699985960
2059214453	-832	30	-728	-52	1	-46	protector	1699985960
2056038003	-3600	23	-1794	-225	1	-113	protector	1699755492
2056038004	-3586	24	-1801	-225	1	-113	protector	1699755492
2056038005	-3593	24	-1762	-225	1	-111	sign	1699755492
2059214454	-824	30	-726	-52	1	-46	protector	1699985960
2059214455	-822	25	-722	-52	1	-46	technicswitch	1699985960
2103200731	-1700	113	-3290	-107	7	-206	protector	1702458261
2103200732	-1700	123	-3290	-107	7	-206	protector	1702458261
2103200733	-1700	103	-3290	-107	6	-206	protector	1702458261
2059214456	-840	30	-728	-53	1	-46	protector	1699985960
2059214457	-840	30	-722	-53	1	-46	protector	1699985960
2059214458	-834	30	-726	-53	1	-46	protector	1699985960
2059214459	-816	30	-728	-51	1	-46	protector	1699985960
2059214460	-813	31	-726	-51	1	-46	protector	1699985960
2059214461	-808	30	-728	-51	1	-46	protector	1699985960
2059214462	-808	30	-722	-51	1	-46	protector	1699985960
2103200734	-1700	83	-3290	-107	5	-206	protector	1702458261
1096969294	-12403	8110	-8161	-776	506	-511	travelnet	1653407939
2103426911	7479	18	23420	467	1	1463	shop	1702473575
2056038006	-3592	24	-1762	-225	1	-111	sign	1699755492
2056038007	-3595	20	-1770	-225	1	-111	protector	1699755492
2056038008	-3592	20	-1764	-225	1	-111	protector	1699755492
2103426912	7479	18	23421	467	1	1463	shop	1702473575
2103426913	7479	18	23422	467	1	1463	shop	1702473575
2103426914	7479	18	23423	467	1	1463	shop	1702473575
2043508046	9035	9502	4016	564	593	251	technicswitch	1698859728
2103426915	7481	18	23412	467	1	1463	shop	1702473575
2103426916	7483	18	23412	467	1	1463	shop	1702473575
2099481622	-62	7	325	-4	0	20	protector	1702243062
578634689	14000	8	-22000	875	0	-1375	travelnet	1628324520
2099481623	-62	7	335	-4	0	20	protector	1702243062
578634690	14000	7	-22000	875	0	-1375	protector	1628324520
2099481624	-57	11	325	-4	0	20	protector	1702243062
1849907532	10728	4	-14718	670	0	-920	protector	1689524617
2099481625	-51	12	325	-4	0	20	protector	1702243062
803785864	-3243	10	-14626	-203	0	-915	protector	1637201596
2099481626	-73	1	321	-5	0	20	protector	1702243062
1849907533	10728	4	-14707	670	0	-920	protector	1689524617
1849907534	10728	15	-14707	670	0	-920	protector	1689524617
1849907535	10706	4	-14718	669	0	-920	protector	1689524617
1849907536	10706	4	-14707	669	0	-920	protector	1689524617
1849907537	10717	4	-14718	669	0	-920	protector	1689524617
1849907538	10717	4	-14707	669	0	-920	protector	1689524617
1849907539	10739	15	-14718	671	0	-920	protector	1689524617
1849907540	10739	15	-14707	671	0	-920	protector	1689524617
1849907541	10750	15	-14718	671	0	-920	protector	1689524617
2099481627	-73	1	332	-5	0	20	protector	1702243062
2099481628	-73	12	321	-5	0	20	protector	1702243062
1543364308	-2212	15	-537	-139	0	-34	protector	1672038308
1849907542	10750	15	-14707	671	0	-920	protector	1689524617
2099255990	6697	9	-2150	418	0	-135	travelnet	1702230553
1918303938	-5544	3	4005	-347	0	250	travelnet	1690744939
2103426917	7485	18	23412	467	1	1463	shop	1702473575
2103426918	7487	18	23412	467	1	1463	shop	1702473575
803785865	-3210	10	-14626	-201	0	-915	protector	1637201596
2103426919	7481	18	23419	467	1	1463	mission	1702473575
2103943784	21872	28	-19154	1367	1	-1198	jumpdrive	1702502296
2103943785	21872	28	-19155	1367	1	-1198	protector	1702502296
2059214473	-834	30	-704	-53	1	-44	protector	1699985961
2078454968	-1760	4	341	-110	0	21	privprotector	1701060784
2078454969	-1752	4	341	-110	0	21	privprotector	1701060784
1991488888	-1789	15548	496	-112	971	31	protector	1695091379
507319297	-330	15668	-781	-21	979	-49	travelnet	1625813274
507319298	-330	15676	-781	-21	979	-49	jumpdrive	1625813274
1991488889	-1789	15548	504	-112	971	31	protector	1695091379
1991488890	-1789	15548	480	-112	971	30	protector	1695091379
1991488891	-1789	15548	488	-112	971	30	protector	1695091379
507319300	-325	15671	-776	-21	979	-49	protector	1625813274
1991488892	-1789	15548	464	-112	971	29	protector	1695091379
1991488893	-1789	15548	472	-112	971	29	protector	1695091379
803785876	-3474	10	-14626	-218	0	-915	protector	1637201614
2041140030	12297	20	3505	768	1	219	protector	1698666336
1991488894	-1789	15548	432	-112	971	27	protector	1695091379
1834189197	4032	2	-642	252	0	-41	privprotector	1688823875
1991488895	-1789	15548	440	-112	971	27	protector	1695091379
2041140031	12297	20	3510	768	1	219	protector	1698666336
1735273172	115	8302	11	7	518	0	protector	1682186523
862846985	21511	32	-22073	1344	2	-1380	protector	1640031277
2041140032	12305	29	3526	769	1	220	protector	1698666336
803785888	-3463	10	-14626	-217	0	-915	protector	1637201614
1806183695	-1	9628	13	-1	601	0	travelnet	1687355121
2041140036	12309	23	3507	769	1	219	sign	1698666352
1735273173	116	8302	4	7	518	0	protector	1682186523
1735273174	123	8302	6	7	518	0	protector	1682186523
2041140037	12309	23	3508	769	1	219	sign	1698666352
2041140038	12313	23	3507	769	1	219	sign	1698666352
2041140039	12313	23	3508	769	1	219	sign	1698666352
2041140040	12307	20	3504	769	1	219	protector	1698666352
2041140041	12307	20	3511	769	1	219	protector	1698666352
2103596109	-25063	7	-5785	-1567	0	-362	travelnet	1702489004
1991488896	-1789	15548	416	-112	971	26	protector	1695091379
2103596110	-25063	6	-5785	-1567	0	-362	protector	1702489004
2098203703	4675	41	15	292	2	0	protector	1702178341
1339696294	6948	0	13801	434	0	862	protector	1663812041
2098203704	4677	38	5	292	2	0	protector	1702178341
1583371813	-23876	44	-24973	-1493	2	-1561	protector	1674176837
2098203705	4677	38	15	292	2	0	protector	1702178341
1339696295	6959	0	13801	434	0	862	protector	1663812041
1339696296	6948	0	13812	434	0	863	protector	1663812041
1339696297	6959	0	13812	434	0	863	protector	1663812041
2098203706	4686	41	5	292	2	0	protector	1702178341
2099481629	-73	12	332	-5	0	20	protector	1702243062
2099481630	-41	166	331	-3	10	20	protector	1702243062
2098203707	4687	38	5	292	2	0	protector	1702178341
2098203708	4687	38	15	292	2	0	protector	1702178341
2098203709	4656	38	5	291	2	0	protector	1702178341
2098203710	4656	38	15	291	2	0	protector	1702178341
2098203711	4666	38	5	291	2	0	protector	1702178341
2098203712	4666	38	15	291	2	0	protector	1702178341
2099481631	-41	144	331	-3	9	20	protector	1702243062
1991488897	-1789	15548	424	-112	971	26	protector	1695091379
2098203713	4666	41	5	291	2	0	protector	1702178341
1991488898	-1789	15548	400	-112	971	25	protector	1695091379
1991488899	-1789	15548	408	-112	971	25	protector	1695091379
2098203714	4666	41	15	291	2	0	protector	1702178341
2098203715	4656	37	5	291	2	0	jumpdrive	1702178341
2099481632	-41	155	331	-3	9	20	protector	1702243062
2099481633	-41	133	331	-3	8	20	protector	1702243062
2099481634	-41	122	331	-3	7	20	protector	1702243062
2103200735	-1700	93	-3290	-107	5	-206	protector	1702458261
2104365979	4800	69	-142	300	4	-9	protector	1702533194
2104365980	4794	69	-142	299	4	-9	protector	1702533194
2099481635	-41	100	331	-3	6	20	protector	1702243062
2098203716	4707	41	5	294	2	0	protector	1702178341
1410263759	581	5248	-964	36	328	-61	protector	1666613592
2021104437	3000	4	0	187	0	0	protector	1697345602
1410263760	576	5238	-962	36	327	-61	protector	1666613592
1410263761	574	5242	-967	35	327	-61	protector	1666613592
1410263762	577	5243	-954	36	327	-60	protector	1666613592
1410263763	583	5245	-959	36	327	-60	protector	1666613592
1410263764	570	5245	-955	35	327	-60	protector	1666613592
2021104438	2989	6	0	186	0	0	travelnet	1697345602
2021104439	2989	5	0	186	0	0	protector	1697345602
2098203717	4707	41	15	294	2	0	protector	1702178341
2099481636	-41	111	331	-3	6	20	protector	1702243062
2099481637	-41	89	331	-3	5	20	protector	1702243062
2099481638	-41	67	331	-3	4	20	protector	1702243062
507319299	-335	15671	-776	-21	979	-49	protector	1625813274
2099481639	-41	78	331	-3	4	20	protector	1702243062
1543364331	-2201	14	-537	-138	0	-34	protector	1672038324
1834189198	4041	2	-642	252	0	-41	privprotector	1688823875
2099481640	-41	56	331	-3	3	20	protector	1702243062
2099481641	-43	36	334	-3	2	20	protector	1702243062
2099481642	-43	46	334	-3	2	20	protector	1702243062
1997094925	-1770	45	-3782	-111	2	-237	shop	1695488754
2099481643	-41	34	331	-3	2	20	protector	1702243062
2015011579	4563	17	80	285	1	5	privprotector	1696861277
2015011580	4572	17	80	285	1	5	privprotector	1696861277
2099481644	-41	45	331	-3	2	20	protector	1702243062
2104365981	4801	59	-140	300	3	-9	protector	1702533194
1997094926	-1770	45	-3780	-111	2	-237	shop	1695488754
1991488911	-1789	15548	336	-112	971	21	protector	1695091396
1991488912	-1789	15548	344	-112	971	21	protector	1695091396
1991488913	-1785	15536	320	-112	971	20	privprotector	1695091396
2104365982	4802	49	-140	300	3	-9	protector	1702533194
888085525	23000	7	-29000	1437	0	-1813	protector	1641087917
1546945910	-3208	13	-183	-201	0	-12	protector	1672177982
1991488914	-1789	15548	320	-112	971	20	protector	1695091396
1991488915	-1789	15548	328	-112	971	20	protector	1695091396
2104365983	4792	49	-140	299	3	-9	protector	1702533194
862846986	21511	48	-22073	1344	3	-1380	protector	1640031277
1997094927	-1763	45	-3781	-111	2	-237	shop	1695488754
1997094928	-1769	47	-3781	-111	2	-237	sign	1695488754
2098203718	4708	38	5	294	2	0	protector	1702178341
2098203719	4708	38	15	294	2	0	protector	1702178341
2098203720	4711	41	5	294	2	0	protector	1702178341
2098203721	4711	41	15	294	2	0	protector	1702178341
2098203722	4718	38	5	294	2	0	protector	1702178341
2098203723	4718	38	15	294	2	0	protector	1702178341
2098203724	4718	37	5	294	2	0	jumpdrive	1702178341
2101417665	-30712	36	5958	-1920	2	372	technicswitch	1702350290
2037705836	-4007	13	-731	-251	0	-46	protector	1698465548
2098465401	-3482	1	418	-218	0	26	protector	1702187125
2098465402	-3482	1	429	-218	0	26	protector	1702187125
1944776345	-939	5279	-310	-59	329	-20	protector	1691619754
2105273384	5000	5	0	312	0	0	travelnet	1702589897
2104365984	4793	59	-140	299	3	-9	protector	1702533194
2104365985	4802	38	-140	300	2	-9	protector	1702533194
2104365986	4800	17	-143	300	1	-9	protector	1702533194
2104365987	4802	27	-143	300	1	-9	protector	1702533194
1944776356	-2011	7052	-2001	-126	440	-126	protector	1691619759
2103228636	-1505	6508	-902	-95	406	-57	privprotector	1702460350
2103228637	-1519	6509	-912	-95	406	-57	travelnet	1702460350
2104365988	4792	27	-143	299	1	-9	protector	1702533194
1998215624	-6276	1	-330	-393	0	-21	protector	1695560825
2104365989	4794	17	-143	299	1	-9	protector	1702533194
1998215625	-6276	1	-322	-393	0	-21	protector	1695560825
1998215626	-6276	1	-340	-393	0	-22	protector	1695560825
2104365993	4804	9	-137	300	0	-9	protector	1702533194
2104365994	4815	8	-137	300	0	-9	protector	1702533194
2104365995	4793	6	-137	299	0	-9	protector	1702533194
2104365996	4800	69	-150	300	4	-10	protector	1702533194
2104365997	4794	69	-150	299	4	-10	protector	1702533194
2093247579	-2886	86	2449	-181	5	153	protector	1701891739
2104365998	4797	76	-146	299	4	-10	protector	1702533194
2098203755	4687	37	36	292	2	2	jumpdrive	1702178341
2037705867	-3986	16	-706	-250	1	-45	protector	1698465548
2037705868	-3986	20	-709	-250	1	-45	protector	1698465548
2037705869	-4000	17	-713	-250	1	-45	technicswitch	1698465548
2037705870	-3972	10	-709	-249	0	-45	protector	1698465548
2098203756	4679	40	40	292	2	2	digiterm	1702178341
2098203757	4680	39	40	292	2	2	digiterm	1702178341
2098203758	4680	40	40	292	2	2	digiterm	1702178341
1961206598	-2554	18	2570	-160	1	160	protector	1692787730
2098203759	4687	36	39	292	2	2	protector	1702178341
2098203760	4677	36	39	292	2	2	protector	1702178341
2098203761	4677	36	46	292	2	2	protector	1702178341
2098203762	4677	46	39	292	2	2	protector	1702178341
2098203763	4677	46	46	292	2	2	protector	1702178341
2098203764	4687	33	38	292	2	2	protector	1702178341
2092350429	-5039	3	-229	-315	0	-15	protector	1701834659
2104365999	4801	59	-152	300	3	-10	protector	1702533194
2036167098	-2877	1	2857	-180	0	178	protector	1698337510
2104366000	4802	49	-152	300	3	-10	protector	1702533194
2104366001	4792	49	-152	299	3	-10	protector	1702533194
2022115627	2186	-2	1264	136	-1	79	protector	1697402402
2022115628	2190	-1	1264	136	-1	79	travelnet	1697402402
2104366002	4793	59	-152	299	3	-10	protector	1702533194
2104366003	4802	38	-152	300	2	-10	protector	1702533194
2104366004	4800	17	-149	300	1	-10	protector	1702533194
2104366005	4802	27	-149	300	1	-10	protector	1702533194
2104366006	4792	27	-149	299	1	-10	protector	1702533194
2104366007	4794	17	-149	299	1	-10	protector	1702533194
2104366008	4804	8	-159	300	0	-10	protector	1702533194
2104366009	4804	8	-148	300	0	-10	protector	1702533194
2092350430	-5039	4	-240	-315	0	-15	protector	1701834659
2104366010	4815	8	-159	300	0	-10	protector	1702533194
2092350432	-5039	7	-141	-315	0	-9	protector	1701834659
2092350433	-5039	10	-130	-315	0	-9	protector	1701834659
2092350434	-5039	5	-152	-315	0	-10	protector	1701834659
888886444	-3560	-11	872	-223	-1	54	protector	1641136896
2092350435	-5039	6	-251	-315	0	-16	protector	1701834659
2092350436	-5050	10	-284	-316	0	-18	protector	1701834659
2104366011	4815	8	-148	300	0	-10	protector	1702533194
2104366012	4793	6	-159	299	0	-10	protector	1702533194
2092350440	-5039	8	-273	-315	0	-18	protector	1701834659
2092350441	-5039	9	-284	-315	0	-18	protector	1701834659
2098203765	4687	36	46	292	2	2	protector	1702178341
2098203766	4687	46	39	292	2	2	protector	1702178341
1989794324	-3309	33	1689	-207	2	105	protector	1694966282
1581719699	1881	26	523	117	1	32	travelnet	1674086784
1581719700	1882	26	523	117	1	32	travelnet	1674086784
1989794325	-3298	33	1689	-207	2	105	protector	1694966282
1989794326	-3287	30	1689	-206	1	105	protector	1694966282
2098203767	4687	46	46	292	2	2	protector	1702178341
2098203768	4687	36	34	292	2	2	technicswitch	1702178341
2105273385	5000	7	0	312	0	0	protector	1702589897
2103399385	-2925	32	2194	-183	2	137	protector	1702471950
2103399386	-2914	32	2194	-183	2	137	protector	1702471950
1989794327	-3309	33	1667	-207	2	104	protector	1694966282
1989794328	-3309	33	1678	-207	2	104	protector	1694966282
1989794329	-3298	33	1667	-207	2	104	protector	1694966282
1989794330	-3298	33	1678	-207	2	104	protector	1694966282
1989794331	-3287	30	1678	-206	1	104	protector	1694966282
2104366013	4793	6	-148	299	0	-10	protector	1702533194
863068717	-10599	10	-17871	-663	0	-1117	protector	1640038625
863068720	-10599	10	-17838	-663	0	-1115	protector	1640038625
374498218	646	-2	-563	40	-1	-36	protector	1621225233
2092350442	-5039	7	-262	-315	0	-17	protector	1701834659
2105273386	4993	-4	-11	312	-1	-1	protector	1702589897
1959181733	-4552	19	3310	-285	1	206	protector	1692614151
1959181734	-4552	28	3298	-285	1	206	protector	1692614151
1000336335	-3737	6	-4404	-234	0	-276	protector	1648529274
1479239649	-1354	5271	-1034	-85	329	-65	travelnet	1669461465
2103399392	-2925	32	2183	-183	2	136	protector	1702471950
2103399393	-2914	32	2183	-183	2	136	protector	1702471950
1939386481	7524	-13	-3174	470	-1	-199	protector	1691316212
2030758984	-2642	134	-337	-166	8	-22	border	1697989150
2030758985	-2645	3	-347	-166	0	-22	protector	1697989150
1010382640	7329	-15	-3141	458	-1	-197	protector	1649118448
1935825827	20218	69	-20033	1263	4	-1253	technicquarry	1691119614
1765532045	21571	10	-21958	1348	0	-1373	protector	1685091290
2074545343	-1909	20	-3529	-120	1	-221	protector	1700888430
2042255050	-3227	-2	-98	-202	-1	-7	protector	1698768811
2042255051	-3227	-1	-106	-202	-1	-7	protector	1698768811
2074545344	-1909	20	-3521	-120	1	-221	protector	1700888430
1850107756	9870	9500	4599	616	593	287	protector	1689530186
1850107757	9863	9496	4598	616	593	287	technicswitch	1689530186
1850107758	9863	9498	4598	616	593	287	technicswitch	1689530186
2057862160	-5200	5330	-1206	-325	333	-76	technicswitch	1699876946
1765532046	21582	10	-21958	1348	0	-1373	protector	1685091290
2062890691	4488	13	-144	280	0	-9	privprotector	1700255093
2062890692	4488	14	-135	280	0	-9	privprotector	1700255093
2048047810	-1247	2	1099	-78	0	68	protector	1699183954
1972166601	1926	9	-1398	120	0	-88	travelnet	1693673679
2048047811	-1236	2	1099	-78	0	68	protector	1699183954
2078623214	0	5295	181	0	330	11	travelnet	1701074715
2048047812	-1225	2	1099	-77	0	68	protector	1699183954
1939386498	7524	-15	-3166	470	-1	-198	protector	1691316212
1939386499	7532	-15	-3158	470	-1	-198	protector	1691316212
2099566853	-956	8	1414	-60	0	88	protector	1702248223
874587157	314	-16	-230	19	-1	-15	protector	1640536220
874587158	325	-16	-230	20	-1	-15	protector	1640536220
874587159	336	-16	-230	21	-1	-15	protector	1640536220
32969750	5	15608	1090	0	975	68	protector	1611799163
1972166602	1921	14	-1403	120	0	-88	protector	1693673679
1972166603	1942	10	-1404	121	0	-88	digiterm	1693673679
1972166604	1926	7	-1439	120	0	-90	protector	1693673679
1989794349	-3320	10	1700	-208	0	106	protector	1694966300
2099566854	-933	4	1451	-59	0	90	protector	1702248223
1462268872	63	9599	-73	3	599	-5	travelnet	1668559173
2099566855	-965	6	1414	-61	0	88	protector	1702248224
1882830876	4512	12	42	282	0	2	travelnet	1690180094
2058595360	-3022	19	-1936	-189	1	-121	travelnet	1699937453
2058595361	-3032	22	-1938	-190	1	-122	protector	1699937453
2058595362	-3026	18	-1940	-190	1	-122	protector	1699937453
2058595363	-3026	26	-1940	-190	1	-122	protector	1699937453
2058595364	-3026	16	-1943	-190	1	-122	technicswitch	1699937453
2097833655	-4012	7	-255	-251	0	-16	protector	1702152763
2097833656	-4012	7	-244	-251	0	-16	protector	1702152763
2097833657	-4001	5	-255	-251	0	-16	protector	1702152763
2097833658	-4001	5	-244	-251	0	-16	protector	1702152763
1324571545	6476	20	20227	404	1	1264	protector	1663160297
1931076906	-1651	9	142	-104	0	8	protector	1690970957
1931076907	-1651	12	134	-104	0	8	protector	1690970957
1954636508	4839	32	-426	302	2	-27	protector	1692228572
1954636509	4839	21	-426	302	1	-27	protector	1692228572
2078623216	11	5273	165	0	329	10	protector	1701074715
2098203795	4678	28	-17	292	1	-2	nuclearreactor	1702178342
2098203796	4677	27	-26	292	1	-2	protector	1702178342
2098203797	4686	27	-26	292	1	-2	protector	1702178342
2099340696	-2443	11	1117	-153	0	69	protector	1702235817
2099340697	-2443	13	1109	-153	0	69	protector	1702235817
2099340698	-2443	15	1098	-153	0	68	protector	1702235817
1010382641	7340	-15	-3141	458	-1	-197	protector	1649118448
2099340701	-2432	15	1098	-152	0	68	protector	1702235817
874587160	347	-16	-230	21	-1	-15	protector	1640536220
874587161	358	-16	-230	22	-1	-15	protector	1640536220
1931076917	-1645	17	108	-103	1	6	protector	1690970957
66797019	-1648	-2	363	-103	-1	22	protector	1612989599
66797021	-1637	-2	363	-103	-1	22	protector	1612989599
1931076918	-1638	27	104	-103	1	6	protector	1690970957
874587162	369	-16	-230	23	-1	-15	protector	1640536220
888085526	23000	8	-29000	1437	0	-1813	travelnet	1641087917
1931076919	-1635	27	101	-103	1	6	protector	1690970957
2099340702	-2433	18	1103	-153	1	68	shop	1702235817
1931076920	-1634	17	108	-103	1	6	protector	1690970957
2099340704	-2432	13	1116	-152	0	69	protector	1702235817
874587166	413	-16	-230	25	-1	-15	protector	1640536220
1579923396	-2724	18	1430	-171	1	89	protector	1673968584
1579923397	-2724	18	1439	-171	1	89	protector	1673968584
874587167	424	-16	-230	26	-1	-15	protector	1640536220
1579923398	-2729	2	1433	-171	0	89	protector	1673968584
2105244776	-3582	35	2613	-224	2	163	protector	1702588899
2104735441	979	5	2194	61	0	137	protector	1702555276
1830359046	-2491	2	2312	-156	0	144	travelnet	1688544528
1830359047	-2491	2	2306	-156	0	144	shop	1688544528
2099340705	-2432	14	1109	-152	0	69	protector	1702235817
1830359048	-2491	2	2308	-156	0	144	shop	1688544528
874587168	435	-16	-230	27	-1	-15	protector	1640536220
803785926	-3342	10	-14626	-209	0	-915	protector	1637201614
2099340706	-2426	13	1116	-152	0	69	protector	1702235817
1579923399	-2724	18	1409	-171	1	88	protector	1673968585
2099340707	-2421	13	1109	-152	0	69	protector	1702235817
2104735442	990	5	2194	61	0	137	protector	1702555276
101536918	668	-2	-618	41	-1	-39	protector	1614494456
2104735443	976	3	2197	61	0	137	travelnet	1702555276
2105244777	-3571	35	2613	-224	2	163	protector	1702588899
2105244778	-3582	35	2624	-224	2	164	protector	1702588899
2105244779	-3571	35	2624	-224	2	164	protector	1702588899
863068718	-10599	10	-17860	-663	0	-1117	protector	1640038625
2105244780	-3560	35	2613	-223	2	163	protector	1702588900
863068719	-10599	10	-17849	-663	0	-1116	protector	1640038625
863068721	-10599	10	-17827	-663	0	-1115	protector	1640038625
803785930	-3441	10	-14626	-216	0	-915	protector	1637201614
1579923400	-2724	18	1420	-171	1	88	protector	1673968585
803785932	-3419	10	-14626	-214	0	-915	protector	1637201614
1579923401	-2729	2	1411	-171	0	88	protector	1673968585
133592370	-10393	10	-14626	-650	0	-915	protector	1615855024
374498217	646	-2	-574	40	-1	-36	protector	1621225233
1543364424	-2201	14	-526	-138	0	-33	protector	1672038324
1543364425	-2201	14	-515	-138	0	-33	protector	1672038324
803785927	-3331	10	-14626	-209	0	-915	protector	1637201614
803785929	-3452	10	-14626	-216	0	-915	protector	1637201614
803785931	-3430	10	-14626	-215	0	-915	protector	1637201614
1579923402	-2729	2	1422	-171	0	88	protector	1673968585
2105244781	-3560	35	2624	-223	2	164	protector	1702588900
2105244782	-3582	35	2602	-224	2	162	protector	1702588900
2105244783	-3571	35	2602	-224	2	162	protector	1702588900
2081647678	5031	7	405	314	0	25	privprotector	1701253382
2093362801	-2455	2	-3388	-154	0	-212	sign	1701896570
2093362802	-2454	7	-3390	-154	0	-212	sign	1701896570
2081647679	5011	2	405	313	0	25	privprotector	1701253382
2081647680	5013	7	405	313	0	25	privprotector	1701253382
2081647681	5022	7	405	313	0	25	privprotector	1701253382
2081647682	5040	7	405	315	0	25	privprotector	1701253382
2081647683	5049	7	405	315	0	25	privprotector	1701253382
2093362803	-2453	7	-3390	-154	0	-212	sign	1701896570
874587163	380	-16	-230	23	-1	-15	protector	1640536220
874587164	391	-16	-230	24	-1	-15	protector	1640536220
874587165	402	-16	-230	25	-1	-15	protector	1640536220
2093362804	-2451	7	-3390	-154	0	-212	sign	1701896570
874587169	446	-16	-230	27	-1	-15	protector	1640536220
2093362805	-2454	5	-3390	-154	0	-212	travelnet	1701896570
2093362806	-2453	5	-3390	-154	0	-212	travelnet	1701896570
2093362807	-2451	5	-3390	-154	0	-212	travelnet	1701896570
2093362808	-2459	9	-3385	-154	0	-212	protector	1701896570
803785934	-3397	10	-14626	-213	0	-915	protector	1637201614
803785936	-3375	10	-14626	-211	0	-915	protector	1637201614
803785938	-3353	10	-14626	-210	0	-915	protector	1637201614
2093362809	-2457	14	-3391	-154	0	-212	protector	1701896570
2093362810	-2456	1	-3387	-154	0	-212	protector	1701896570
2093362811	-2454	9	-3385	-154	0	-212	protector	1701896570
2094577084	-3371	-16	-241	-211	-1	-16	protector	1701971552
2105244784	-3560	35	2602	-223	2	162	protector	1702588900
2105244785	-3560	24	2602	-223	1	162	protector	1702588900
2000980269	-2441	22	1582	-153	1	98	protector	1695753353
2054006077	-12000	2	0	-750	0	0	travelnet	1699640401
2054006078	-12000	1	0	-750	0	0	protector	1699640401
133592380	-10371	10	-14626	-649	0	-915	protector	1615855024
1558089493	-1914	9	928	-120	0	58	protector	1672808251
66797020	-1637	-2	352	-103	-1	22	protector	1612989599
1558089494	-1914	9	939	-120	0	58	protector	1672808251
1967456829	-4598	10	-685	-288	0	-43	travelnet	1693310581
1967456830	-4622	12	-688	-289	0	-43	technicswitch	1693310581
2083394624	-3211	16	-316	-201	1	-20	protector	1701363307
2098174463	-2297	25	997	-144	1	62	protector	1702177344
2051849869	-3196	23	2526	-200	1	157	border	1699495532
1967456831	-4591	42	-701	-287	2	-44	technicswitch	1693310581
1627254026	-348	8088	25	-22	505	1	travelnet	1676248642
1967456832	-4587	24	-701	-287	1	-44	technicswitch	1693310581
2098174464	-2289	25	997	-144	1	62	protector	1702177344
1967456833	-4587	30	-691	-287	1	-44	technicswitch	1693310581
2105502083	672	31	1174	42	1	73	digiterm	1702597997
2098174469	-2280	25	997	-143	1	62	protector	1702177345
2098174470	-2273	25	997	-143	1	62	protector	1702177345
2105502084	672	30	1173	42	1	73	jumpdrive	1702597997
2105502085	673	30	1174	42	1	73	technicswitch	1702597997
1558089499	-1936	9	928	-121	0	58	protector	1672808251
1558089500	-1936	9	939	-121	0	58	protector	1672808251
1558089501	-1925	9	928	-121	0	58	protector	1672808251
1558089502	-1925	9	939	-121	0	58	protector	1672808251
2000980270	-2433	24	1573	-153	1	98	protector	1695753353
2089729099	1104	90	-715	69	5	-45	travelnet	1701653228
1122384120	36	5248	-29354	2	328	-1835	travelnet	1654960260
2098437414	-1225	29	606	-77	1	37	protector	1702186355
133592392	-10360	10	-14626	-648	0	-915	protector	1615855024
133592393	-10349	10	-14626	-647	0	-915	protector	1615855024
2066368384	-18000	26	0	-1125	1	0	protector	1700402995
2098437418	-1201	31	608	-76	1	38	protector	1702186355
2098437419	-1190	31	608	-75	1	38	protector	1702186355
1845503648	6382	0	-610	398	0	-39	protector	1689355368
1845503649	6382	0	-605	398	0	-38	protector	1689355368
664083871	-1929	15634	637	-121	977	39	protector	1631121377
803785933	-3408	10	-14626	-213	0	-915	protector	1637201614
133592379	-10382	10	-14626	-649	0	-915	protector	1615855024
2000980271	-2464	19	1572	-154	1	98	protector	1695753353
1976530320	-3171	8	3190	-199	0	199	protector	1694002797
803785935	-3386	10	-14626	-212	0	-915	protector	1637201614
1976530321	-2831	6	2837	-177	0	177	protector	1694002797
1680487746	-4582	167	-4441	-287	10	-278	protector	1680287904
1680487747	-4582	167	-4463	-287	10	-279	protector	1680287904
1680487748	-4582	167	-4452	-287	10	-279	protector	1680287904
1680487749	-4582	167	-4474	-287	10	-280	protector	1680287904
803785937	-3364	10	-14626	-211	0	-915	protector	1637201614
803785939	-3320	10	-14626	-208	0	-915	protector	1637201614
1976530322	-2826	6	2837	-177	0	177	protector	1694002797
2083424071	4452	7	784	278	0	49	protector	1701364498
101536917	657	-2	-618	41	-1	-39	protector	1614494456
1611281153	10720	4	-14762	670	0	-923	protector	1675557870
2083424077	4480	7	756	280	0	47	protector	1701364498
2086991300	-4034	19	792	-253	1	49	privprotector	1701593987
2059214606	-659	28	-718	-42	1	-45	protector	1699985963
2000980272	-2464	19	1583	-154	1	98	protector	1695753353
1270416428	-19156	93	13438	-1198	5	839	protector	1660920791
1270416435	-19162	89	13442	-1198	5	840	protector	1660920791
32969749	16	15608	1079	1	975	67	protector	1611799163
1873266309	4293	2	-452	268	0	-29	privprotector	1690030619
1873266310	4302	2	-452	268	0	-29	privprotector	1690030619
32969753	16	15608	1090	1	975	68	protector	1611799163
32969756	16	15608	1123	1	975	70	protector	1611799163
133592394	-10338	10	-14626	-647	0	-915	protector	1615855024
32969758	16	15608	1145	1	975	71	protector	1611799163
32969760	16	15608	1167	1	975	72	protector	1611799163
2091898771	41	8684	47	2	542	2	travelnet	1701805547
2091898772	32	8678	35	2	542	2	protector	1701805547
1361794120	-1909	15732	-258	-120	983	-17	technicswitch	1664720896
2103399510	-2881	27	2205	-181	1	137	protector	1702471952
2091898773	32	8678	42	2	542	2	protector	1701805547
1475786923	-5330	14	-524	-334	0	-33	protector	1669208324
1873266313	4356	2	-452	272	0	-29	privprotector	1690030619
1475786924	-5330	14	-513	-334	0	-33	protector	1669208324
1475786925	-5330	14	-535	-334	0	-34	protector	1669208324
1873266314	4365	2	-452	272	0	-29	privprotector	1690030619
2091898774	38	8672	46	2	542	2	protector	1701805547
2091898775	38	8673	40	2	542	2	protector	1701805547
2103399513	-2927	21	2161	-183	1	135	protector	1702471952
2103399514	-2927	21	2172	-183	1	135	protector	1702471952
2103399515	-2916	21	2161	-183	1	135	protector	1702471952
2091898776	38	8678	35	2	542	2	protector	1701805547
803785972	-3529	10	-14626	-221	0	-915	protector	1637201614
2091898777	38	8678	39	2	542	2	protector	1701805547
2091898778	38	8682	39	2	542	2	protector	1701805547
2091898779	38	8682	47	2	542	2	protector	1701805547
2103399516	-2916	21	2172	-183	1	135	protector	1702471952
1873266320	4374	2	-452	273	0	-29	privprotector	1690030619
1873266321	4383	2	-452	273	0	-29	privprotector	1690030619
2091898780	43	8678	47	2	542	2	protector	1701805547
2086991306	-4044	21	807	-253	1	50	protector	1701594004
1972166675	1898	11	-1409	118	0	-89	protector	1693673681
1972166676	1887	11	-1409	117	0	-89	protector	1693673681
1972166677	1892	11	-1401	118	0	-88	protector	1693673681
1972166678	1901	11	-1402	118	0	-88	protector	1693673681
1972166679	1903	4	-1407	118	0	-88	protector	1693673681
2086991307	-4044	21	813	-253	1	50	protector	1701594004
2091898781	44	8678	35	2	542	2	protector	1701805547
32969754	16	15608	1101	1	975	68	protector	1611799163
32969755	16	15608	1112	1	975	69	protector	1611799163
2086991308	-4038	21	807	-253	1	50	protector	1701594004
1972166680	1909	4	-1406	119	0	-88	nuclearreactor	1693673681
1972166681	1912	12	-1400	119	0	-88	protector	1693673681
32969757	16	15608	1134	1	975	70	protector	1611799163
2103399517	-2903	20	2183	-182	1	136	protector	1702471952
32969759	16	15608	1156	1	975	72	protector	1611799163
1972166682	1914	7	-1406	119	0	-88	protector	1693673681
2102832224	-2437	-5	767	-153	-1	47	protector	1702439533
2103399518	-2903	31	2183	-182	1	136	protector	1702471952
1737113885	-19166	-1	-11828	-1198	-1	-740	protector	1682446651
2103399519	-2903	20	2194	-182	1	137	protector	1702471952
2103399520	-2903	31	2194	-182	1	137	protector	1702471952
2059214607	-642	31	-720	-41	1	-45	shop	1699985963
2101417824	-7482	23	1565	-468	1	97	protector	1702350293
2101417825	-7483	21	1567	-468	1	97	travelnet	1702350293
2059214608	-642	31	-718	-41	1	-45	shop	1699985963
2086991309	-4038	21	813	-253	1	50	protector	1701594004
2086991310	-4031	19	781	-252	1	48	privprotector	1701594004
2086991311	-4029	19	770	-252	1	48	privprotector	1701594004
2105329994	-1090	8790	43	-69	549	2	jumpdrive	1702591815
2104140787	-24838	43	-5968	-1553	2	-373	technicquarry	1702515129
2091898782	44	8678	40	2	542	2	protector	1701805547
2091898783	44	8678	47	2	542	2	protector	1701805547
1543364451	-2201	11	-559	-138	0	-35	protector	1672038325
1543364452	-2201	12	-548	-138	0	-35	protector	1672038325
2091898784	46	8673	42	2	542	2	protector	1701805547
2104140788	-24838	43	-5967	-1553	2	-373	technicquarry	1702515129
2104140789	-24838	43	-5966	-1553	2	-373	technicquarry	1702515129
2104140790	-24838	43	-5965	-1553	2	-373	technicquarry	1702515129
1850277229	-240	5091	-56	-15	318	-4	protector	1689534484
2092801034	-2248	7	2480	-141	0	155	protector	1701861263
1122384121	35	5248	-29354	2	328	-1835	protector	1654960260
2104140791	-24838	43	-5964	-1553	2	-373	technicquarry	1702515129
2092801036	-2224	13	2482	-139	0	155	technicswitch	1701861263
2104140792	-24838	43	-5963	-1553	2	-373	technicquarry	1702515129
2059214609	-642	31	-717	-41	1	-45	shop	1699985963
1331480107	10192	72	-1804	637	4	-113	protector	1663500441
2059214610	-642	31	-716	-41	1	-45	shop	1699985963
2104140793	-24838	43	-5962	-1553	2	-373	technicquarry	1702515129
2104140794	-24838	43	-5961	-1553	2	-373	technicquarry	1702515129
1331480108	10192	72	-1797	637	4	-113	protector	1663500441
1331480109	10203	72	-1806	637	4	-113	protector	1663500441
1331480110	10203	72	-1795	637	4	-113	protector	1663500441
1991489012	-1789	15548	384	-112	971	24	protector	1695091396
2084604010	-5100	5341	-1183	-319	333	-74	jumpdrive	1701437149
2056038094	-3506	18	-1919	-220	1	-120	protector	1699755493
1991489013	-1789	15548	392	-112	971	24	protector	1695091396
2056038095	-3506	18	-1909	-220	1	-120	protector	1699755493
1991489015	-1789	15548	368	-112	971	23	protector	1695091396
1543364453	-2223	14	-559	-139	0	-35	protector	1672038325
270353692	6889	-16	6618	430	-1	413	protector	1618825850
1543364454	-2223	15	-548	-139	0	-35	protector	1672038325
1991489016	-1789	15548	376	-112	971	23	protector	1695091396
1991489017	-1789	15548	352	-112	971	22	protector	1695091396
1991489018	-1789	15548	360	-112	971	22	protector	1695091396
2104140795	-24838	43	-5960	-1553	2	-373	technicquarry	1702515129
2056038096	-3506	13	-1919	-220	0	-120	protector	1699755493
2056038097	-3506	13	-1909	-220	0	-120	protector	1699755493
2056038098	-3503	20	-1869	-219	1	-117	protector	1699755493
2104140796	-24838	43	-5959	-1553	2	-373	technicquarry	1702515129
2104140797	-24838	43	-5958	-1553	2	-373	technicquarry	1702515129
2056038099	-3484	12	-1869	-218	0	-117	technicswitch	1699755493
2056038100	-3503	13	-1869	-219	0	-117	protector	1699755493
2056038101	-3582	19	-1777	-224	1	-112	protector	1699755493
1991489027	-1789	15548	304	-112	971	19	protector	1695091413
1543364455	-2212	12	-559	-139	0	-35	protector	1672038325
2056038102	-3581	22	-1790	-224	1	-112	protector	1699755493
2056038103	-3581	22	-1787	-224	1	-112	protector	1699755493
2056038104	-3575	22	-1781	-224	1	-112	protector	1699755493
2056038105	-3582	19	-1764	-224	1	-111	protector	1699755493
1991489028	-1789	15548	312	-112	971	19	protector	1695091413
1543364456	-2212	14	-548	-139	0	-35	protector	1672038325
1543364457	-2201	9	-570	-138	0	-36	protector	1672038325
2059214611	-642	31	-715	-41	1	-45	shop	1699985963
803785997	-3518	10	-14626	-220	0	-915	protector	1637201614
1870239144	30691	5290	30040	1918	330	1877	technicswitch	1689974994
1870239145	30690	5286	30046	1918	330	1877	sign	1689974994
1870239146	30697	5284	30037	1918	330	1877	sign	1689974994
1870239147	30694	5287	30044	1918	330	1877	nuclearreactor	1689974994
1870239148	30689	5284	30032	1918	330	1877	technicquarry	1689974994
2000980278	-2391	20	1530	-150	1	95	protector	1695753353
2000980279	-2391	21	1541	-150	1	96	protector	1695753353
2000980280	-2413	20	1530	-151	1	95	protector	1695753353
2059214612	-642	31	-714	-41	1	-45	shop	1699985963
2059214613	-642	31	-713	-41	1	-45	shop	1699985963
2059214614	-642	31	-712	-41	1	-45	shop	1699985963
2104140798	-24838	43	-5957	-1553	2	-373	technicquarry	1702515129
2104140799	-24838	43	-5956	-1553	2	-373	technicquarry	1702515129
2104140800	-24838	43	-5955	-1553	2	-373	technicquarry	1702515129
2104140801	-24838	43	-5954	-1553	2	-373	technicquarry	1702515129
2100469890	69	15961	-13	4	997	-1	protector	1702308917
2100469891	75	15961	-13	4	997	-1	protector	1702308917
2100469892	52	15962	-23	3	997	-2	protector	1702308917
2100469893	63	15962	-28	3	997	-2	protector	1702308917
2000980281	-2402	20	1530	-151	1	95	protector	1695753353
2000980282	-2413	22	1555	-151	1	97	protector	1695753353
2104140802	-24838	43	-5953	-1553	2	-373	technicquarry	1702515129
2104140803	-24836	43	-5968	-1553	2	-373	technicquarry	1702515129
2000980283	-2411	24	1562	-151	1	97	protector	1695753353
2104140804	-24836	43	-5967	-1553	2	-373	technicquarry	1702515129
2000980284	-2402	22	1555	-151	1	97	protector	1695753353
2100469894	63	15962	-17	3	997	-2	protector	1702308917
2100469895	56	15962	-23	3	997	-2	travelnet	1702308917
2104140805	-24836	43	-5966	-1553	2	-373	technicquarry	1702515129
2104140806	-24836	43	-5965	-1553	2	-373	technicquarry	1702515129
2104140807	-24836	43	-5964	-1553	2	-373	technicquarry	1702515129
2104140808	-24836	43	-5963	-1553	2	-373	technicquarry	1702515129
2104140809	-24836	43	-5962	-1553	2	-373	technicquarry	1702515129
2104140810	-24836	43	-5961	-1553	2	-373	technicquarry	1702515129
2104140811	-24836	43	-5960	-1553	2	-373	technicquarry	1702515129
2104140812	-24836	43	-5959	-1553	2	-373	technicquarry	1702515129
2104140813	-24836	43	-5958	-1553	2	-373	technicquarry	1702515129
2104140814	-24836	43	-5957	-1553	2	-373	technicquarry	1702515129
2104140815	-24836	43	-5956	-1553	2	-373	technicquarry	1702515129
2059214615	-642	31	-711	-41	1	-45	shop	1699985963
2059214616	-642	31	-709	-41	1	-45	shop	1699985963
1458888160	15170	41	50	948	2	3	travelnet	1668416121
2059214617	-642	31	-708	-41	1	-45	shop	1699985963
2059214618	-642	31	-706	-41	1	-45	shop	1699985963
2059214619	-642	31	-703	-41	1	-44	shop	1699985963
2097637287	6801	-13	-1599	425	-1	-100	protector	1702139635
2097637288	6812	-13	-1599	425	-1	-100	protector	1702139635
2037706019	-4014	12	-717	-251	0	-45	travelnet	1698465582
803785998	-3507	10	-14626	-220	0	-915	protector	1637201614
2097637289	6812	-2	-1599	425	-1	-100	protector	1702139635
2104140816	-24836	43	-5955	-1553	2	-373	technicquarry	1702515129
2104140817	-24836	43	-5954	-1553	2	-373	technicquarry	1702515129
1813125493	-3383	21	1741	-212	1	108	protector	1687713365
1813125494	-3405	19	1730	-213	1	108	protector	1687713365
803785999	-3496	10	-14626	-219	0	-915	protector	1637201614
1870239149	30690	5284	30032	1918	330	1877	technicquarry	1689974994
62350383	-2	5245	70	-1	327	4	protector	1612809817
1813125495	-3405	19	1741	-213	1	108	protector	1687713365
863068822	-10599	10	-17662	-663	0	-1104	protector	1640038626
863068824	-10599	10	-17640	-663	0	-1103	protector	1640038626
863068826	-10599	10	-17618	-663	0	-1102	protector	1640038626
1870239150	30691	5284	30032	1918	330	1877	technicquarry	1689974994
1870239151	30698	5283	30034	1918	330	1877	technicquarry	1689974994
1870239152	30690	5290	30040	1918	330	1877	jumpdrive	1689974994
1813125496	-3394	21	1741	-213	1	108	protector	1687713365
1594683845	258	16000	1400	16	1000	87	travelnet	1674688609
1933788937	-4937	3	4203	-309	0	262	travelnet	1691006905
2104140818	-24836	43	-5953	-1553	2	-373	technicquarry	1702515129
2105329995	-1090	8789	46	-69	549	2	technicswitch	1702591815
2105329996	-1090	8790	45	-69	549	2	digiterm	1702591815
2105329997	-1090	8791	43	-69	549	2	protector	1702591815
1826286391	-2747	61	-300	-172	3	-19	protector	1688329175
2105329998	-1093	8790	41	-69	549	2	technicquarry	1702591815
2105329999	-1093	8790	45	-69	549	2	technicquarry	1702591815
2105330000	-1092	8790	40	-69	549	2	technicquarry	1702591815
2104140825	-24832	43	-5982	-1552	2	-374	technicquarry	1702515146
2104140826	-24832	43	-5980	-1552	2	-374	technicquarry	1702515146
2104140827	-24831	43	-5982	-1552	2	-374	technicquarry	1702515146
2104140828	-24831	43	-5980	-1552	2	-374	technicquarry	1702515146
895313843	28000	8	-20000	1750	0	-1250	travelnet	1641444296
2104140829	-24830	43	-5982	-1552	2	-374	technicquarry	1702515146
2104140830	-24830	43	-5980	-1552	2	-374	technicquarry	1702515146
2104140831	-24829	43	-5982	-1552	2	-374	technicquarry	1702515146
1775722548	6946	1	21304	434	0	1331	protector	1685654422
1775722549	6957	1	21304	434	0	1331	protector	1685654422
2104140832	-24829	43	-5980	-1552	2	-374	technicquarry	1702515146
2104140833	-24828	43	-5982	-1552	2	-374	technicquarry	1702515146
2000980285	-2424	21	1541	-152	1	96	protector	1695753353
2000980286	-2424	22	1555	-152	1	97	protector	1695753353
2049391239	-2682	37	2231	-168	2	139	protector	1699295829
2105330001	-1092	8790	46	-69	549	2	technicquarry	1702591815
2105330002	-1090	8790	41	-69	549	2	travelnet	1702591815
480174426	-13246	136	19812	-828	8	1238	protector	1624738224
2000980287	-2422	24	1562	-152	1	97	protector	1695753353
72764585	7018	-10	23292	438	-1	1455	protector	1613226007
1963370687	4958	23	-276	309	1	-18	protector	1692986811
1966985604	-2502	36	923	-157	2	57	protector	1693275081
480174428	-13235	136	19812	-828	8	1238	protector	1624738224
1963370688	4933	24	-280	308	1	-18	privprotector	1692986811
1963370689	4933	24	-247	308	1	-16	privprotector	1692986811
1963370690	4933	22	-225	308	1	-15	privprotector	1692986811
44163434	-1773	15	-240	-111	0	-15	protector	1612217929
1963370691	4933	23	-236	308	1	-15	privprotector	1692986811
1963370692	4943	23	-225	308	1	-15	travelnet	1692986811
1158826719	-493	15621	919	-31	976	57	protector	1657184764
2000980288	-2435	22	1555	-153	1	97	protector	1695753353
1675962190	-2102	5	-559	-132	0	-35	protector	1680096948
1675962191	-2102	7	-548	-132	0	-35	protector	1680096948
2000980289	-2433	24	1562	-153	1	97	protector	1695753353
2104140834	-24828	43	-5980	-1552	2	-374	technicquarry	1702515146
2104140835	-24827	43	-5982	-1552	2	-374	technicquarry	1702515146
2104140836	-24827	43	-5980	-1552	2	-374	technicquarry	1702515146
2047484029	9312	1	22829	582	0	1426	protector	1699144213
2104140837	-24826	43	-5982	-1552	2	-374	technicquarry	1702515146
2047484030	9312	6	22829	582	0	1426	protector	1699144213
1963370703	4933	20	-214	308	1	-14	privprotector	1692986811
1125379721	5418	-1	314	338	-1	19	protector	1655150130
1963370704	4946	23	-264	309	1	-17	protector	1692986811
480174427	-13246	136	19823	-828	8	1238	protector	1624738224
340534330	-2761	46	-1498	-173	2	-94	protector	1620363228
1642401351	4276	14	506	267	0	31	protector	1677166227
1642401352	4283	7	505	267	0	31	protector	1677166227
1642401353	4285	9	511	267	0	31	protector	1677166227
2104140838	-24826	43	-5980	-1552	2	-374	technicquarry	1702515146
2104140839	-24825	43	-5982	-1552	2	-374	technicquarry	1702515146
1290030780	-3807	4	4372	-238	0	273	protector	1661731419
2104140840	-24825	43	-5980	-1552	2	-374	technicquarry	1702515146
480174429	-13235	136	19823	-828	8	1238	protector	1624738224
2104140841	-24824	43	-5982	-1552	2	-374	technicquarry	1702515146
2011460373	-1385	1	-1269	-87	0	-80	protector	1696601604
2104140842	-24824	43	-5980	-1552	2	-374	technicquarry	1702515146
2104140843	-24823	43	-5982	-1552	2	-374	technicquarry	1702515146
2104140844	-24823	43	-5980	-1552	2	-374	technicquarry	1702515146
2104140845	-24822	43	-5982	-1552	2	-374	technicquarry	1702515146
2104140846	-24822	43	-5980	-1552	2	-374	technicquarry	1702515146
2047484031	9312	10	22829	582	0	1426	protector	1699144213
2086375570	-2571	20	565	-161	1	35	protector	1701545576
1963370717	4933	24	-302	308	1	-19	privprotector	1692986829
1843693159	-3386	7	1466	-212	0	91	sign	1689271191
1963370718	4933	24	-291	308	1	-19	privprotector	1692986829
803786039	-3584	10	-14626	-224	0	-915	protector	1637201632
2104140847	-24821	43	-5982	-1552	2	-374	technicquarry	1702515146
1532692247	355	5307	-129	22	331	-9	travelnet	1671485220
2104140848	-24821	43	-5980	-1552	2	-374	technicquarry	1702515146
1532692248	361	5299	-143	22	331	-9	travelnet	1671485220
2011460378	-1385	1	-1262	-87	0	-79	protector	1696601604
2011460379	-1385	1	-1255	-87	0	-79	protector	1696601604
2011460380	-1407	1	-1255	-88	0	-79	protector	1696601604
2011460381	-1403	1	-1262	-88	0	-79	protector	1696601604
2011460382	-1403	1	-1255	-88	0	-79	protector	1696601604
2011460383	-1399	1	-1262	-88	0	-79	protector	1696601604
2104140849	-24819	43	-5982	-1552	2	-374	technicquarry	1702515146
2104140850	-24819	43	-5980	-1552	2	-374	technicquarry	1702515146
2104140851	-24818	43	-5982	-1552	2	-374	technicquarry	1702515146
2104140852	-24818	43	-5980	-1552	2	-374	technicquarry	1702515146
2104140853	-24817	43	-5982	-1552	2	-374	technicquarry	1702515146
2104140854	-24817	43	-5980	-1552	2	-374	technicquarry	1702515146
2104140855	-24822	44	-5969	-1552	2	-374	technicswitch	1702515146
2100611515	-335	7942	42	-21	496	2	protector	1702321605
1410263869	549	5248	-990	34	328	-62	travelnet	1666613609
1843693160	-3385	7	1465	-212	0	91	sign	1689271191
1724988058	-10904	5152	-7432	-682	322	-465	protector	1681716460
1724988059	-10897	5148	-7419	-682	321	-464	protector	1681716460
2104001184	5697	-10	882	356	-1	55	protector	1702504660
895313842	28000	7	-20000	1750	0	-1250	protector	1641444296
2104001185	5697	-10	893	356	-1	55	protector	1702504660
2086991369	-4026	19	759	-252	1	47	privprotector	1701594005
863068821	-10599	10	-17673	-663	0	-1105	protector	1640038626
2104001189	5697	-10	871	356	-1	54	protector	1702504660
103318213	1203	5	4464	75	0	279	travelnet	1614566704
863068823	-10599	10	-17651	-663	0	-1104	protector	1640038626
863068825	-10599	10	-17629	-663	0	-1102	protector	1640038626
2055954699	-1034	3	54	-65	0	3	protector	1699749821
2055954700	-1029	8	51	-65	0	3	protector	1699749821
2055954701	-1029	8	62	-65	0	3	protector	1699749821
2055954702	-1034	3	65	-65	0	4	protector	1699749821
1410263882	567	5248	-964	35	328	-61	protector	1666613611
1410263883	571	5248	-967	35	328	-61	protector	1666613611
2055954703	-1034	3	76	-65	0	4	protector	1699749821
2055954704	-1029	8	66	-65	0	4	protector	1699749821
2087134000	402	15954	-287	25	997	-18	technicswitch	1701601897
2011460384	-1399	1	-1255	-88	0	-79	protector	1696601604
2011460385	-1393	1	-1255	-88	0	-79	protector	1696601604
2055954705	-1029	8	77	-65	0	4	protector	1699749821
2087134001	403	15956	-285	25	997	-18	technicswitch	1701601897
2087134002	403	15955	-281	25	997	-18	nuclearreactor	1701601897
2087134003	407	15962	-275	25	997	-18	travelnet	1701601897
2104140856	-24818	44	-5969	-1552	2	-374	technicswitch	1702515146
1675962229	-2102	8	-537	-132	0	-34	protector	1680096948
2059214633	-688	21	-632	-43	1	-40	protector	1699985963
2103399595	-2881	38	2205	-181	2	137	protector	1702471952
74495836	-2510	23	1181	-157	1	73	protector	1613276030
74495838	-2499	23	1181	-157	1	73	protector	1613276030
2100611522	1005	15300	-725	62	956	-46	protector	1702321605
2104140857	-24832	43	-5948	-1552	2	-372	technicquarry	1702515146
2104140858	-24832	43	-5946	-1552	2	-372	technicquarry	1702515146
2104140859	-24831	43	-5948	-1552	2	-372	technicquarry	1702515146
1622155842	1313	5292	11807	82	330	737	travelnet	1675930490
953435602	-1947	7600	-4666	-122	475	-292	travelnet	1644773512
2062890797	4488	13	-160	280	0	-10	privprotector	1700255099
2062890798	4488	13	-153	280	0	-10	privprotector	1700255099
2104140860	-24831	43	-5946	-1552	2	-372	technicquarry	1702515146
1954636663	4838	20	-446	302	1	-28	protector	1692228590
1954636664	4839	21	-437	302	1	-28	protector	1692228590
2084856374	-2121	29	-811	-133	1	-51	technicswitch	1701451082
2084856375	-2126	19	-804	-133	1	-51	travelnet	1701451082
37537011	-11046	13	6211	-691	0	388	protector	1611975498
2084856376	-2121	31	-810	-133	1	-51	jumpdrive	1701451082
2104140861	-24830	43	-5948	-1552	2	-372	technicquarry	1702515146
2104140862	-24830	43	-5946	-1552	2	-372	technicquarry	1702515146
2104140863	-24829	43	-5948	-1552	2	-372	technicquarry	1702515146
2104140864	-24829	43	-5946	-1552	2	-372	technicquarry	1702515146
2092321612	-2284	17	634	-143	1	39	protector	1701833298
2104140865	-24828	43	-5948	-1552	2	-372	technicquarry	1702515146
2104140866	-24828	43	-5946	-1552	2	-372	technicquarry	1702515146
2104140867	-24827	43	-5948	-1552	2	-372	technicquarry	1702515146
2104140868	-24827	43	-5946	-1552	2	-372	technicquarry	1702515146
2104140869	-24826	43	-5948	-1552	2	-372	technicquarry	1702515146
2104140870	-24826	43	-5946	-1552	2	-372	technicquarry	1702515147
2104140871	-24825	43	-5948	-1552	2	-372	technicquarry	1702515147
2098465621	-3482	-10	418	-218	-1	26	protector	1702187125
2098465622	-1120	-6	352	-70	-1	22	technicswitch	1702187125
2092321620	-2281	16	616	-143	1	38	protector	1701833298
2098465623	-1105	-6	359	-70	-1	22	travelnet	1702187125
2098465624	-1120	-7	364	-70	-1	22	protector	1702187125
2098465625	-1115	-13	362	-70	-1	22	protector	1702187125
276501862	-5048	9	48	-316	0	3	protector	1618937127
2098465626	-1114	-4	352	-70	-1	22	protector	1702187125
2092321625	-4379	15	255	-274	0	15	protector	1701833299
2092321626	-4368	15	255	-273	0	15	protector	1701833299
2104140872	-24825	43	-5946	-1552	2	-372	technicquarry	1702515147
2104140873	-24824	43	-5948	-1552	2	-372	technicquarry	1702515147
2092321627	-4357	14	255	-273	0	15	protector	1701833299
2098465627	-1110	-6	354	-70	-1	22	protector	1702187125
2104140874	-24824	43	-5946	-1552	2	-372	technicquarry	1702515147
2098465628	-1109	-7	364	-70	-1	22	protector	1702187125
2098465629	-1105	-9	361	-70	-1	22	protector	1702187125
2098465630	-1115	-6	354	-70	-1	22	sign	1702187125
2098465631	-1107	-5	356	-70	-1	22	sign	1702187125
1642373773	5307	5261	4843	331	328	302	technicswitch	1677165258
2098465632	-1107	-5	367	-70	-1	22	sign	1702187125
2104140875	-24823	43	-5948	-1552	2	-372	technicquarry	1702515147
2104140876	-24823	43	-5946	-1552	2	-372	technicquarry	1702515147
1003527331	-2828	5256	-912	-177	328	-57	protector	1648801887
1010382826	7285	-15	-3141	455	-1	-197	protector	1649118467
103318212	1201	4	4464	75	0	279	protector	1614566704
1003527333	-2822	5252	-906	-177	328	-57	protector	1648801887
1003527335	-2819	5255	-911	-177	328	-57	protector	1648801887
889849867	29000	8	-19000	1812	0	-1188	travelnet	1641177350
74495840	-2509	30	1178	-157	1	73	protector	1613276030
803786038	-3595	10	-14626	-225	0	-915	protector	1637201632
2104140877	-24822	43	-5948	-1552	2	-372	technicquarry	1702515147
2104140878	-24822	43	-5946	-1552	2	-372	technicquarry	1702515147
2104140879	-24821	43	-5948	-1552	2	-372	technicquarry	1702515147
1642373774	5307	5260	4846	331	328	302	protector	1677165258
889849868	29000	7	-19000	1812	0	-1188	protector	1641177350
2104140880	-24821	43	-5946	-1552	2	-372	technicquarry	1702515147
803786040	-3573	10	-14626	-224	0	-915	protector	1637201632
2104140881	-24819	43	-5948	-1552	2	-372	technicquarry	1702515147
2104140882	-24819	43	-5946	-1552	2	-372	technicquarry	1702515147
2104140883	-24818	43	-5948	-1552	2	-372	technicquarry	1702515147
1642373775	5309	5258	4843	331	328	302	travelnet	1677165258
1642373776	5307	5260	4845	331	328	302	jumpdrive	1677165258
1895024308	23200	79	-22950	1450	4	-1435	protector	1690424121
2104140884	-24818	43	-5946	-1552	2	-372	technicquarry	1702515147
1895024309	23207	78	-22951	1450	4	-1435	technicquarry	1690424121
2104140885	-24817	43	-5948	-1552	2	-372	technicquarry	1702515147
2104140886	-24817	43	-5946	-1552	2	-372	technicquarry	1702515147
2104140887	-24833	49	-5964	-1553	3	-373	jumpdrive	1702515147
2104140888	-24822	44	-5962	-1552	2	-373	travelnet	1702515147
2104140889	-24820	44	-5964	-1552	2	-373	travelnet	1702515147
2104140890	-24821	44	-5964	-1552	2	-373	atm	1702515147
2092321630	-4313	15	250	-270	0	15	protector	1701833299
2104140893	-24816	43	-5948	-1551	2	-372	technicquarry	1702515147
2104140894	-24816	43	-5946	-1551	2	-372	technicquarry	1702515147
2104140895	-24815	43	-5948	-1551	2	-372	technicquarry	1702515147
2104140896	-24815	43	-5946	-1551	2	-372	technicquarry	1702515147
2092321631	-4335	15	255	-271	0	15	protector	1701833299
2092321632	-4324	15	254	-271	0	15	protector	1701833299
2104140897	-24814	43	-5948	-1551	2	-372	technicquarry	1702515147
1749110946	17	-16	-230	1	-1	-15	protector	1683640031
1749110947	28	-16	-230	1	-1	-15	protector	1683640031
2092321633	-4346	14	255	-272	0	15	protector	1701833300
2104140898	-24814	43	-5946	-1551	2	-372	technicquarry	1702515147
2104140899	-24813	43	-5948	-1551	2	-372	technicquarry	1702515147
2104140900	-24813	43	-5946	-1551	2	-372	technicquarry	1702515147
2104140901	-24812	43	-5948	-1551	2	-372	technicquarry	1702515147
2104140902	-24812	43	-5946	-1551	2	-372	technicquarry	1702515147
2104140903	-24811	43	-5948	-1551	2	-372	technicquarry	1702515147
2104140904	-24811	43	-5946	-1551	2	-372	technicquarry	1702515147
2104140905	-24810	43	-5948	-1551	2	-372	technicquarry	1702515147
2104140906	-24810	43	-5946	-1551	2	-372	technicquarry	1702515147
2104140907	-24809	43	-5948	-1551	2	-372	technicquarry	1702515147
2104140908	-24809	43	-5946	-1551	2	-372	technicquarry	1702515147
2032375003	-1886	1	-2768	-118	0	-173	protector	1698066498
2032375004	-1886	1	-2759	-118	0	-173	protector	1698066498
2032375005	-1877	1	-2768	-118	0	-173	protector	1698066498
2032375006	-1877	1	-2759	-118	0	-173	protector	1698066498
2032375007	-1895	2	-2759	-119	0	-173	protector	1698066498
2032375008	-1895	8	-2759	-119	0	-173	protector	1698066498
2032375009	-1868	1	-2768	-117	0	-173	protector	1698066498
2104140909	-24808	43	-5948	-1551	2	-372	technicquarry	1702515147
2032375010	-1867	1	-2755	-117	0	-173	protector	1698066498
2104140910	-24808	43	-5946	-1551	2	-372	technicquarry	1702515147
2104140911	-24807	43	-5948	-1551	2	-372	technicquarry	1702515147
1961206946	-2554	18	2548	-160	1	159	protector	1692787749
1961206947	-2554	18	2559	-160	1	159	protector	1692787749
2104140912	-24807	43	-5946	-1551	2	-372	technicquarry	1702515147
2104140913	-24806	43	-5948	-1551	2	-372	technicquarry	1702515147
2104140914	-24806	43	-5946	-1551	2	-372	technicquarry	1702515147
2104140915	-24805	43	-5948	-1551	2	-372	technicquarry	1702515147
2093137155	-3007	22	2400	-188	1	150	protector	1701882188
1959181913	-4551	17	3289	-285	1	205	travelnet	1692614157
2024235301	-7447	5145	2309	-466	321	144	travelnet	1697581479
2102209286	-14452	-13	627	-904	-1	39	technicquarry	1702395905
2098229946	467	24	151	29	1	9	protector	1702179657
1003527332	-2822	5248	-906	-177	328	-57	protector	1648801887
2098229947	469	24	151	29	1	9	protector	1702179657
2098229948	466	5	161	29	0	10	protector	1702179657
1959181914	-4556	16	3295	-285	1	205	protector	1692614157
1959181915	-4545	16	3295	-285	1	205	protector	1692614157
74495835	-2510	23	1170	-157	1	73	protector	1613276030
74495837	-2499	23	1170	-157	1	73	protector	1613276030
2011460472	-1421	1	-1263	-89	0	-79	protector	1696601605
74495839	-2509	30	1170	-157	1	73	protector	1613276030
2011460473	-1417	1	-1262	-89	0	-79	protector	1696601605
2011460474	-1417	1	-1255	-89	0	-79	protector	1696601605
2098229949	460	24	139	28	1	8	protector	1702179657
2065057875	-2478	34	862	-155	2	53	shop	1700350448
2065057876	-2478	38	862	-155	2	53	shop	1700350448
2065057877	-2478	42	862	-155	2	53	shop	1700350448
2065057878	-2478	46	863	-155	2	53	shop	1700350448
2065057879	-2476	34	860	-155	2	53	shop	1700350448
2065057880	-2476	38	860	-155	2	53	shop	1700350448
1959181917	-4551	16	3267	-285	1	204	protector	1692614157
1003527334	-2820	5252	-911	-177	328	-57	protector	1648801887
2098229950	456	24	138	28	1	8	travelnet	1702179657
1003527336	-2817	5251	-908	-177	328	-57	protector	1648801887
2086991419	-4039	22	839	-253	1	52	travelnet	1701594005
2098229951	439	10	132	27	0	8	protector	1702179657
2098229952	443	10	137	27	0	8	protector	1702179657
2098229953	446	10	129	27	0	8	protector	1702179657
1003527339	-2822	5242	-906	-177	327	-57	protector	1648801887
2098229954	465	24	143	29	1	8	protector	1702179658
2098229955	487	12	136	30	0	8	travelnet	1702179658
2104140916	-24805	43	-5946	-1551	2	-372	technicquarry	1702515147
1003527341	-2822	5224	-906	-177	326	-57	protector	1648801887
1003527344	-2822	5211	-906	-177	325	-57	protector	1648801887
1807539852	23500	2	-24500	1468	0	-1532	protector	1687429329
2104450624	-1647	91	-3226	-103	5	-202	protector	1702538249
2104450625	-1647	91	-3217	-103	5	-202	protector	1702538249
1003527346	-2817	5215	-907	-177	325	-57	protector	1648801887
1003527347	-2820	5211	-893	-177	325	-56	protector	1648801887
1809229760	845	7	1000	52	0	62	protector	1687525361
37537009	-11057	13	6211	-692	0	388	protector	1611975498
1003527348	-2828	5256	-918	-177	328	-58	protector	1648801887
1003527350	-2824	5220	-892	-177	326	-56	protector	1648801887
1010382827	7296	-15	-3141	456	-1	-197	protector	1649118467
2000951677	-2500	21	2002	-157	1	125	protector	1695752809
37537010	-11050	13	6211	-691	0	388	technicswitch	1611975498
1951803019	-2279	15	-3850	-143	0	-241	protector	1692041336
417270837	-2016	2	-8291	-126	0	-519	travelnet	1622525727
1951803020	-2279	14	-3839	-143	0	-240	protector	1692041336
1951803021	-2279	14	-3828	-143	0	-240	protector	1692041336
1951803022	-2279	15	-3872	-143	0	-242	protector	1692041336
2104140917	-24804	43	-5952	-1551	2	-372	technicquarry	1702515147
2104140918	-24804	43	-5951	-1551	2	-372	technicquarry	1702515147
2104140919	-24804	43	-5950	-1551	2	-372	technicquarry	1702515147
2104140920	-24804	43	-5946	-1551	2	-372	technicquarry	1702515147
1951803023	-2279	15	-3861	-143	0	-242	protector	1692041336
2098203951	4656	38	-26	291	2	-2	protector	1702178342
2098203952	4656	41	-27	291	2	-2	protector	1702178342
1463027865	-11745	1	-2406	-735	0	-151	protector	1668614064
2098203953	4666	38	-26	291	2	-2	protector	1702178342
2104140921	-24803	43	-5946	-1551	2	-372	technicquarry	1702515147
2098203954	4666	41	-27	291	2	-2	protector	1702178342
2074545420	-1910	8	-3529	-120	0	-221	protector	1700888432
2074545421	-1910	8	-3521	-120	0	-221	protector	1700888432
1959181918	-4551	17	3271	-285	1	204	technicswitch	1692614157
1630840732	30647	9	30920	1915	0	1932	protector	1676473619
2098203955	4656	37	-26	291	2	-2	jumpdrive	1702178342
2104140922	-24802	43	-5952	-1551	2	-372	technicquarry	1702515147
2104140923	-24802	43	-5951	-1551	2	-372	technicquarry	1702515147
2104140924	-24802	43	-5950	-1551	2	-372	technicquarry	1702515147
2049754264	-2853	1	2411	-179	0	150	protector	1699328695
2104140925	-24802	43	-5949	-1551	2	-372	technicquarry	1702515147
2104140926	-24802	43	-5948	-1551	2	-372	technicquarry	1702515147
2098203961	4677	47	-26	292	2	-2	protector	1702178342
2098203962	4687	47	-26	292	2	-2	protector	1702178342
2098203963	4677	38	-26	292	2	-2	protector	1702178342
2098203964	4687	38	-26	292	2	-2	protector	1702178342
2098203965	4687	37	-26	292	2	-2	jumpdrive	1702178342
2104140927	-24802	43	-5947	-1551	2	-372	technicquarry	1702515147
2104140928	-24804	43	-5968	-1551	2	-373	technicquarry	1702515147
2104140929	-24804	43	-5967	-1551	2	-373	technicquarry	1702515147
2104140930	-24804	43	-5966	-1551	2	-373	technicquarry	1702515147
1733839306	7332	4	23829	458	0	1489	protector	1682052421
2098437610	-1197	31	584	-75	1	36	protector	1702186359
2098437611	-1197	31	591	-75	1	36	protector	1702186359
2098437612	-1189	30	584	-75	1	36	protector	1702186359
1733839307	7332	11	23829	458	0	1489	protector	1682052421
578657444	18000	8	-22000	1125	0	-1375	travelnet	1628325206
2098437613	-1190	31	585	-75	1	36	technicswitch	1702186359
2065057881	-2476	42	860	-155	2	53	shop	1700350448
2065057882	-2475	38	860	-155	2	53	shop	1700350448
2065057883	-2475	46	860	-155	2	53	shop	1700350448
803786080	-3738	10	-14626	-234	0	-915	protector	1637201632
803786082	-3716	10	-14626	-233	0	-915	protector	1637201632
2098437614	-1189	30	595	-75	1	37	protector	1702186359
1943657451	-2956	-1	1283	-185	-1	80	protector	1691556139
1003527337	-2819	5257	-912	-177	328	-57	technicswitch	1648801887
2104140931	-24804	43	-5965	-1551	2	-373	technicquarry	1702515147
1943657452	-2956	-1	1294	-185	-1	80	protector	1691556139
1943657453	-2945	-1	1283	-185	-1	80	protector	1691556139
2051204955	-2078	4	305	-130	0	19	protector	1699442860
1943657454	-2945	-1	1294	-185	-1	80	protector	1691556139
2051204956	-2067	4	305	-130	0	19	protector	1699442860
2068807658	4991	-10	670	311	-1	41	protector	1700524103
2065057884	-2474	34	860	-155	2	53	shop	1700350448
2065057885	-2474	38	860	-155	2	53	shop	1700350448
2065057886	-2474	42	860	-155	2	53	shop	1700350448
2065057887	-2472	34	862	-155	2	53	shop	1700350448
2065057888	-2472	38	862	-155	2	53	shop	1700350448
2065057889	-2472	42	862	-155	2	53	shop	1700350448
2065057890	-2472	46	863	-155	2	53	shop	1700350448
1169052479	7168	2	24911	448	0	1556	protector	1657707367
2065057891	-2475	46	863	-155	2	53	protector	1700350448
2068807659	4991	-1	670	311	-1	41	protector	1700524103
2104140932	-24804	43	-5964	-1551	2	-373	technicquarry	1702515147
2104140933	-24804	43	-5963	-1551	2	-373	technicquarry	1702515147
1003527338	-2822	5237	-906	-177	327	-57	protector	1648801887
2104140934	-24804	43	-5962	-1551	2	-373	technicquarry	1702515147
2098437621	-1193	33	597	-75	2	37	sign	1702186359
1622155895	1313	5320	11805	82	332	737	travelnet	1675930506
1010382828	7307	-15	-3141	456	-1	-197	protector	1649118467
2051204965	-2056	4	272	-129	0	17	protector	1699442860
2100272992	-2541	7	2589	-159	0	161	travelnet	1702292051
1622155896	1313	5320	11804	82	332	737	technicswitch	1675930506
2051204966	-2056	4	283	-129	0	17	protector	1699442860
2100272993	-2541	7	2588	-159	0	161	protector	1702292051
2100272995	-2543	18	2570	-159	1	160	protector	1702292051
1003527340	-2822	5217	-906	-177	326	-57	protector	1648801887
2104140935	-24804	43	-5961	-1551	2	-373	technicquarry	1702515147
2104140936	-24804	43	-5960	-1551	2	-373	technicquarry	1702515147
2104140937	-24804	43	-5959	-1551	2	-373	technicquarry	1702515147
2104140938	-24804	43	-5958	-1551	2	-373	technicquarry	1702515147
2104140939	-24804	43	-5957	-1551	2	-373	technicquarry	1702515147
2104140940	-24804	43	-5956	-1551	2	-373	technicquarry	1702515147
2104140941	-24804	43	-5955	-1551	2	-373	technicquarry	1702515147
2104140942	-24804	43	-5954	-1551	2	-373	technicquarry	1702515147
2104140943	-24804	43	-5953	-1551	2	-373	technicquarry	1702515147
1270416622	-19178	93	13449	-1199	5	840	protector	1660920791
2096273680	-3193	2	-7	-200	0	-1	protector	1702062621
578657443	18000	7	-22000	1125	0	-1375	protector	1628325206
2104140944	-24802	43	-5968	-1551	2	-373	technicquarry	1702515147
2104140945	-24802	43	-5967	-1551	2	-373	technicquarry	1702515147
1270416623	-19173	90	13443	-1199	5	840	protector	1660920791
2104140946	-24802	43	-5966	-1551	2	-373	technicquarry	1702515147
1765532240	21538	5	-21958	1346	0	-1373	protector	1685091292
2104140947	-24802	43	-5965	-1551	2	-373	technicquarry	1702515147
2104140948	-24802	43	-5964	-1551	2	-373	technicquarry	1702515147
1765532241	21549	10	-21958	1346	0	-1373	protector	1685091292
2104140949	-24802	43	-5963	-1551	2	-373	technicquarry	1702515147
2104140950	-24802	43	-5962	-1551	2	-373	technicquarry	1702515147
2104140951	-24802	43	-5961	-1551	2	-373	technicquarry	1702515147
2104140952	-24802	43	-5960	-1551	2	-373	technicquarry	1702515147
2104140953	-24802	43	-5959	-1551	2	-373	technicquarry	1702515147
2104140954	-24802	43	-5958	-1551	2	-373	technicquarry	1702515147
2104140955	-24802	43	-5957	-1551	2	-373	technicquarry	1702515147
1631459146	-16514	9	-13132	-1033	0	-821	travelnet	1676534631
1631459147	-16514	9	-13133	-1033	0	-821	protector	1676534631
2104140956	-24802	43	-5956	-1551	2	-373	technicquarry	1702515147
2104140957	-24802	43	-5955	-1551	2	-373	technicquarry	1702515147
2104140958	-24802	43	-5954	-1551	2	-373	technicquarry	1702515147
1988515860	-2798	25	2641	-175	1	165	protector	1694888617
1988515861	-2798	25	2652	-175	1	165	protector	1694888617
2104140959	-24802	43	-5953	-1551	2	-373	technicquarry	1702515147
1812618818	-25956	8643	1027	-1623	540	64	protector	1687693500
2104140960	-24807	49	-5977	-1551	3	-374	jumpdrive	1702515147
2104140961	-24820	60	-5966	-1552	3	-373	technicswitch	1702515147
2104140962	-24820	49	-5964	-1552	3	-373	jumpdrive	1702515147
2104140963	-24820	62	-5964	-1552	3	-373	jumpdrive	1702515147
803786081	-3727	10	-14626	-233	0	-915	protector	1637201632
72785054	-626	36	19939	-40	2	1246	protector	1613226700
72785057	-627	22	19967	-40	1	1247	protector	1613226700
803786083	-3705	10	-14626	-232	0	-915	protector	1637201632
72785062	-624	15	19959	-39	0	1247	protector	1613226700
803786085	-3683	10	-14626	-231	0	-915	protector	1637201632
803786087	-3661	10	-14626	-229	0	-915	protector	1637201632
803786089	-3639	10	-14626	-228	0	-915	protector	1637201632
803786091	-3617	10	-14626	-227	0	-915	protector	1637201632
1830078180	21626	10	-21903	1351	0	-1369	protector	1688528072
1830078181	21626	10	-21892	1351	0	-1369	protector	1688528072
2104140964	-24807	49	-5964	-1551	3	-373	jumpdrive	1702515147
2104140965	-24833	49	-5977	-1553	3	-374	jumpdrive	1702515147
2097262324	-49	5261	153	-4	328	9	protector	1702125857
2104140970	-24820	49	-5977	-1552	3	-374	jumpdrive	1702515147
2104140971	-24807	49	-5951	-1551	3	-372	jumpdrive	1702515147
2104986598	-4112	14	990	-257	0	61	technicswitch	1702575288
803786084	-3694	10	-14626	-231	0	-915	protector	1637201632
803786086	-3672	10	-14626	-230	0	-915	protector	1637201632
1704916059	-260	15683	327	-17	980	20	travelnet	1681117237
803786088	-3650	10	-14626	-229	0	-915	protector	1637201632
2103399728	-2934	22	2164	-184	1	135	travelnet	1702471953
1990243932	-3239	-16	-241	-203	-1	-16	protector	1694988516
2093362960	-2389	15	-3465	-150	0	-217	protector	1701896570
2093362961	-2410	15	-3467	-151	0	-217	protector	1701896570
2093362962	-2408	16	-3474	-151	1	-218	protector	1701896570
2103399729	-2936	33	2194	-184	2	137	protector	1702471953
1583372154	-23881	44	-24981	-1493	2	-1562	protector	1674176873
1583372155	-23877	40	-24989	-1493	2	-1562	protector	1674176873
1733839328	7333	19	23816	458	1	1488	protector	1682052437
1583372156	-23873	44	-24988	-1493	2	-1562	protector	1674176873
1583372157	-23873	44	-24986	-1493	2	-1562	protector	1674176873
1733839329	7329	23	23824	458	1	1489	technicswitch	1682052437
1733839330	7329	23	23827	458	1	1489	technicswitch	1682052437
2081647915	8218	9503	4552	513	593	284	digilinelcd	1701253400
1733839331	7332	23	23831	458	1	1489	technicswitch	1682052437
1733839332	7333	19	23827	458	1	1489	protector	1682052437
1003527342	-2822	5230	-906	-177	326	-57	protector	1648801887
1733839333	7333	25	23827	458	1	1489	protector	1682052437
72785055	-625	45	19938	-40	2	1246	protector	1613226700
72785056	-625	26	19949	-40	1	1246	protector	1613226700
72785058	-625	26	19959	-40	1	1247	protector	1613226700
2081647916	8219	9503	4552	513	593	284	digilinelcd	1701253400
2081647917	8221	9503	4552	513	593	284	digilinelcd	1701253400
2081647918	8222	9503	4552	513	593	284	digilinelcd	1701253400
2081647919	8222	9502	4548	513	593	284	travelnet	1701253400
72785061	-624	17	19953	-39	1	1247	protector	1613226700
2094804875	4339	18	1277	271	1	79	protector	1701978602
1003527343	-2824	5212	-902	-177	325	-57	protector	1648801887
763399274	-5715	26	-9546	-358	1	-597	privprotector	1635704228
1003527345	-2818	5211	-902	-177	325	-57	protector	1648801887
803786090	-3628	10	-14626	-227	0	-915	protector	1637201632
803786092	-3606	10	-14626	-226	0	-915	protector	1637201632
1003527349	-2819	5256	-918	-177	328	-58	protector	1648801887
1003527351	-2817	5218	-890	-177	326	-56	protector	1648801887
2103399732	-2927	32	2161	-183	2	135	protector	1702471953
2100273021	-2508	25	809	-157	1	50	protector	1702292068
2100273022	-2505	25	812	-157	1	50	protector	1702292068
2094804876	4337	19	1264	271	1	79	travelnet	1701978602
2100273023	-2504	25	807	-157	1	50	protector	1702292068
2100273024	-2497	25	809	-157	1	50	protector	1702292068
2100273025	-1653	156	695	-104	9	43	mission	1702292068
2100273026	-1658	156	693	-104	9	43	travelnet	1702292068
970037363	-2397	23	1397	-150	1	87	protector	1646023155
2103399733	-2927	32	2172	-183	2	135	protector	1702471953
2000980415	-2422	24	1573	-152	1	98	protector	1695753354
2095763883	3	14	28	0	0	1	protector	1702035825
2095763884	9	13	28	0	0	1	protector	1702035825
1975555007	-2251	8	-2622	-141	0	-164	jumpdrive	1693935463
2049168368	-5328	3	-1446	-333	0	-91	atm	1699280186
2095763885	0	13	59	0	0	3	protector	1702035825
1775722666	6946	1	21293	434	0	1330	protector	1685654423
2103399734	-2916	32	2161	-183	2	135	protector	1702471953
1975555008	-2251	8	-2611	-141	0	-164	jumpdrive	1693935463
803786124	-3551	10	-14626	-222	0	-915	protector	1637201632
2103399735	-2916	32	2172	-183	2	135	protector	1702471953
2094635354	-14913	14	599	-933	0	37	travelnet	1701973582
2094635355	-14928	14	594	-933	0	37	protector	1701973582
1975555009	-2253	4	-2614	-141	0	-164	protector	1693935463
1975555010	-2253	7	-2623	-141	0	-164	protector	1693935463
1975555011	-2249	4	-2614	-141	0	-164	protector	1693935463
2063737267	-3065	7	-237	-192	0	-15	protector	1700308944
47129876	-613	15556	919	-39	972	57	protector	1612303070
2081647935	8216	9507	4550	513	594	284	technicquarry	1701253401
1975555012	-2249	7	-2623	-141	0	-164	protector	1693935463
1975555013	-2251	4	-2618	-141	0	-164	protector	1693935463
111376841	-8154	26	-5473	-510	1	-343	protector	1614967558
803786153	-3749	10	-14626	-235	0	-915	protector	1637201632
22189899	5265	63	11011	329	3	688	protector	1611427785
2081647936	8220	9507	4546	513	594	284	technicquarry	1701253401
2081647937	8220	9507	4554	513	594	284	technicquarry	1701253401
803786123	-3562	10	-14626	-223	0	-915	protector	1637201632
803786125	-3540	10	-14626	-222	0	-915	protector	1637201632
1447243606	-2859	19	4743	-179	1	296	travelnet	1667843716
2081647938	8220	9505	4550	513	594	284	jumpdrive	1701253401
1975555014	-2251	6	-2610	-141	0	-164	protector	1693935463
1975555015	-2251	9	-2610	-141	0	-164	protector	1693935463
1975555016	-2251	11	-2618	-141	0	-164	protector	1693935463
2094635356	-14928	14	605	-933	0	37	protector	1701973582
2081647939	8220	9504	4552	513	594	284	digilinelcd	1701253401
2081647940	8220	9504	4550	513	594	284	protector	1701253401
2094635357	-14921	7	600	-933	0	37	protector	1701973582
2094635358	-14917	14	594	-933	0	37	protector	1701973582
2094635359	-14917	14	605	-933	0	37	protector	1701973582
2103399736	-2936	32	2183	-184	2	136	protector	1702471953
2103399737	-2927	42	2150	-183	2	134	protector	1702471953
2103399738	-2916	42	2150	-183	2	134	protector	1702471953
2063737268	-3065	7	-226	-192	0	-15	protector	1700308944
2103399739	-2916	21	2150	-183	1	134	travelnet	1702471953
1975555017	-2251	11	-2615	-141	0	-164	protector	1693935463
1975555018	-2251	8	-2623	-141	0	-164	technicswitch	1693935463
2103399740	-2927	20	2150	-183	1	134	protector	1702471953
2103399741	-2927	31	2150	-183	1	134	protector	1702471953
2103399742	-2916	20	2150	-183	1	134	protector	1702471953
2103399743	-2916	31	2150	-183	1	134	protector	1702471953
1912276109	-2397	13	1264	-150	0	79	protector	1690663838
2037706152	-3982	2	-653	-249	0	-41	protector	1698465584
2037706153	-3982	2	-647	-249	0	-41	protector	1698465584
2103399747	-2925	21	2183	-183	1	136	protector	1702471970
1912276110	-2397	13	1275	-150	0	79	protector	1690663838
2103399748	-2914	21	2183	-183	1	136	protector	1702471970
2082833057	1	6700	97	0	418	6	travelnet	1701327197
2082833058	0	6692	100	0	418	6	jumpdrive	1701327197
2082833059	0	6691	109	0	418	6	protector	1701327197
2082833060	0	6699	100	0	418	6	protector	1701327197
2082833061	0	6699	109	0	418	6	protector	1701327197
970037364	-2390	24	1405	-150	1	87	protector	1646023155
2082833062	3	6691	97	0	418	6	protector	1701327197
2082833063	9	6691	97	0	418	6	protector	1701327197
2082833064	9	6691	103	0	418	6	protector	1701327197
1653679072	-1253	10	-1190	-79	0	-75	protector	1677990585
1912276113	-2368	5	1269	-148	0	79	protector	1690663838
2082833065	9	6691	109	0	418	6	protector	1701327197
2082833066	9	6699	100	0	418	6	protector	1701327197
2082833067	9	6699	103	0	418	6	protector	1701327197
2082833068	9	6699	109	0	418	6	protector	1701327197
1912276114	-2365	11	1264	-148	0	79	protector	1690663838
2082833069	0	6700	98	0	418	6	technicswitch	1701327197
2100273037	-1661	128	677	-104	8	42	protector	1702292068
2100273038	-1661	128	686	-104	8	42	protector	1702292068
2100273039	-1652	131	675	-104	8	42	protector	1702292068
803786152	-3760	10	-14626	-235	0	-915	protector	1637201632
2094861618	5033	5252	475	314	328	29	protector	1701981447
2094861619	5033	5263	475	314	328	29	protector	1701981447
2101329538	5359	118	11132	334	7	695	travelnet	1702347246
2101329539	5359	113	11132	334	7	695	shop	1702347246
1912276115	-2365	13	1274	-148	0	79	protector	1690663838
2101418025	-7254	76	1954	-454	4	122	protector	1702350294
2101418026	-7250	76	1954	-454	4	122	protector	1702350294
2101418027	-7250	78	1956	-454	4	122	travelnet	1702350294
2104986631	-4082	9	973	-256	0	60	jumpdrive	1702575304
2104986632	-4095	2	974	-256	0	60	travelnet	1702575304
2084969350	7559	19	-3024	472	1	-189	protector	1701458428
2084969351	7559	19	-3013	472	1	-189	protector	1701458428
2104986633	-4093	2	974	-256	0	60	travelnet	1702575304
2104986634	-4091	2	974	-256	0	60	travelnet	1702575304
2104986635	-4089	2	974	-256	0	60	travelnet	1702575304
2104986636	-4081	8	973	-256	0	60	travelnet	1702575304
1970709929	2656	-6	1026	166	-1	64	protector	1693586468
1970709930	2656	-6	1029	166	-1	64	protector	1693586468
1970709931	2657	-5	1034	166	-1	64	protector	1693586468
2104986637	-4082	10	972	-256	0	60	technicswitch	1702575304
1970709932	2663	-5	1024	166	-1	64	protector	1693586468
2095904453	-1126	8	410	-71	0	25	protector	1702041623
2084604108	-5100	5341	-1206	-319	333	-76	jumpdrive	1701437150
2104986638	-4086	0	974	-256	0	60	protector	1702575304
2104986639	-4081	9	972	-256	0	60	protector	1702575304
2071451634	2314	5299	2117	144	331	132	protector	1700679908
2071451635	2314	5310	2117	144	331	132	protector	1700679908
1362427732	32	5031	317	2	314	19	travelnet	1664740438
2082833095	6	6688	94	0	418	5	jumpdrive	1701327197
2104986642	-4057	23	993	-254	1	62	jumpdrive	1702575304
2104986643	-4057	23	994	-254	1	62	technicswitch	1702575304
2082833096	0	6695	94	0	418	5	nuclearreactor	1701327197
2082833097	6	6695	94	0	418	5	nuclearreactor	1701327197
2104478815	933	104	-780	58	6	-49	protector	1702539568
2104478816	933	104	-769	58	6	-49	protector	1702539568
2071451646	2325	5299	2106	145	331	131	protector	1700679926
2071451647	2325	5310	2106	145	331	131	protector	1700679926
763399275	-5715	29	-9540	-358	1	-597	privprotector	1635704228
2104478817	933	104	-791	58	6	-50	protector	1702539568
2082833098	3	6691	91	0	418	5	protector	1701327197
2015684702	-1775	15	723	-111	0	45	protector	1696904000
2015684703	-1775	15	734	-111	0	45	protector	1696904000
1583849650	-3440	44	-675	-215	2	-43	travelnet	1674219634
2015684704	-1764	15	723	-111	0	45	protector	1696904000
1583849651	-3434	41	-682	-215	2	-43	protector	1674219634
1583849652	-3425	41	-688	-215	2	-43	protector	1674219634
2015684705	-1764	15	734	-111	0	45	protector	1696904000
2075596435	5266	3	-804	329	0	-51	protector	1700933442
2075596436	5255	3	-804	328	0	-51	protector	1700933442
2075596437	5233	3	-804	327	0	-51	protector	1700933442
2075596438	5244	3	-804	327	0	-51	protector	1700933442
2075596439	5216	4	-804	326	0	-51	protector	1700933442
1912276116	-2362	5	1269	-148	0	79	protector	1690663838
1912276117	-2355	12	1280	-148	0	80	protector	1690663838
2075596440	5224	4	-804	326	0	-51	protector	1700933442
2082833099	3	6699	91	0	418	5	protector	1701327197
2082833100	6	6689	94	0	418	5	protector	1701327197
2102209388	-14452	-13	612	-904	-1	38	technicquarry	1702395905
2037706210	-4000	13	-736	-250	0	-46	protector	1698465600
2102209389	-14453	-13	609	-904	-1	38	protector	1702395905
2102209390	-14423	-13	610	-902	-1	38	protector	1702395905
1945890000	30899	10	-5822	1931	0	-364	protector	1691695002
2102209391	-14424	-13	612	-902	-1	38	technicquarry	1702395905
2082833101	7	6701	95	0	418	5	protector	1701327197
2082833102	9	6691	91	0	418	5	protector	1701327197
1945890001	30904	6	-5822	1931	0	-364	protector	1691695002
2082833103	9	6699	91	0	418	5	protector	1701327197
2082833104	6	6688	95	0	418	5	travelnet	1701327197
2082833105	6	6689	93	0	418	5	technicswitch	1701327197
2049391457	-2687	35	2216	-168	2	138	protector	1699295830
2049391458	-2687	37	2222	-168	2	138	protector	1699295830
2049391459	-2686	33	2211	-168	2	138	protector	1699295830
1912276118	-2355	12	1291	-148	0	80	protector	1690663838
1912276119	-2340	14	1281	-147	0	80	protector	1690663838
2094861663	5011	5252	464	313	328	29	protector	1701981447
1067672593	-2297	20	-1574	-144	1	-99	protector	1651918782
1912276120	-2340	15	1292	-147	0	80	protector	1690663838
1912276121	-2358	0	1244	-148	0	77	protector	1690663838
2049391460	-2682	34	2209	-168	2	138	protector	1699295830
2094861664	5011	5252	475	313	328	29	protector	1701981447
1912276122	-2365	11	1242	-148	0	77	protector	1690663838
864314623	-10709	38	-21963	-670	2	-1373	protector	1640094116
1912276123	-2365	15	1245	-148	0	77	protector	1690663838
1912276124	-2354	15	1245	-148	0	77	protector	1690663838
864314624	-10702	43	-21956	-669	2	-1373	protector	1640094116
1912276125	-2365	11	1253	-148	0	78	protector	1690663838
864314625	-10679	150	-22000	-668	9	-1375	technicswitch	1640094116
1912276126	-2358	0	1255	-148	0	78	protector	1690663838
2103825562	-16480	-1	-1910	-1030	-1	-120	protector	1702500531
2094861665	5022	5249	475	313	328	29	protector	1701981447
2103825563	-16475	-1	-1910	-1030	-1	-120	protector	1702500531
2026556052	5090	0	-108	318	0	-7	protector	1697778116
2026556053	5101	0	-107	318	0	-7	protector	1697778116
21002670	-1276	-16	1447	-80	-1	90	protector	1611389971
864314626	-10679	151	-21999	-668	9	-1375	protector	1640094116
21002671	-1276	-5	1447	-80	-1	90	protector	1611389971
1583849653	-3425	41	-677	-215	2	-43	protector	1674219634
1939386801	7526	-16	-3141	470	-1	-197	protector	1691316231
2103796927	-4093	13	957	-256	0	59	protector	1702500023
1583849654	-3447	41	-699	-216	2	-44	protector	1674219634
2103796928	-4093	14	951	-256	0	59	protector	1702500023
2103796929	-4086	6	959	-256	0	59	protector	1702500023
2089729242	1077	17	-698	67	1	-44	sign	1701653229
2089729243	1078	17	-698	67	1	-44	sign	1701653229
2103796930	-4085	14	952	-256	0	59	protector	1702500023
2017464539	-1642	16	724	-103	1	45	protector	1697071046
1583849655	-3443	41	-692	-216	2	-44	protector	1674219634
1736898983	-1555	12	5024	-98	0	314	technicswitch	1682396822
2017464540	-1642	16	735	-103	1	45	protector	1697071046
2105330169	4905	25	48	306	1	3	mission	1702591816
2105330170	4901	7	58	306	0	3	privprotector	1702591816
2105330171	4892	12	48	305	0	3	protector	1702591816
2105330172	4890	7	58	305	0	3	privprotector	1702591816
1945890002	30904	10	-5817	1931	0	-364	protector	1691695002
1945890003	30909	10	-5822	1931	0	-364	protector	1691695002
2105330173	4901	7	64	306	0	4	privprotector	1702591816
2000613888	-2448	60	2328	-153	3	145	protector	1695730249
2103399831	-2925	21	2194	-183	1	137	protector	1702471970
2103399832	-2914	21	2194	-183	1	137	protector	1702471970
2104478857	968	102	-794	60	6	-50	sign	1702539570
2099567174	-905	4	1441	-57	0	90	protector	1702248243
1501348686	-3646	19	-670	-228	1	-42	protector	1670349732
1111974404	75	6632	-150	4	414	-10	travelnet	1654290322
2105330174	4901	7	74	306	0	4	privprotector	1702591816
1310155618	404	15410	-160	25	963	-10	protector	1662551851
1158826945	-500	15619	861	-32	976	53	protector	1657184784
1310155619	404	15408	-160	25	963	-10	travelnet	1662551851
1111974409	27	6615	-171	1	413	-11	protector	1654290322
2037706241	-3985	9	-707	-250	0	-45	protector	1698465600
2037706242	-3985	11	-712	-250	0	-45	protector	1698465600
2105330175	4923	7	64	307	0	4	protector	1702591816
2105330176	4923	7	72	307	0	4	protector	1702591816
2105330177	4912	6	73	307	0	4	privprotector	1702591816
2105330178	4912	6	79	307	0	4	privprotector	1702591816
2095904457	-1120	41	392	-70	2	24	protector	1702041624
2092321790	-2154	22	678	-135	1	42	protector	1701833317
2092321791	-2164	19	678	-136	1	42	protector	1701833317
2092321792	-2164	21	684	-136	1	42	protector	1701833317
2065058015	-2670	8	807	-167	0	50	protector	1700350448
2065058016	-2665	9	812	-167	0	50	protector	1700350448
2095904458	-1110	41	392	-70	2	24	privprotector	1702041624
2095904459	-1130	41	392	-71	2	24	protector	1702041624
2092321793	-2174	15	685	-136	0	42	protector	1701833317
2065058017	-2659	8	806	-167	0	50	protector	1700350448
2092321794	-2173	14	675	-136	0	42	protector	1701833317
1976530517	-2813	17	2871	-176	1	179	protector	1694002798
1976530518	-2824	20	2864	-177	1	179	protector	1694002798
1976530519	-2816	12	2864	-176	0	179	protector	1694002798
874635927	7882	-16	-230	492	-1	-15	protector	1640537132
1976530520	-2813	10	2877	-176	0	179	protector	1694002798
2092321795	-2174	8	665	-136	0	41	protector	1701833317
874635928	7893	-16	-230	493	-1	-15	protector	1640537132
874635929	7860	-16	-230	491	-1	-15	protector	1640537132
2092321796	-2163	10	663	-136	0	41	protector	1701833317
2105330179	4923	7	78	307	0	4	label	1702591816
1976530521	-2812	1	2864	-176	0	179	protector	1694002798
2100728534	6638	30	23280	414	1	1455	protector	1702325142
2100728535	6638	30	23291	414	1	1455	protector	1702325142
1976530522	-2810	12	2864	-176	0	179	protector	1694002798
2104707063	11713	7	4180	732	0	261	protector	1702553506
2095763984	-12	3	22	-1	0	1	privprotector	1702035826
1976530523	-2806	14	2865	-176	0	179	protector	1694002798
2095763985	-8	3	22	-1	0	1	privprotector	1702035826
2100273134	-2527	25	823	-158	1	51	protector	1702292068
2100273135	-2516	25	823	-158	1	51	protector	1702292068
2104478869	962	93	-783	60	5	-49	protector	1702539571
2105330186	4912	45	38	307	2	2	travelnet	1702591817
1133003787	5462	-1	336	341	-1	21	protector	1655660651
2105330189	4914	7	18	307	0	1	privprotector	1702591817
2105330190	4923	7	16	307	0	1	privprotector	1702591817
2105330191	4923	7	24	307	0	1	privprotector	1702591817
1775722708	6935	1	21304	433	0	1331	protector	1685654439
2051232915	-1784	22	-108	-112	1	-7	protector	1699443869
1111974400	7	6621	-172	0	413	-11	protector	1654290322
1775722709	6935	2	21302	433	0	1331	travelnet	1685654439
1975555111	-2307	17	-2600	-145	1	-163	protector	1693935463
1111974408	18	6616	-169	1	413	-11	protector	1654290322
864314627	-10680	150	-22000	-668	9	-1375	jumpdrive	1640094116
2051232916	-1777	23	-108	-112	1	-7	protector	1699443869
1775722710	6913	1	21298	432	0	1331	protector	1685654439
1775722711	6913	1	21304	432	0	1331	protector	1685654439
1775722712	6924	1	21298	432	0	1331	protector	1685654439
69109173	-946	5248	417	-60	328	26	protector	1613087795
1775722713	6924	1	21304	432	0	1331	protector	1685654439
1975555112	-2307	21	-2600	-145	1	-163	protector	1693935463
1975555113	-2307	26	-2600	-145	1	-163	protector	1693935463
1975555114	-2306	16	-2600	-145	1	-163	jumpdrive	1693935463
1975555115	-2280	18	-2600	-143	1	-163	technicswitch	1693935463
69109176	-979	5248	417	-62	328	26	protector	1613087795
69109177	-968	5248	417	-61	328	26	protector	1613087795
1775231323	9345	11	-3808	584	0	-238	sign	1685622627
1975555116	-2288	18	-2602	-143	1	-163	protector	1693935464
874635930	7871	-16	-230	491	-1	-15	protector	1640537132
1975555117	-2288	18	-2598	-143	1	-163	protector	1693935464
1975555118	-2280	27	-2600	-143	1	-163	protector	1693935464
1975555119	-2279	18	-2602	-143	1	-163	protector	1693935464
1975555120	-2279	18	-2598	-143	1	-163	protector	1693935464
1975555121	-2280	16	-2600	-143	1	-163	jumpdrive	1693935464
2105330203	4936	28	9	308	1	0	privprotector	1702591817
2105330204	4912	7	1	307	0	0	privprotector	1702591817
2105330205	4912	7	12	307	0	0	privprotector	1702591817
2105330206	4923	7	0	307	0	0	privprotector	1702591817
2105330207	4923	7	8	307	0	0	privprotector	1702591817
63104972	-2352	19	1382	-147	1	86	protector	1612827734
1545143587	9610	9494	5772	600	593	360	privprotector	1672110902
2048888936	-3491	4	2758	-219	0	172	travelnet	1699255639
2048888937	-3491	6	2758	-219	0	172	protector	1699255639
2104986732	-4112	13	1012	-257	0	63	technicswitch	1702575305
2104986733	-4106	4	1014	-257	0	63	technicswitch	1702575305
2104986734	-4104	11	1015	-257	0	63	technicswitch	1702575305
63104974	-2341	19	1382	-147	1	86	protector	1612827734
1203048114	5291	12	-7246	330	0	-453	protector	1658849459
2104986735	-4099	3	1009	-257	0	63	technicswitch	1702575305
2052942117	373	6605	769	23	412	48	protector	1699565708
2052942118	377	6605	773	23	412	48	protector	1699565708
2104986736	-4097	5	1020	-257	0	63	technicswitch	1702575305
2104986737	-4104	9	1016	-257	0	63	protector	1702575305
1061361569	-6028	20	1188	-377	1	74	travelnet	1651575503
2104986738	-4104	2	1009	-257	0	63	digiterm	1702575305
2104707108	11702	7	4180	731	0	261	protector	1702553506
2104707109	11702	7	4191	731	0	261	protector	1702553506
2104707110	11697	8	4186	731	0	261	travelnet	1702553506
1971069165	7426	5254	1267	464	328	79	technicquarry	1693616958
1971069166	7426	5254	1271	464	328	79	technicquarry	1693616958
1971069167	7426	5254	1275	464	328	79	technicquarry	1693616958
1971069168	7426	5254	1279	464	328	79	technicquarry	1693616958
2104707111	11698	8	4186	731	0	261	travelnet	1702553506
2104986739	-4104	9	1015	-257	0	63	jumpdrive	1702575305
2104986740	-4102	9	1013	-257	0	63	travelnet	1702575305
2093840556	-3329	13	3246	-209	0	202	travelnet	1701930174
63104988	-2364	30	1363	-148	1	85	protector	1612827734
2104986742	-4073	11	986	-255	0	61	protector	1702575305
2104986743	-4065	11	986	-255	0	61	protector	1702575305
2093840559	-3413	9	3138	-214	0	196	technicswitch	1701930174
2104986744	-4079	14	990	-255	0	61	jumpdrive	1702575305
2104986745	-4075	2	978	-255	0	61	jumpdrive	1702575305
2104986746	-4069	15	990	-255	0	61	jumpdrive	1702575305
2104141050	-24838	43	-5952	-1553	2	-372	technicquarry	1702515147
1545143588	9614	9494	5768	600	593	360	privprotector	1672110902
2093840560	-3411	9	3136	-214	0	196	technicswitch	1701930174
63104973	-2352	30	1382	-147	1	86	protector	1612827734
2104141051	-24838	43	-5951	-1553	2	-372	technicquarry	1702515147
1545143589	9602	9494	5780	600	593	361	privprotector	1672110902
2104141052	-24838	43	-5950	-1553	2	-372	technicquarry	1702515147
2104141053	-24838	43	-5949	-1553	2	-372	technicquarry	1702515147
2104141054	-24838	43	-5948	-1553	2	-372	technicquarry	1702515147
2104141055	-24838	43	-5947	-1553	2	-372	technicquarry	1702515147
2093840561	-3411	9	3140	-214	0	196	technicswitch	1701930174
2093840562	-3409	9	3138	-214	0	196	technicswitch	1701930174
2104141056	-24837	43	-5946	-1553	2	-372	technicquarry	1702515147
2104141057	-24836	43	-5952	-1553	2	-372	technicquarry	1702515147
63104975	-2341	30	1382	-147	1	86	protector	1612827734
2104141058	-24836	43	-5951	-1553	2	-372	technicquarry	1702515147
2104141059	-24836	43	-5950	-1553	2	-372	technicquarry	1702515147
2104141060	-24836	43	-5946	-1553	2	-372	technicquarry	1702515147
2104141061	-24835	43	-5948	-1553	2	-372	technicquarry	1702515147
2104141062	-24835	43	-5946	-1553	2	-372	technicquarry	1702515147
2104141063	-24834	43	-5948	-1553	2	-372	technicquarry	1702515147
2104141064	-24834	43	-5946	-1553	2	-372	technicquarry	1702515147
2104141065	-24833	43	-5948	-1553	2	-372	technicquarry	1702515147
2104141066	-24833	43	-5946	-1553	2	-372	technicquarry	1702515147
2104141067	-24833	49	-5951	-1553	3	-372	jumpdrive	1702515147
2104986747	-4080	7	981	-255	0	61	technicswitch	1702575305
55962123	78	15594	963	4	974	60	protector	1612573940
1623980057	-2106	98	-8145	-132	6	-510	protector	1676112619
612875252	6415	38	11155	400	2	697	protector	1629247211
69109172	-957	5248	417	-60	328	26	protector	1613087795
63104989	-2356	19	1368	-148	1	85	protector	1612827734
1966985913	-2518	28	920	-158	1	57	protector	1693275082
1545143590	9606	9494	5776	600	593	361	privprotector	1672110902
69109174	-935	5248	417	-59	328	26	protector	1613087795
1966985917	-2505	17	912	-157	1	57	protector	1693275082
2090658968	5767	4	-711	360	0	-45	protector	1701719689
1966985920	-2518	29	911	-158	1	56	protector	1693275082
2090658969	5768	5	-714	360	0	-45	protector	1701719689
63105001	-2361	4	1357	-148	0	84	protector	1612827734
55962125	78	15594	973	4	974	60	protector	1612573940
2104141077	-24820	49	-5951	-1552	3	-372	jumpdrive	1702515147
69109175	-990	5248	417	-62	328	26	protector	1613087795
2090658970	5772	5	-720	360	0	-45	protector	1701719689
46158814	-3287	14	-729	-206	0	-46	protector	1612276718
63105002	-2356	19	1357	-148	1	84	protector	1612827734
2100728565	6660	30	23280	416	1	1455	protector	1702325142
2100728566	6660	30	23291	416	1	1455	protector	1702325142
1966902051	-2358	13	-1387	-148	0	-87	protector	1693270842
63105003	-2360	32	1354	-148	2	84	protector	1612827734
2057862246	-5196	5330	-1197	-325	333	-75	digiterm	1699876946
2092321847	-2154	19	669	-135	1	41	protector	1701833318
2092321848	-2153	10	663	-135	0	41	protector	1701833318
1976530524	-2822	6	2864	-177	0	179	protector	1694002798
1976530525	-2813	21	2860	-176	1	178	protector	1694002798
2077541532	-11771	1	-2472	-736	0	-155	protector	1701018811
2077541533	-11782	1	-2472	-737	0	-155	protector	1701018811
2077541534	-11760	1	-2472	-735	0	-155	protector	1701018811
1976530526	-2820	9	2849	-177	0	178	travelnet	1694002798
1976530527	-2821	1	2851	-177	0	178	protector	1694002798
2077541535	-11749	1	-2472	-735	0	-155	protector	1701018811
2054230262	2482	2	1122	155	0	70	protector	1699654656
2054230263	2482	2	1133	155	0	70	protector	1699654656
2100728567	6671	30	23280	416	1	1455	protector	1702325142
2074095503	-3337	17	-545	-209	1	-35	technicswitch	1700857954
98424982	-2023	7	-3450	-127	0	-216	protector	1614360003
677130333	-10599	10	-18817	-663	0	-1177	protector	1631819730
1603898281	4670	2	-973	291	0	-61	protector	1675132672
1642264689	-4660	2	-8107	-292	0	-507	protector	1677153294
2057862254	-5208	5333	-1190	-326	333	-75	technicswitch	1699876946
2074095504	-3336	19	-549	-209	1	-35	protector	1700857954
1642264690	-4660	2	-8106	-292	0	-507	travelnet	1677153294
2057862255	-5214	5343	-1200	-326	333	-75	jumpdrive	1699876946
1203048113	5295	17	-7247	330	1	-453	protector	1658849459
2100728568	6671	30	23291	416	1	1455	protector	1702325142
2100728569	6660	30	23302	416	1	1456	protector	1702325142
2092321857	-2161	33	691	-136	2	43	protector	1701833319
1203048115	5291	10	-7246	330	0	-453	travelnet	1658849459
2092321858	-2161	44	690	-136	2	43	protector	1701833319
1208761939	0	15968	-20000	0	998	-1250	travelnet	1659100150
2092321859	-2176	22	689	-136	1	43	protector	1701833319
2092321860	-2176	22	700	-136	1	43	protector	1701833319
1966902066	-2347	13	-1387	-147	0	-87	protector	1693270843
2092321861	-2165	22	689	-136	1	43	protector	1701833319
2092321862	-2164	22	700	-136	1	43	protector	1701833319
2062890966	4488	5	-218	280	0	-14	privprotector	1700255100
2092321863	-2185	22	702	-137	1	43	protector	1701833319
2062890967	4488	8	-210	280	0	-14	privprotector	1700255100
2104707156	11702	7	4169	731	0	260	protector	1702553507
2062890968	4480	19	-188	280	1	-12	privprotector	1700255100
2104707157	11674	3	4201	729	0	262	protector	1702553507
2062890969	4488	17	-192	280	1	-12	privprotector	1700255100
2092321864	-2184	22	691	-137	1	43	protector	1701833319
2062890970	4488	17	-184	280	1	-12	privprotector	1700255100
2092321869	-2190	19	685	-137	1	42	protector	1701833319
2092321870	-2185	22	685	-137	1	42	protector	1701833319
2092321871	-2183	18	685	-137	1	42	protector	1701833319
2083424386	4634	15	711	289	0	44	protector	1701364503
1782721183	-4216	6	-1304	-264	0	-82	protector	1686067406
2102096728	5693	-3	-716	355	-1	-45	technicswitch	1702387697
2103944224	21839	28	-19154	1364	1	-1198	jumpdrive	1702502298
1047218713	-1171	-16	-230	-74	-1	-15	protector	1650925852
2065058077	-2490	82	857	-156	5	53	protector	1700350449
2065058078	-2490	82	868	-156	5	54	protector	1700350449
2065058079	-2486	66	860	-156	4	53	protector	1700350449
2086209344	-2446	6	277	-153	0	17	protector	1701536385
2105385758	588	107	1848	36	6	115	travelnet	1702595922
2086209345	-2446	6	283	-153	0	17	protector	1701536385
2065058080	-2490	67	857	-156	4	53	protector	1700350449
1996702532	-877	10	1048	-55	0	65	protector	1695465698
1996702533	-866	10	1048	-55	0	65	protector	1695465698
2100728570	6671	30	23302	416	1	1456	protector	1702325142
2100728571	6682	30	23280	417	1	1455	protector	1702325142
2086209346	-2445	7	274	-153	0	17	travelnet	1701536385
2100728572	6682	30	23291	417	1	1455	protector	1702325142
20717108	-273	15585	619	-18	974	38	protector	1611379412
2100273181	-2520	42	823	-158	2	51	protector	1702292068
2100273182	-2527	36	823	-158	2	51	protector	1702292068
2065058081	-2490	75	857	-156	4	53	protector	1700350449
2100273183	-2516	36	823	-158	2	51	protector	1702292068
2100273184	-2530	42	823	-159	2	51	protector	1702292068
2065058082	-2490	67	868	-156	4	54	protector	1700350449
2065058083	-2490	75	868	-156	4	54	protector	1700350449
1915108171	352	5568	325	22	348	20	technicswitch	1690695867
2065058084	-2494	66	865	-156	4	54	protector	1700350449
2065058085	-2494	71	865	-156	4	54	protector	1700350449
1707929698	-1247	-14	-2012	-78	-1	-126	protector	1681170454
1707929699	-1247	-14	-2002	-78	-1	-126	protector	1681170454
1707929700	-1244	-12	-2003	-78	-1	-126	technicswitch	1681170454
2065058086	-2490	57	857	-156	3	53	protector	1700350449
2065058087	-2486	56	860	-156	3	53	protector	1700350449
2065058088	-2490	32	857	-156	2	53	protector	1700350449
2065058089	-2490	42	857	-156	2	53	protector	1700350449
2065058090	-2490	47	857	-156	2	53	protector	1700350449
2065058091	-2486	41	860	-156	2	53	protector	1700350449
2065058092	-2486	46	860	-156	2	53	protector	1700350449
2100273185	-2534	36	823	-159	2	51	protector	1702292068
2065058093	-2494	25	856	-156	1	53	protector	1700350449
2065058094	-2486	31	860	-156	1	53	protector	1700350449
1915108172	352	5570	333	22	348	20	technicswitch	1690695867
1915108173	352	5571	325	22	348	20	technicswitch	1690695867
1915108174	352	5568	340	22	348	21	technicswitch	1690695867
1915108175	352	5571	340	22	348	21	technicswitch	1690695867
1915108176	317	5570	322	19	348	20	technicquarry	1690695867
1915108177	317	5570	323	19	348	20	technicquarry	1690695867
55962124	78	15594	968	4	974	60	protector	1612573940
1915108178	317	5570	324	19	348	20	technicquarry	1690695867
2100273186	-2527	36	834	-158	2	52	protector	1702292068
2100273187	-2516	36	834	-158	2	52	protector	1702292068
1915108179	317	5570	325	19	348	20	technicquarry	1690695867
1915108180	317	5570	326	19	348	20	technicquarry	1690695867
1915108181	317	5570	327	19	348	20	technicquarry	1690695867
1915108182	317	5570	328	19	348	20	technicquarry	1690695867
1915108183	317	5570	329	19	348	20	technicquarry	1690695867
1915108184	317	5570	330	19	348	20	technicquarry	1690695867
2082833211	-9	6691	91	-1	418	5	protector	1701327199
2082833212	-9	6699	91	-1	418	5	protector	1701327199
1976447282	34	15962	-107	2	997	-7	protector	1693997716
2082833213	-5	6701	95	-1	418	5	protector	1701327199
2082833214	-3	6691	91	-1	418	5	protector	1701327199
2082833215	-3	6699	91	-1	418	5	protector	1701327199
2082833216	-1	6701	95	-1	418	5	protector	1701327199
1908397983	-2143	32	1397	-134	2	87	protector	1690617534
1908397984	-2141	35	1407	-134	2	87	protector	1690617534
1908397985	-2152	34	1395	-135	2	87	protector	1690617534
2082833217	-6	6695	94	-1	418	5	nuclearreactor	1701327199
2065058095	-2483	25	856	-156	1	53	protector	1700350449
1908397986	-2143	32	1416	-134	2	88	protector	1690617534
1908397987	-2162	32	1397	-136	2	87	protector	1690617534
1908397988	-2163	33	1404	-136	2	87	protector	1690617534
1915108185	317	5570	331	19	348	20	technicquarry	1690695867
2065058096	-2505	25	856	-157	1	53	protector	1700350449
2065058097	-2496	25	878	-156	1	54	protector	1700350449
1908397992	-2133	10	1403	-134	0	87	protector	1690617534
1908397993	-2158	11	1401	-135	0	87	protector	1690617534
1908397994	-2147	11	1401	-135	0	87	protector	1690617534
1908397995	-2133	9	1408	-134	0	88	protector	1690617534
1908397996	-2133	9	1419	-134	0	88	protector	1690617534
1047218712	-1182	-16	-230	-74	-1	-15	protector	1650925852
1966985983	-2521	14	873	-158	0	54	protector	1693275082
1915108186	317	5570	332	19	348	20	technicquarry	1690695867
1966985984	-2518	11	871	-158	0	54	protector	1693275082
1966985985	-2516	13	865	-158	0	54	protector	1693275082
1915108187	317	5570	333	19	348	20	technicquarry	1690695867
1438715272	-521	8600	-10	-33	537	-1	travelnet	1667575000
1908398001	-2122	9	1408	-133	0	88	protector	1690617535
1438715273	-521	8599	-11	-33	537	-1	protector	1667575000
2065058098	-2495	25	867	-156	1	54	protector	1700350449
2065058099	-2494	31	865	-156	1	54	protector	1700350449
677130332	-10599	10	-18828	-663	0	-1177	protector	1631819730
677130334	-10597	11	-18824	-663	0	-1177	protector	1631819730
2065058100	-2483	25	867	-156	1	54	protector	1700350449
2093840599	-3361	5	3224	-211	0	201	travelnet	1701930174
677130338	-10599	10	-18839	-663	0	-1178	protector	1631819730
1908398002	-2157	28	1402	-135	1	87	protector	1690617535
1908398003	-2148	28	1402	-135	1	87	protector	1690617535
1966985986	-2519	2	871	-158	0	54	protector	1693275082
2100273188	-2520	42	833	-158	2	52	protector	1702292068
2100273189	-2527	25	834	-158	1	52	protector	1702292068
2100273190	-2527	25	845	-158	1	52	protector	1702292068
677130340	-10597	11	-18835	-663	0	-1178	protector	1631819730
1744899252	-25560	7500	6996	-1598	468	437	privprotector	1683297202
1744899253	-25560	7500	7007	-1598	468	437	privprotector	1683297202
2100273191	-2516	25	834	-158	1	52	protector	1702292068
2100273192	-2516	25	845	-158	1	52	protector	1702292068
2100273193	-2505	81	825	-157	5	51	protector	1702292068
1966985987	-2514	2	874	-158	0	54	protector	1693275082
2100273194	-2501	81	821	-157	5	51	protector	1702292068
677130339	-10597	11	-18846	-663	0	-1178	protector	1631819730
2100273195	-2505	71	825	-157	4	51	protector	1702292068
2100273196	-2501	71	821	-157	4	51	protector	1702292068
1744899257	-25560	7500	7018	-1598	468	438	privprotector	1683297203
2065058105	-2478	26	864	-155	1	54	shop	1700350449
2065058106	-2478	30	864	-155	1	54	shop	1700350449
2100273197	-2505	51	825	-157	3	51	protector	1702292068
1613254372	8978	19	22544	561	1	1409	protector	1675605180
1613254373	8978	19	22551	561	1	1409	protector	1675605180
2065058107	-2476	26	867	-155	1	54	shop	1700350449
2099963924	-2575	0	-400	-161	0	-25	protector	1702269816
2100273198	-2505	61	825	-157	3	51	protector	1702292068
2065058108	-2476	30	867	-155	1	54	shop	1700350449
2100273199	-2501	51	821	-157	3	51	protector	1702292068
2065058109	-2474	26	867	-155	1	54	shop	1700350449
2065058110	-2474	30	867	-155	1	54	shop	1700350449
981950624	-2124	-1	201	-133	-1	12	protector	1646980861
2065058111	-2472	26	864	-155	1	54	shop	1700350449
1853029401	-1539	-10	626	-97	-1	39	protector	1689615441
1853029402	-1539	-10	637	-97	-1	39	protector	1689615441
1853029403	-1533	-11	611	-96	-1	38	protector	1689615441
1853029404	-1522	-5	611	-96	-1	38	protector	1689615441
1853029405	-1539	-10	615	-97	-1	38	protector	1689615441
1915108188	317	5570	334	19	348	20	technicquarry	1690695867
1323095784	5220	5248	700	326	328	43	travelnet	1663097865
2065058112	-2472	26	866	-155	1	54	shop	1700350449
1915108189	317	5570	335	19	348	20	technicquarry	1690695867
2093840600	-3368	5	3217	-211	0	201	shop	1701930174
2065058113	-2472	30	864	-155	1	54	shop	1700350449
2065058114	-2474	25	867	-155	1	54	protector	1700350449
2093840601	-3364	5	3216	-211	0	201	shop	1701930174
2093840602	-3364	5	3217	-211	0	201	shop	1701930174
2093840603	-3364	5	3218	-211	0	201	shop	1701930174
2093840604	-3364	5	3219	-211	0	201	shop	1701930174
2100273200	-2501	61	821	-157	3	51	protector	1702292068
2100273201	-2505	41	825	-157	2	51	protector	1702292068
2100273202	-2501	41	821	-157	2	51	protector	1702292068
2100273203	-2505	25	823	-157	1	51	protector	1702292068
2100273204	-2505	31	825	-157	1	51	protector	1702292068
2100273205	-2501	31	821	-157	1	51	protector	1702292068
2057134697	9120	9521	5830	570	595	364	jumpdrive	1699815980
1908398021	-2015	23	1347	-126	1	84	protector	1690617535
1908398022	-2004	23	1347	-126	1	84	protector	1690617535
2100273206	-2505	25	834	-157	1	52	protector	1702292068
1653679125	-1245	9	-1187	-78	0	-75	protector	1677990602
1653679126	-1237	9	-1186	-78	0	-75	protector	1677990602
1653679127	-1241	11	-1190	-78	0	-75	travelnet	1677990602
1966985994	-2511	14	870	-157	0	54	protector	1693275082
2100273207	-2505	25	845	-157	1	52	protector	1702292068
1966985995	-2504	2	877	-157	0	54	protector	1693275082
1966985996	-2504	14	867	-157	0	54	protector	1693275082
2100273208	-1653	117	695	-104	7	43	protector	1702292068
2100273209	-1653	112	694	-104	7	43	travelnet	1702292068
2100273210	-1664	111	690	-104	6	43	protector	1702292068
803786329	-3793	10	-14626	-238	0	-915	protector	1637201637
2100273211	-1664	111	694	-104	6	43	protector	1702292068
2100273212	-1653	111	691	-104	6	43	protector	1702292068
2100728573	6682	30	23302	417	1	1456	protector	1702325142
20717112	-290	15584	637	-19	974	39	protector	1611379427
2105129668	7297	165	23250	456	10	1453	protector	1702584590
2105129669	7297	174	23249	456	10	1453	protector	1702584590
2105129670	7297	172	23249	456	10	1453	sign	1702584590
2105385783	536	107	1918	33	6	119	travelnet	1702595922
2102832527	-2426	-16	767	-152	-1	47	protector	1702439536
2102832528	-2426	-5	756	-152	-1	47	protector	1702439536
2102832529	-2426	-5	767	-152	-1	47	protector	1702439536
1915108190	314	5568	326	19	348	20	technicswitch	1690695867
1915108191	314	5570	333	19	348	20	technicswitch	1690695867
2092772912	-22418	66	17368	-1402	4	1085	technicswitch	1701859357
2100273213	-1653	111	694	-104	6	43	protector	1702292068
2047683888	9284	111	-4812	580	6	-301	poi	1699159820
1604441499	-1543	5247	-525	-97	327	-33	protector	1675184433
2062891031	4488	5	-234	280	0	-15	privprotector	1700255101
1908398045	-2083	23	1395	-131	1	87	protector	1690617535
1908398046	-2083	23	1406	-131	1	87	protector	1690617535
2104141180	-24691	31	-5911	-1544	1	-370	travelnet	1702515164
133592829	-10415	10	-14626	-651	0	-915	protector	1615855036
2062891032	4488	5	-225	280	0	-15	privprotector	1700255101
2062891033	4488	11	-204	280	0	-13	privprotector	1700255101
2100273215	-1664	111	705	-104	6	44	protector	1702292068
2062891034	4488	14	-198	280	0	-13	privprotector	1700255101
2062891035	4480	10	-188	280	0	-12	privprotector	1700255101
2062891036	4487	7	-180	280	0	-12	protector	1700255101
2100273216	-1664	111	716	-104	6	44	protector	1702292068
2100273217	-1653	111	705	-104	6	44	protector	1702292068
2098033233	5185	24	-125	324	1	-8	protector	1702166157
2062891040	4480	19	-172	280	1	-11	privprotector	1700255101
2062891041	4488	16	-166	280	1	-11	privprotector	1700255101
2062891042	4488	17	-173	280	1	-11	privprotector	1700255101
1908398054	-2083	23	1384	-131	1	86	protector	1690617535
2062891043	4480	13	-172	280	0	-11	privprotector	1700255101
2062891044	4496	19	-172	281	1	-11	privprotector	1700255101
2098033234	5196	18	-125	324	1	-8	protector	1702166157
2098033235	5196	24	-125	324	1	-8	protector	1702166157
2104141181	-24691	30	-5911	-1544	1	-370	protector	1702515164
1820535421	8801	9499	5995	550	593	374	privprotector	1688111842
2062891048	4496	19	-188	281	1	-12	privprotector	1700255101
2065058125	-2496	53	838	-156	3	52	protector	1700350449
2065058126	-2496	61	838	-156	3	52	protector	1700350449
2098033236	5197	24	-118	324	1	-8	protector	1702166157
2098033237	5185	18	-125	324	1	-8	protector	1702166157
1020657150	-2698	15	2870	-169	0	179	protector	1649701581
2065058127	-2490	53	842	-156	3	52	protector	1700350449
1734945715	120	2	-1656	7	0	-104	protector	1682172267
2065058128	-2490	61	842	-156	3	52	protector	1700350449
2065058129	-2496	33	838	-156	2	52	protector	1700350449
2065058130	-2496	43	838	-156	2	52	protector	1700350449
1765532398	21560	10	-21958	1347	0	-1373	protector	1685091292
2065058131	-2490	33	842	-156	2	52	protector	1700350449
2098033238	5185	7	-125	324	0	-8	protector	1702166157
2098033239	5196	7	-125	324	0	-8	protector	1702166157
2065058132	-2490	43	842	-156	2	52	protector	1700350449
2104707233	11691	7	4180	730	0	261	protector	1702553524
2098437869	-1180	26	608	-74	1	38	protector	1702186361
1820535422	8812	9499	5995	550	593	374	privprotector	1688111842
2104707240	11644	4	4201	727	0	262	protector	1702553524
1846668519	-2150	24	4119	-135	1	257	travelnet	1689391737
2083988008	-3584	10	2621	-224	0	163	protector	1701394738
2082805532	3534	7403	-181	220	462	-12	travelnet	1701325725
2065058144	-2681	65	830	-168	4	51	protector	1700350450
2065058145	-2681	70	830	-168	4	51	protector	1700350450
2065058146	-2674	51	822	-168	3	51	protector	1700350450
2065058147	-2681	54	830	-168	3	51	protector	1700350450
2065058148	-2674	59	822	-168	3	51	protector	1700350450
1966986008	-2496	26	954	-156	1	59	protector	1693275082
1966986009	-2485	26	954	-156	1	59	protector	1693275082
1966986010	-2496	28	962	-156	1	60	protector	1693275082
1966986011	-2496	31	973	-156	1	60	protector	1693275082
1966986012	-2485	26	974	-156	1	60	protector	1693275082
1966986013	-2474	26	954	-155	1	59	protector	1693275082
1966986015	-2496	26	943	-156	1	58	protector	1693275082
1966986016	-2496	29	931	-156	1	58	protector	1693275082
1966986017	-2486	29	931	-156	1	58	protector	1693275082
1966986018	-2485	26	943	-156	1	58	protector	1693275082
2083988009	-3582	13	2613	-224	0	163	protector	1701394738
2083988010	-3571	13	2613	-224	0	163	protector	1701394738
2065058153	-2674	59	839	-168	3	52	protector	1700350450
2065058154	-2674	51	839	-168	3	52	protector	1700350450
133592894	-10547	10	-14626	-660	0	-915	protector	1615855040
2094861809	5033	5274	475	314	329	29	protector	1701981448
1908398089	-2072	0	1354	-130	0	84	protector	1690617535
2065058155	-2682	43	819	-168	2	51	protector	1700350450
133592826	-10426	10	-14626	-652	0	-915	protector	1615855036
133592830	-10404	10	-14626	-651	0	-915	protector	1615855036
2075919542	-3995	6	25	-250	0	1	protector	1700944327
2094861812	5042	5252	473	315	328	29	protector	1701981449
1915108192	314	5571	326	19	348	20	technicswitch	1690695867
1915108193	336	5570	317	21	348	19	technicquarry	1690695867
1915108194	337	5570	317	21	348	19	technicquarry	1690695867
1915108195	338	5570	317	21	348	19	technicquarry	1690695867
2065058156	-2682	43	830	-168	2	51	protector	1700350450
2065058157	-2671	72	830	-167	4	51	protector	1700350450
1813125835	-3372	21	1741	-211	1	108	protector	1687713384
1813125836	-3361	21	1741	-211	1	108	protector	1687713384
2065058158	-2670	65	830	-167	4	51	protector	1700350450
2065058159	-2670	54	830	-167	3	51	protector	1700350450
2065058160	-2671	43	819	-167	2	51	protector	1700350450
1993435574	-3877	202	1014	-243	12	63	digiterm	1695235486
1020657151	-2689	15	2873	-169	0	179	protector	1649701581
1993435575	-3877	203	1014	-243	12	63	digiterm	1695235486
1993435576	-3877	204	1014	-243	12	63	digiterm	1695235486
1915108196	339	5570	317	21	348	19	technicquarry	1690695867
1993435577	-3877	205	1014	-243	12	63	digiterm	1695235486
1993435578	-3877	206	1014	-243	12	63	digiterm	1695235486
1915108197	340	5570	317	21	348	19	technicquarry	1690695867
1915108198	341	5570	317	21	348	19	technicquarry	1690695867
1908398110	-2100	9	1374	-132	0	85	protector	1690617536
1908398111	-2110	4	1363	-132	0	85	protector	1690617536
1908398112	-2110	4	1374	-132	0	85	protector	1690617536
1908398113	-2100	9	1364	-132	0	85	protector	1690617536
1908398116	-2110	4	1352	-132	0	84	protector	1690617536
1908398117	-2104	4	1350	-132	0	84	protector	1690617536
1908398118	-2099	4	1352	-132	0	84	protector	1690617536
1915108199	342	5570	317	21	348	19	technicquarry	1690695867
1993435579	-3877	207	1014	-243	12	63	digiterm	1695235486
1915108200	343	5570	317	21	348	19	technicquarry	1690695867
1915108201	344	5570	317	21	348	19	technicquarry	1690695867
2065058161	-2671	43	830	-167	2	51	protector	1700350450
1993435580	-3873	194	1010	-243	12	63	technicswitch	1695235486
1915108202	340	5568	314	21	348	19	technicswitch	1690695867
1993435581	-3879	202	1014	-243	12	63	luacontroller	1695235486
1908398119	-2100	9	1355	-132	0	84	protector	1690617536
803786328	-3804	10	-14626	-238	0	-915	protector	1637201637
1993435582	-3879	203	1014	-243	12	63	luacontroller	1695235486
2065058162	-2682	55	802	-168	3	50	protector	1700350450
1915108203	340	5571	314	21	348	19	technicswitch	1690695867
1993435583	-3879	204	1014	-243	12	63	luacontroller	1695235486
1993435584	-3879	205	1014	-243	12	63	luacontroller	1695235486
811704502	7912	8883	2017	494	555	126	protector	1637611875
2100273218	-1653	111	716	-104	6	44	protector	1702292068
2071451830	2325	5299	2117	145	331	132	protector	1700679926
564950476	-10599	10	-15220	-663	0	-952	protector	1627837486
1993435585	-3879	206	1014	-243	12	63	luacontroller	1695235486
564950477	-10599	10	-15264	-663	0	-954	protector	1627837486
1993435586	-3879	207	1014	-243	12	63	luacontroller	1695235486
1993435587	-3880	186	1008	-243	11	63	luacontroller	1695235486
1993435588	-3880	186	1010	-243	11	63	luacontroller	1695235486
1993435589	-3880	186	1012	-243	11	63	luacontroller	1695235486
1993435590	-3879	186	1009	-243	11	63	luacontroller	1695235486
1993435591	-3879	186	1011	-243	11	63	luacontroller	1695235486
1993435592	-3879	186	1013	-243	11	63	luacontroller	1695235486
1000336741	-3704	6	-4404	-232	0	-276	protector	1648529381
696259646	-25410	3	-25200	-1589	0	-1575	protector	1632705920
1993435593	-3874	186	1014	-243	11	63	luacontroller	1695235486
1000336742	-3693	6	-4404	-231	0	-276	protector	1648529381
1993435594	-3882	186	1008	-243	11	63	digiterm	1695235486
2100273219	-2527	25	812	-158	1	50	protector	1702292068
2094861813	5044	5252	478	315	328	29	protector	1701981449
2094861814	5053	5252	473	315	328	29	protector	1701981449
2100273220	-2526	24	807	-158	1	50	protector	1702292068
2100273221	-2519	25	809	-158	1	50	protector	1702292068
2100273222	-2516	25	812	-158	1	50	protector	1702292068
2100273223	-2515	25	807	-158	1	50	protector	1702292068
2100273224	-2541	25	809	-159	1	50	protector	1702292068
2100273225	-2537	24	807	-159	1	50	protector	1702292068
2100273226	-2530	25	809	-159	1	50	protector	1702292068
2100273227	-1642	111	691	-103	6	43	protector	1702292068
2100273228	-1642	111	694	-103	6	43	protector	1702292068
2100273231	-1645	72	690	-103	4	43	protector	1702292068
2100273232	-1638	18	701	-103	1	43	sign	1702292068
2065058167	-2687	32	812	-168	2	50	protector	1700350450
1643003039	7218	0	24357	451	0	1522	protector	1677190607
1643003040	7229	0	24357	451	0	1522	protector	1677190607
2100273233	-1637	18	701	-103	1	43	sign	1702292068
2065058168	-2687	43	812	-168	2	50	protector	1700350450
2071451831	2325	5310	2117	145	331	132	protector	1700679926
2100273234	-1646	16	690	-103	1	43	protector	1702292068
2065058169	-2687	46	808	-168	2	50	protector	1700350450
2065058170	-2681	33	807	-168	2	50	protector	1700350450
1975555268	-2255	0	-2594	-141	0	-163	protector	1693935464
2065058171	-2676	42	812	-168	2	50	protector	1700350450
2065058172	-2670	55	802	-167	3	50	protector	1700350450
2065058173	-2670	34	807	-167	2	50	protector	1700350450
2065058174	-2663	34	803	-167	2	50	protector	1700350450
1642264756	-4720	2	-8128	-295	0	-508	protector	1677153295
1975555269	-2241	3	-2599	-141	0	-163	protector	1693935464
2065058175	-2665	20	812	-167	1	50	protector	1700350450
1642264757	-4713	2	-8123	-295	0	-508	protector	1677153295
2065058176	-2665	31	812	-167	1	50	protector	1700350450
2065058177	-2666	28	806	-167	1	50	protector	1700350450
2100273235	-1646	27	689	-103	1	43	protector	1702292068
2100273236	-1642	16	702	-103	1	43	protector	1702292068
2100273237	-1635	16	690	-103	1	43	protector	1702292068
2100273238	-1651	122	680	-104	7	42	travelnet	1702292068
2100273239	-1652	127	676	-104	7	42	jumpdrive	1702292068
564950474	-10599	10	-15242	-663	0	-953	protector	1627837486
1993435595	-3882	186	1009	-243	11	63	digiterm	1695235486
1000336765	-3726	6	-4393	-233	0	-275	protector	1648529381
564950475	-10599	10	-15231	-663	0	-952	protector	1627837486
564950478	-10599	10	-15253	-663	0	-954	protector	1627837486
1993435596	-3882	186	1010	-243	11	63	digiterm	1695235486
1993435597	-3882	186	1011	-243	11	63	digiterm	1695235486
1969789971	-1767	52	-47	-111	3	-3	protector	1693504417
1969789972	-1767	53	-36	-111	3	-3	protector	1693504417
1993435598	-3882	186	1012	-243	11	63	digiterm	1695235486
1993435599	-3882	186	1013	-243	11	63	digiterm	1695235486
133592893	-10558	10	-14626	-660	0	-915	protector	1615855040
2100273240	-1651	127	674	-104	7	42	technicswitch	1702292068
2057134738	9120	9521	5799	570	595	362	jumpdrive	1699815980
2057134739	9120	9523	5797	570	595	362	technicswitch	1699815980
2057134740	9120	9521	5857	570	595	366	jumpdrive	1699815980
2100273241	-1659	122	675	-104	7	42	protector	1702292068
2100273242	-1659	122	683	-104	7	42	protector	1702292068
2100273243	-1657	127	678	-104	7	42	protector	1702292068
2100273244	-1657	127	682	-104	7	42	protector	1702292068
2100273245	-1656	123	680	-104	7	42	protector	1702292068
2100273246	-1655	118	679	-104	7	42	protector	1702292068
2100273247	-1654	118	673	-104	7	42	protector	1702292068
2100273248	-1653	126	677	-104	7	42	protector	1702292068
2100273249	-1652	122	684	-104	7	42	protector	1702292068
2100273250	-1651	127	682	-104	7	42	protector	1702292068
2100273251	-1649	118	673	-104	7	42	protector	1702292068
2100273252	-1649	118	680	-104	7	42	protector	1702292068
2100273253	-2501	33	800	-157	2	50	protector	1702292068
137379605	13255	47	30820	828	2	1926	protector	1616053217
2094861818	5042	5252	462	315	328	28	protector	1701981449
2094861819	5053	5252	462	315	328	28	protector	1701981449
1996702560	-800	17	977	-50	1	61	protector	1695465698
2100273254	-2501	39	800	-157	2	50	protector	1702292068
2101329727	5414	117	11157	338	7	697	protector	1702347247
2094861822	5000	5250	475	312	328	29	protector	1701981450
1777130048	987	-2	-3941	61	-1	-247	privprotector	1685722637
1777130049	991	-2	-3949	61	-1	-247	privprotector	1685722637
2100273256	-1663	25	673	-104	1	42	sign	1702292069
2094861823	5000	5252	464	312	328	29	protector	1701981450
2071451847	2314	5299	2106	144	331	131	protector	1700679926
2052774110	8	5279	-254	0	329	-16	travelnet	1699553625
2071451848	2314	5310	2106	144	331	131	protector	1700679926
2100273257	-1661	23	676	-104	1	42	sign	1702292069
2094861824	4989	5252	464	311	328	29	protector	1701981450
2094861825	4989	5252	475	311	328	29	protector	1701981450
1826286781	-2610	7	-322	-164	0	-21	travelnet	1688329180
2094861826	5000	5252	486	312	328	30	protector	1701981450
2100273258	-1660	23	676	-104	1	42	sign	1702292069
2100273259	-1664	24	679	-104	1	42	protector	1702292069
1826286782	-2609	7	-322	-164	0	-21	travelnet	1688329180
2100273260	-1655	23	672	-104	1	42	protector	1702292069
2100273261	-1655	23	677	-104	1	42	protector	1702292069
2100273262	-1642	128	675	-103	8	42	protector	1702292069
2100273263	-1642	128	686	-103	8	42	protector	1702292069
2100273264	-1647	123	672	-103	7	42	protector	1702292069
2100273265	-1647	123	680	-103	7	42	protector	1702292069
2100273266	-1646	127	681	-103	7	42	protector	1702292069
2100273267	-1645	122	684	-103	7	42	protector	1702292069
2101329728	5410	113	11166	338	7	697	shop	1702347247
1996702570	-855	10	1048	-54	0	65	protector	1695465698
2101329729	5410	118	11165	338	7	697	shop	1702347247
2101329730	5410	118	11167	338	7	697	shop	1702347247
2101329731	5412	113	11164	338	7	697	shop	1702347247
2101329732	5412	118	11164	338	7	697	shop	1702347247
2087076586	-2000	7	180	-125	0	11	protector	1701599450
1680153693	-12253	8176	-8012	-766	511	-501	technicquarry	1680280089
2087076587	-1982	4	200	-124	0	12	protector	1701599450
2087076588	-1980	11	197	-124	0	12	protector	1701599450
1680153694	-12251	8176	-8012	-766	511	-501	technicquarry	1680280089
2087076589	-1971	4	200	-124	0	12	protector	1701599450
2087076590	-1969	11	197	-124	0	12	protector	1701599450
1680153695	-12249	8176	-8012	-766	511	-501	technicquarry	1680280089
2087076591	-1960	4	200	-123	0	12	protector	1701599450
2087076592	-1958	11	197	-123	0	12	protector	1701599450
1996702572	-844	10	1048	-53	0	65	protector	1695465698
1000336766	-3715	5	-4393	-233	0	-275	protector	1648529381
2100273268	-1644	122	677	-103	7	42	protector	1702292069
2100273269	-1638	111	683	-103	6	42	protector	1702292069
974247776	21735	24	-21892	1358	1	-1369	protector	1646331937
2101329733	5414	113	11164	338	7	697	shop	1702347247
173553067	-26554	11	0	-1660	0	0	protector	1616892717
2101329734	5414	118	11164	338	7	697	shop	1702347247
2101329735	5416	113	11164	338	7	697	shop	1702347247
2101329736	5416	118	11164	338	7	697	shop	1702347247
2101329737	5418	113	11166	338	7	697	shop	1702347247
2101329738	5418	118	11165	338	7	697	shop	1702347247
1915108248	326	5568	352	20	348	22	technicswitch	1690695867
1915108249	326	5571	352	20	348	22	technicswitch	1690695867
1915108250	333	5570	352	20	348	22	technicswitch	1690695867
1915108251	322	5567	317	20	347	19	technicquarry	1690695867
1915108252	323	5567	317	20	347	19	technicquarry	1690695867
2101329739	5418	118	11167	338	7	697	shop	1702347247
1996702573	-833	10	1048	-53	0	65	protector	1695465698
2105587818	-3678	19	-302	-230	1	-19	protector	1702601416
2105587819	-3678	25	-302	-230	1	-19	protector	1702601416
2105587820	-3669	19	-302	-230	1	-19	protector	1702601416
2052774111	3	5239	-241	0	327	-16	protector	1699553625
1866717663	163	5251	2468	10	328	154	protector	1689901272
2105587821	-3669	25	-302	-230	1	-19	protector	1702601416
2105587822	-3687	19	-302	-231	1	-19	protector	1702601416
1665422170	8370	49	-3742	523	3	-234	protector	1679278464
402268811	-5310	45	11031	-332	2	689	travelnet	1622059611
1665422171	8371	50	-3734	523	3	-234	protector	1679278464
1665422172	8402	49	-3734	525	3	-234	travelnet	1679278464
2105587823	-3687	25	-302	-231	1	-19	protector	1702601416
1665422173	8412	45	-3735	525	2	-234	protector	1679278464
2100273282	-2546	16	841	-160	1	52	protector	1702292069
2100273283	-2546	22	842	-160	1	52	protector	1702292069
2100273284	-2555	3	826	-160	0	51	protector	1702292069
2100273285	-2566	3	826	-161	0	51	protector	1702292069
2100273286	-2555	3	837	-160	0	52	protector	1702292069
2100273287	-2530	42	833	-159	2	52	protector	1702292069
2100273288	-2534	36	834	-159	2	52	protector	1702292069
1971069285	7426	5254	1251	464	328	78	technicquarry	1693616959
1971069286	7426	5254	1255	464	328	78	technicquarry	1693616959
1971069287	7426	5254	1259	464	328	78	technicquarry	1693616959
1971069288	7426	5254	1263	464	328	78	technicquarry	1693616959
1915108253	324	5567	317	20	347	19	technicquarry	1690695867
1915108254	325	5567	317	20	347	19	technicquarry	1690695867
2100273289	-2531	18	846	-159	1	52	protector	1702292069
2083394980	-3392	8	250	-212	0	15	protector	1701363326
2083394981	-3390	10	240	-212	0	15	protector	1701363326
2021832506	-11234	5170	-9333	-703	323	-584	technicquarry	1697391140
2021832507	-11234	5171	-9344	-703	323	-584	technicquarry	1697391140
2021832508	-11234	5171	-9334	-703	323	-584	technicquarry	1697391140
1996702578	-844	10	1037	-53	0	64	protector	1695465698
2021832509	-11234	5183	-9339	-703	323	-584	technicquarry	1697391140
1915108255	326	5567	317	20	347	19	technicquarry	1690695867
1915108256	327	5567	317	20	347	19	technicquarry	1690695867
2021832510	-11235	5183	-9343	-703	323	-584	privprotector	1697391140
2098747890	700	100	0	43	6	0	jumpdrive	1702203755
2098747891	701	105	0	43	6	0	nuclearreactor	1702203755
1642264829	-4633	6	-8100	-290	0	-507	protector	1677153312
1866717664	170	5251	2468	10	328	154	protector	1689901272
1996702579	-833	10	1037	-53	0	64	protector	1695465698
1866717665	177	5251	2468	11	328	154	protector	1689901272
2098747892	702	100	0	43	6	0	technicswitch	1702203755
402268834	-5248	55	11126	-328	3	695	travelnet	1622059611
2098747893	692	91	0	43	5	0	technicquarry	1702203755
1245664955	-20000	0	20000	-1250	0	1250	protector	1659965324
2100273290	-2538	25	834	-159	1	52	protector	1702292069
1915108257	328	5567	317	20	347	19	technicquarry	1690695867
1915108258	329	5567	317	20	347	19	technicquarry	1690695867
1915108259	330	5567	317	20	347	19	technicquarry	1690695867
2098747894	692	91	8	43	5	0	technicquarry	1702203755
2098747895	699	91	8	43	5	0	technicquarry	1702203755
2098747896	701	91	2	43	5	0	technicquarry	1702203755
2100273291	-2552	25	809	-160	1	50	protector	1702292069
2100273292	-2548	24	807	-160	1	50	protector	1702292069
863069007	-10599	10	-17816	-663	0	-1114	protector	1640038626
863069009	-10599	10	-17772	-663	0	-1111	protector	1640038626
863069012	-10599	10	-17739	-663	0	-1109	protector	1640038626
863069013	-10599	10	-17728	-663	0	-1108	protector	1640038626
863069015	-10599	10	-17706	-663	0	-1107	protector	1640038626
2100273293	-2574	25	809	-161	1	50	protector	1702292069
2021832511	-11233	5170	-9341	-703	323	-584	privprotector	1697391140
863069008	-10599	10	-17783	-663	0	-1112	protector	1640038626
1966986023	-2475	29	931	-155	1	58	protector	1693275082
1966986024	-2474	26	943	-155	1	58	protector	1693275082
111377184	-8154	37	-5460	-510	2	-342	protector	1614967560
1966986025	-2474	26	996	-155	1	62	protector	1693275082
1915108260	331	5567	317	20	347	19	technicquarry	1690695867
2100273294	-2563	25	809	-161	1	50	protector	1702292069
1915108261	332	5567	317	20	347	19	technicquarry	1690695867
1915108262	333	5567	317	20	347	19	technicquarry	1690695867
2083394982	-3380	11	240	-212	0	15	protector	1701363326
863069010	-10599	10	-17761	-663	0	-1111	protector	1640038626
863069011	-10599	10	-17750	-663	0	-1110	protector	1640038626
863069014	-10599	10	-17717	-663	0	-1108	protector	1640038626
1915108263	334	5567	317	20	347	19	technicquarry	1690695867
1757840042	-1329	15721	264	-84	982	16	travelnet	1684407564
2021832512	-11233	5170	-9335	-703	323	-584	privprotector	1697391140
863069016	-10599	10	-17695	-663	0	-1106	protector	1640038626
1915108264	335	5567	317	20	347	19	technicquarry	1690695867
2040918846	-3319	10	-655	-208	0	-41	technicswitch	1698640430
1915108265	333	5567	314	20	347	19	technicswitch	1690695867
2083394983	-3381	10	251	-212	0	15	protector	1701363326
2105587836	-3686	13	-302	-231	0	-19	protector	1702601416
1688420577	-2390	17	671	-150	1	41	protector	1680472767
2105587837	-3682	7	-302	-231	0	-19	protector	1702601416
2105587840	-3664	0	-306	-229	0	-20	protector	1702601416
2105587841	-3663	0	-318	-229	0	-20	protector	1702601416
2105587842	-3663	0	-311	-229	0	-20	protector	1702601416
2105587843	-3657	0	-319	-229	0	-20	protector	1702601416
1966929866	-2057	5	-1523	-129	0	-96	protector	1693272811
1966929867	-2060	5	-1512	-129	0	-95	protector	1693272811
1966929868	-2055	5	-1505	-129	0	-95	protector	1693272811
2105587844	-3657	0	-313	-229	0	-20	protector	1702601416
2105587845	-3657	0	-307	-229	0	-20	protector	1702601416
2096836216	-3602	30	4369	-226	1	273	technicswitch	1702103972
2047286934	7279	-2	-3102	454	-1	-194	protector	1699133808
2047286935	7279	-2	-3091	454	-1	-194	protector	1699133808
2096836217	-3603	30	4369	-226	1	273	protector	1702103972
2105587846	-3697	165	-263	-232	10	-17	travelnet	1702601416
2096836218	-3601	31	4374	-226	1	273	protector	1702103972
2096836219	-3601	31	4364	-226	1	272	protector	1702103972
2105587847	-3701	168	-267	-232	10	-17	protector	1702601416
2105587848	-3701	147	-267	-232	9	-17	protector	1702601416
2105587849	-3701	157	-267	-232	9	-17	protector	1702601416
2105587850	-3697	140	-263	-232	8	-17	travelnet	1702601416
2105587851	-3701	137	-267	-232	8	-17	protector	1702601416
2052156556	22018	12	-22367	1376	0	-1398	travelnet	1699519536
2057134793	9147	9521	5834	571	595	364	jumpdrive	1699815981
2098747916	685	30	-16	42	1	-1	protector	1702203756
2100470199	-5	15961	26	-1	997	1	protector	1702308935
2105587852	-3697	115	-263	-232	7	-17	travelnet	1702601416
2087591930	-1979	7	-3417	-124	0	-214	protector	1701617712
2100470200	-1	15961	29	-1	997	1	protector	1702308935
2100470201	57	15960	-12	3	997	-1	protector	1702308935
2105587853	-3701	117	-267	-232	7	-17	protector	1702601416
2105587854	-3701	127	-267	-232	7	-17	protector	1702601416
2105587855	-3701	98	-267	-232	6	-17	protector	1702601416
2105587856	-3701	107	-267	-232	6	-17	protector	1702601416
2105587857	-3701	88	-267	-232	5	-17	protector	1702601416
2100470202	63	15962	-6	3	997	-1	protector	1702308935
2100470203	63	15962	-9	3	997	-1	label	1702308935
653420065	1663	5244	-942	103	327	-59	protector	1630594790
1915108281	314	5568	341	19	348	21	technicswitch	1690695867
1915108282	314	5571	341	19	348	21	technicswitch	1690695867
2100470204	0	16999	0	0	1062	0	protector	1702308935
1915108283	317	5570	336	19	348	21	technicquarry	1690695867
2092322036	-4124	22	263	-258	1	16	protector	1701833337
1180787708	-683	15602	939	-43	975	58	protector	1658163570
1180787709	-669	15603	944	-42	975	59	protector	1658163570
2092322037	-4113	23	263	-258	1	16	protector	1701833337
2092322038	-4141	16	263	-259	1	16	protector	1701833337
2092322039	-4135	20	263	-259	1	16	protector	1701833337
1915108284	317	5570	337	19	348	21	technicquarry	1690695867
1915108285	317	5570	338	19	348	21	technicquarry	1690695867
1915108286	317	5570	339	19	348	21	technicquarry	1690695867
1915108287	317	5570	340	19	348	21	technicquarry	1690695867
1915108288	317	5570	341	19	348	21	technicquarry	1690695867
1915108289	317	5570	342	19	348	21	technicquarry	1690695867
1915108290	317	5570	343	19	348	21	technicquarry	1690695867
1915108291	317	5570	344	19	348	21	technicquarry	1690695867
2100470205	0	17000	0	0	1062	0	protector	1702308935
864314742	-10747	64	-21942	-672	4	-1372	protector	1640094118
864314744	-10746	18	-21941	-672	1	-1372	travelnet	1640094118
2100470206	0	17001	0	0	1062	0	protector	1702308935
2100470207	30	16980	0	1	1061	0	jumpdrive	1702308935
1000336819	-3693	6	-4382	-231	0	-274	protector	1648529402
863069017	-10599	10	-17684	-663	0	-1106	protector	1640038626
2100470208	26	16979	4	1	1061	0	protector	1702308935
2100470209	26	16971	4	1	1060	0	protector	1702308935
2100470210	30	16975	0	1	1060	0	nuclearreactor	1702308935
2057134808	9093	9521	5834	568	595	364	jumpdrive	1699815981
2100470211	29	16896	0	1	1056	0	protector	1702308935
2100470212	30	16896	0	1	1056	0	protector	1702308935
2100470213	30	16896	1	1	1056	0	protector	1702308935
2105587858	-3697	90	-263	-232	5	-17	travelnet	1702601416
2105587859	-3697	65	-263	-232	4	-17	travelnet	1702601416
2105587860	-3701	68	-267	-232	4	-17	protector	1702601416
2105587861	-3701	78	-267	-232	4	-17	protector	1702601416
2092322052	-2124	27	690	-133	1	43	protector	1701833337
2092322053	-2124	27	700	-133	1	43	protector	1701833337
2092322054	-2113	22	702	-133	1	43	protector	1701833337
2105587862	-3701	48	-267	-232	3	-17	protector	1702601416
2092322055	-2118	22	702	-133	1	43	label	1701833337
2105587863	-3701	58	-267	-232	3	-17	protector	1702601416
2105587864	-3701	38	-267	-232	2	-17	protector	1702601416
864314741	-10747	65	-21942	-672	4	-1372	travelnet	1640094118
2105587865	-3697	40	-263	-232	2	-17	travelnet	1702601416
864314743	-10746	17	-21941	-672	1	-1372	protector	1640094118
2105587866	-3704	18	-262	-232	1	-17	protector	1702601416
2105587867	-3697	16	-263	-232	1	-17	travelnet	1702601416
2105587868	-3701	18	-267	-232	1	-17	protector	1702601416
1000336808	-3674	11	-4417	-230	0	-277	protector	1648529384
2105587869	-3701	28	-267	-232	1	-17	protector	1702601416
2092322056	-2142	27	698	-134	1	43	protector	1701833337
2092322057	-2131	27	698	-134	1	43	protector	1701833337
2092322058	-2148	26	702	-135	1	43	border	1701833337
2092322059	-2154	23	689	-135	1	43	protector	1701833337
1804371432	10728	-7	-14696	670	-1	-919	protector	1687263949
2092322060	-2154	23	700	-135	1	43	protector	1701833337
2100470214	30	16897	0	1	1056	0	protector	1702308935
1594684361	231	15991	1333	14	999	83	protector	1674688614
2100470215	31	16896	0	1	1056	0	protector	1702308935
1594684362	230	16000	1332	14	1000	83	protector	1674688614
1126459658	-19352	27	-1208	-1210	1	-76	protector	1655324436
1594684363	233	16000	1330	14	1000	83	travelnet	1674688614
2000614021	-2448	64	2328	-153	4	145	protector	1695730250
1000336820	-3693	6	-4371	-231	0	-274	protector	1648529402
2086878815	-3514	20	-203	-220	1	-13	protector	1701585541
2100470216	31	16896	1	1	1056	0	protector	1702308935
2100470217	31	16897	0	1	1056	0	protector	1702308935
2077596382	3866	6237	2006	241	389	125	technicquarry	1701021068
2077596383	3867	6237	2005	241	389	125	technicquarry	1701021068
1245664954	-20000	2	20000	-1250	0	1250	travelnet	1659965324
2077596384	3867	6238	2004	241	389	125	protector	1701021068
2105330385	4902	22	38	306	1	2	jumpdrive	1702591835
2105330386	4902	53	38	306	3	2	jumpdrive	1702591835
2095764175	21	3	25	1	0	1	travelnet	1702035844
2095764176	22	4	24	1	0	1	protector	1702035844
1000336837	-3704	5	-4371	-232	0	-274	protector	1648529402
803786398	-3870	10	-14626	-242	0	-915	protector	1637201637
803786400	-3848	10	-14626	-241	0	-915	protector	1637201637
803786402	-3826	10	-14626	-240	0	-915	protector	1637201637
2105587878	-3714	6	-269	-233	0	-17	protector	1702601416
2105587879	-3714	6	-258	-233	0	-17	protector	1702601416
1915108307	322	5570	317	20	348	19	technicquarry	1690695867
1915108308	323	5570	317	20	348	19	technicquarry	1690695867
1915108309	324	5570	317	20	348	19	technicquarry	1690695867
1915108310	325	5570	317	20	348	19	technicquarry	1690695867
1915108311	326	5570	317	20	348	19	technicquarry	1690695867
1915108312	327	5570	317	20	348	19	technicquarry	1690695867
1915108313	328	5570	317	20	348	19	technicquarry	1690695867
1915108314	329	5570	317	20	348	19	technicquarry	1690695867
1915108315	330	5570	317	20	348	19	technicquarry	1690695867
2103089699	-3746	-2	2983	-235	-1	186	protector	1702451017
1915108316	331	5570	317	20	348	19	technicquarry	1690695867
1915108317	332	5570	317	20	348	19	technicquarry	1690695867
1915108318	333	5570	317	20	348	19	technicquarry	1690695867
1915108319	334	5570	317	20	348	19	technicquarry	1690695867
1915108320	335	5570	317	20	348	19	technicquarry	1690695867
1915108321	325	5568	314	20	348	19	technicswitch	1690695867
1915108322	325	5571	314	20	348	19	technicswitch	1690695867
1915108323	333	5570	314	20	348	19	technicswitch	1690695867
1141907810	-6632	-1	4823	-415	-1	301	protector	1656173456
2103089700	-3757	-2	2983	-235	-1	186	protector	1702451017
2105330396	4950	9	14	309	0	0	digilinelcd	1702591835
2105330397	4950	7	0	309	0	0	protector	1702591835
2105330398	4950	7	11	309	0	0	protector	1702591835
2105587884	-3649	19	-240	-229	1	-15	protector	1702601416
1000336876	-3726	6	-4404	-233	0	-276	protector	1648529403
2105330399	4951	15	11	309	0	0	technicswitch	1702591835
2077596402	3853	6238	2004	240	389	125	protector	1701021069
2077596403	3853	6237	2005	240	389	125	technicquarry	1701021069
2077596404	3854	6237	2006	240	389	125	technicquarry	1701021069
2105587885	-3663	23	-216	-229	1	-14	protector	1702601416
2086822708	-1646	115	-3219	-103	7	-202	protector	1701582404
2105587886	-3689	19	-245	-231	1	-16	protector	1702601416
2098033383	5196	-15	-125	324	-1	-8	protector	1702166173
2094635688	-14922	24	599	-933	1	37	protector	1701973583
2105587887	-3689	27	-244	-231	1	-16	protector	1702601416
2098033384	5196	-4	-125	324	-1	-8	protector	1702166173
1866717725	163	5251	2454	10	328	153	protector	1689901276
1866717726	163	5251	2461	10	328	153	protector	1689901276
1866717727	170	5251	2454	10	328	153	protector	1689901276
1993435671	-3882	186	1000	-243	11	62	digiterm	1695235486
1866717728	162	5251	2450	10	328	153	travelnet	1689901276
1993435672	-3882	186	1001	-243	11	62	digiterm	1695235486
111377182	-8154	37	-5484	-510	2	-343	protector	1614967560
111377183	-8154	37	-5472	-510	2	-342	protector	1614967560
1866717729	163	5251	2450	10	328	153	travelnet	1689901276
1993435673	-3882	186	1002	-243	11	62	digiterm	1695235486
1993435674	-3882	186	1003	-243	11	62	digiterm	1695235486
1993435675	-3882	186	1004	-243	11	62	digiterm	1695235486
2105587888	-3683	22	-245	-231	1	-16	protector	1702601416
1993435676	-3882	186	1005	-243	11	62	digiterm	1695235486
2105587889	-3670	6	-249	-230	0	-16	protector	1702601416
2105587890	-3692	6	-249	-231	0	-16	protector	1702601416
2105587891	-3681	6	-249	-231	0	-16	protector	1702601416
1778447131	-2777	-16	-241	-174	-1	-16	protector	1685796778
2105587892	-3659	6	-249	-229	0	-16	protector	1702601416
2094181701	-1810	3	-3611	-114	0	-226	technicswitch	1701947106
1993435677	-3882	186	1006	-243	11	62	digiterm	1695235486
2105587893	-3702	13	-283	-232	0	-18	protector	1702601416
2105587894	-3714	6	-280	-233	0	-18	protector	1702601416
2029772639	3718	4	1314	232	0	82	protector	1697932399
1993435678	-3882	186	1007	-243	11	62	digiterm	1695235486
2029772640	3718	4	1325	232	0	82	protector	1697932399
1993435679	-3880	186	1000	-243	11	62	luacontroller	1695235486
1993435680	-3880	186	1002	-243	11	62	luacontroller	1695235486
1993435681	-3880	186	1004	-243	11	62	luacontroller	1695235486
2029772641	3718	14	1325	232	0	82	protector	1697932399
1000336836	-3704	5	-4382	-232	0	-274	protector	1648529402
2029772642	3729	4	1314	233	0	82	protector	1697932399
1829443773	-5496	51	577	-344	3	36	protector	1688497098
2029772643	3729	4	1325	233	0	82	protector	1697932399
2105587895	-3687	14	-277	-231	0	-18	protector	1702601416
2105587896	-3645	20	-228	-228	1	-15	protector	1702601416
2105587897	-3645	20	-218	-228	1	-14	protector	1702601416
1993435682	-3880	186	1006	-243	11	62	luacontroller	1695235486
2105587898	-3648	6	-249	-228	0	-16	protector	1702601416
2105587899	-3637	6	-249	-228	0	-16	protector	1702601416
1993435683	-3879	186	1001	-243	11	62	luacontroller	1695235486
2105587900	-3648	19	-257	-228	1	-17	protector	1702601417
2083395041	-3360	10	191	-210	0	11	privprotector	1701363328
1736899080	-1546	19	5024	-97	1	314	protector	1682396822
1736899081	-1545	15	5024	-97	0	314	protector	1682396822
2047992839	-1301	50	1033	-82	3	64	protector	1699182213
1642401688	4280	19	505	267	1	31	protector	1677166245
2047992840	-1297	50	1028	-82	3	64	protector	1699182213
2103797107	-4074	7	952	-255	0	59	protector	1702500023
2101592827	-3250	23	2571	-204	1	160	label	1702354100
2103797108	-4074	15	946	-255	0	59	travelnet	1702500023
1974834643	12211	31	2336	763	1	146	protector	1693871791
2083395045	-3354	10	197	-210	0	12	privprotector	1701363328
2083395046	-3348	10	203	-210	0	12	privprotector	1701363328
2094635704	-11477	35	5581	-718	2	348	travelnet	1701973586
2094635705	-11477	37	5581	-718	2	348	protector	1701973586
2047992841	-1301	41	1033	-82	2	64	protector	1699182213
2047992842	-1297	41	1028	-82	2	64	protector	1699182213
1286974914	-65	6669	-80	-5	416	-5	travelnet	1661637737
2047992843	-1296	50	1037	-81	3	64	protector	1699182213
2047992844	-1292	50	1032	-81	3	64	protector	1699182213
803786397	-3881	10	-14626	-243	0	-915	protector	1637201637
803786399	-3859	10	-14626	-242	0	-915	protector	1637201637
803786401	-3837	10	-14626	-240	0	-915	protector	1637201637
803786403	-3815	10	-14626	-239	0	-915	protector	1637201637
2047992845	-1296	41	1037	-81	2	64	protector	1699182213
2047992846	-1292	41	1032	-81	2	64	protector	1699182213
69109409	-1026	5273	417	-65	329	26	protector	1613087801
2105587918	-3582	2	-363	-224	0	-23	protector	1702601433
2105587919	-3572	2	-363	-224	0	-23	protector	1702601433
2105587920	-3572	1	-362	-224	0	-23	protector	1702601433
1829443774	-5496	51	588	-344	3	36	protector	1688497098
1829443775	-5485	51	566	-343	3	35	protector	1688497098
1829443776	-5474	51	566	-343	3	35	protector	1688497098
1829443777	-5485	51	577	-343	3	36	protector	1688497098
1747315576	34	101	30021	2	6	1876	technicswitch	1683464988
1747315577	11	101	29998	0	6	1874	technicswitch	1683464988
2083395055	-3381	8	262	-212	0	16	protector	1701363328
2083395056	-3370	10	262	-211	0	16	protector	1701363328
1829443778	-5485	51	588	-343	3	36	protector	1688497098
1829443779	-5474	51	577	-343	3	36	protector	1688497098
1966929921	-2071	6	-1512	-130	0	-95	protector	1693272812
1966929922	-2069	6	-1519	-130	0	-95	protector	1693272812
1775722933	6900	1	21228	431	0	1326	protector	1685654458
1755387229	-1623	9	-3050	-102	0	-191	protector	1684123882
2100273387	-2533	26	830	-159	1	51	travelnet	1702292071
2096273959	-3193	1	-41	-200	0	-3	protector	1702062640
2096273960	-3200	4	-34	-200	0	-3	protector	1702062640
1829443780	-5474	51	588	-343	3	36	protector	1688497098
2096273961	-3190	4	-34	-200	0	-3	protector	1702062640
2047033114	-13296	5	-17088	-831	0	-1068	protector	1699119494
2072352071	-1991	5	-3659	-125	0	-229	protector	1700746937
2072352072	-1999	114	-3684	-125	7	-231	protector	1700746937
2100273388	-2538	25	823	-159	1	51	protector	1702292071
2051205536	-1977	5	290	-124	0	18	protector	1699442899
2051205537	-1976	5	300	-124	0	18	protector	1699442899
2051205538	-1970	5	290	-124	0	18	protector	1699442899
2051205539	-1970	5	300	-124	0	18	protector	1699442899
1966929923	-2065	6	-1512	-130	0	-95	protector	1693272812
963586921	-4104	15	939	-257	0	58	protector	1645495857
1966929927	-2065	6	-1498	-130	0	-94	protector	1693272812
1944776941	-311	8698	-43	-20	543	-3	protector	1691619778
1944776942	-3151	8399	-2018	-197	524	-127	protector	1691619778
1966929928	-2059	5	-1502	-129	0	-94	protector	1693272812
2051205540	-1978	7	290	-124	0	18	technicswitch	1699442899
2051205541	-1970	3	298	-124	0	18	technicswitch	1699442899
1966929929	-2069	6	-1531	-130	0	-96	protector	1693272812
1565757033	-2254	5	-1289	-141	0	-81	protector	1673249779
2105587937	-3675	2	-285	-230	0	-18	protector	1702601433
1565757034	-2243	5	-1289	-141	0	-81	protector	1673249779
1826286905	-2606	9	-348	-163	0	-22	shop	1688329199
1826286906	-2606	9	-347	-163	0	-22	shop	1688329199
1000336877	-3715	6	-4404	-233	0	-276	protector	1648529403
1826286907	-2606	9	-346	-163	0	-22	shop	1688329199
1826286908	-2606	9	-344	-163	0	-22	atm	1688329199
2105587938	-3667	2	-285	-230	0	-18	protector	1702601433
2100670068	10782	17	-4312	673	1	-270	shop	1702323427
2091984167	15490	5	6721	968	0	420	protector	1701809204
2100670069	10782	17	-4312	673	1	-270	shop	1702323427
1775722952	6899	1	21215	431	0	1325	protector	1685654458
2100670070	10782	17	-4312	673	1	-270	shop	1702323427
1829443800	-5496	51	599	-344	3	37	protector	1688497099
1829443801	-5496	51	610	-344	3	38	protector	1688497099
1829443802	-5496	51	621	-344	3	38	protector	1688497099
2100670071	10782	17	-4312	673	1	-270	shop	1702323427
1829443803	-5485	51	599	-343	3	37	protector	1688497099
1829443804	-5474	51	599	-343	3	37	protector	1688497099
1829443805	-5485	51	610	-343	3	38	protector	1688497099
2100670072	10782	18	-4312	673	1	-270	shop	1702323427
1829443806	-5485	51	621	-343	3	38	protector	1688497099
1953026212	5983	9410	-5698	373	588	-357	protector	1692117843
2100670073	10782	18	-4312	673	1	-270	shop	1702323427
2100670074	10782	18	-4312	673	1	-270	shop	1702323427
2100670075	10782	18	-4312	673	1	-270	shop	1702323427
2086320359	-2701	22	618	-169	1	38	protector	1701542024
1829443807	-5474	51	610	-343	3	38	protector	1688497099
1829443808	-5474	51	621	-343	3	38	protector	1688497099
2100670076	10783	16	-4312	673	1	-270	shop	1702323427
2100670077	10783	16	-4312	673	1	-270	shop	1702323427
803786429	-3782	10	-14626	-237	0	-915	protector	1637201637
803786433	-3958	10	-14626	-248	0	-915	protector	1637201637
803786434	-3947	10	-14626	-247	0	-915	protector	1637201637
803786436	-3925	10	-14626	-246	0	-915	protector	1637201637
803786438	-3903	10	-14626	-244	0	-915	protector	1637201637
2100670078	10783	17	-4312	673	1	-270	shop	1702323427
2100670079	10783	17	-4312	673	1	-270	shop	1702323427
2100670080	10783	17	-4312	673	1	-270	shop	1702323427
2011460653	-1421	1	-1305	-89	0	-82	protector	1696601638
2011460654	-1421	1	-1299	-89	0	-82	protector	1696601638
2011460655	-1435	1	-1304	-90	0	-82	protector	1696601638
2100670081	10783	17	-4312	673	1	-270	shop	1702323427
2100670082	10783	18	-4312	673	1	-270	shop	1702323427
2011460656	-1435	1	-1298	-90	0	-82	protector	1696601638
869438282	2406	15962	-355	150	997	-23	privprotector	1640319771
2100670083	10783	18	-4312	673	1	-270	shop	1702323427
1119415130	10334	5250	6570	645	328	410	travelnet	1654731768
2100670084	10783	18	-4312	673	1	-270	shop	1702323427
2011460657	-1428	1	-1305	-90	0	-82	protector	1696601638
2011460658	-1403	1	-1287	-88	0	-81	protector	1696601638
2011460659	-1421	1	-1291	-89	0	-81	protector	1696601638
2100670085	10783	18	-4312	673	1	-270	shop	1702323427
2011460660	-1421	1	-1287	-89	0	-81	protector	1696601638
2011460661	-1421	1	-1281	-89	0	-81	protector	1696601638
2011460662	-1417	1	-1291	-89	0	-81	protector	1696601638
2011460663	-1417	1	-1287	-89	0	-81	protector	1696601638
2086209525	-2454	8	282	-154	0	17	travelnet	1701536386
2086209526	-2457	8	283	-154	0	17	protector	1701536386
2051205561	-2079	4	281	-130	0	17	protector	1699442899
1000336910	-3704	5	-4393	-232	0	-275	protector	1648529421
1000336911	-3693	6	-4393	-231	0	-275	protector	1648529421
2051205562	-2078	4	283	-130	0	17	protector	1699442899
2011460664	-1410	1	-1287	-89	0	-81	protector	1696601638
2011460665	-1435	1	-1291	-90	0	-81	protector	1696601638
1000336913	-3687	7	-4388	-231	0	-275	travelnet	1648529421
2011460666	-1435	1	-1287	-90	0	-81	protector	1696601638
2011460667	-1428	1	-1291	-90	0	-81	protector	1696601638
2100670086	10786	3	-4317	674	0	-270	protector	1702323427
2011460668	-1428	1	-1287	-90	0	-81	protector	1696601638
2011460669	-1403	1	-1280	-88	0	-80	protector	1696601638
2011460670	-1403	1	-1273	-88	0	-80	protector	1696601638
803786430	-3771	10	-14626	-236	0	-915	protector	1637201637
1918650569	-1405	5305	94	-88	331	5	travelnet	1690748287
1918650570	-1397	5299	82	-88	331	5	protector	1690748287
2011460671	-1403	1	-1269	-88	0	-80	protector	1696601638
2008899120	1	5278	3713	0	329	232	jumpdrive	1696367355
2008899121	1	5278	3715	0	329	232	travelnet	1696367355
2008899122	1	5276	3713	0	329	232	protector	1696367355
2100670087	10786	3	-4306	674	0	-270	protector	1702323427
2008899123	3	5276	3713	0	329	232	technicquarry	1696367355
2011460672	-1399	1	-1269	-88	0	-80	protector	1696601638
2051205563	-2068	4	281	-130	0	17	protector	1699442899
2051205564	-2067	4	272	-130	0	17	protector	1699442899
2051205565	-2067	4	283	-130	0	17	protector	1699442899
2054230496	2471	3	1232	154	0	77	protector	1699654659
2054230497	2471	5	1243	154	0	77	protector	1699654659
2011460676	-1421	1	-1273	-89	0	-80	protector	1696601638
2100670088	10786	14	-4317	674	0	-270	protector	1702323427
803786435	-3936	10	-14626	-246	0	-915	protector	1637201637
2100670089	10786	14	-4306	674	0	-270	protector	1702323427
803786437	-3914	10	-14626	-245	0	-915	protector	1637201637
2100670090	10797	3	-4317	674	0	-270	protector	1702323427
2100670091	10797	3	-4306	674	0	-270	protector	1702323427
803786439	-3892	10	-14626	-244	0	-915	protector	1637201637
2100670092	10797	14	-4317	674	0	-270	protector	1702323427
2100670093	10797	14	-4306	674	0	-270	protector	1702323427
2100670094	10789	9	-4316	674	0	-270	sign	1702323427
2011460677	-1421	1	-1269	-89	0	-80	protector	1696601638
2098747969	708	91	-8	44	5	-1	technicquarry	1702203756
2100670095	10789	9	-4314	674	0	-270	sign	1702323427
2100670096	10791	9	-4318	674	0	-270	sign	1702323427
2011460678	-1417	1	-1280	-89	0	-80	protector	1696601638
1626144667	73	6645	96	4	415	6	protector	1676217355
1243498260	-2783	7	-1963	-174	0	-123	protector	1659901739
2098747975	708	91	0	44	5	0	technicquarry	1702203756
2098747976	708	91	8	44	5	0	technicquarry	1702203756
2103797148	-4104	13	950	-257	0	59	protector	1702500024
2103797149	-4093	16	940	-256	1	58	protector	1702500024
2103797150	-4082	17	940	-256	1	58	protector	1702500024
2011460679	-1417	1	-1273	-89	0	-80	protector	1696601638
2103797151	-4104	17	928	-257	1	58	protector	1702500024
863069116	-10599	10	-17926	-663	0	-1121	protector	1640038632
2103797152	-4071	17	940	-255	1	58	protector	1702500024
2105587951	-3611	14	-242	-226	0	-16	protector	1702601433
2105587954	-3561	4	-371	-223	0	-24	protector	1702601433
2011460680	-1417	1	-1269	-89	0	-80	protector	1696601638
2105587955	-3561	15	-371	-223	0	-24	protector	1702601433
2103370721	-4425	29	1873	-277	1	117	protector	1702470773
2103370722	-4425	29	1883	-277	1	117	protector	1702470773
1786926111	-743	4	1114	-47	0	69	protector	1686347424
1786926112	-740	14	1111	-47	0	69	protector	1686347424
2105587956	-3545	2	-363	-222	0	-23	shop	1702601433
1993435684	-3879	186	1003	-243	11	62	luacontroller	1695235486
2102977286	16817	5248	-2352	1051	328	-147	sign	1702444001
2102977287	16817	5248	-2351	1051	328	-147	sign	1702444001
2102977288	16817	5249	-2352	1051	328	-147	sign	1702444001
2102977289	16817	5249	-2345	1051	328	-147	technicswitch	1702444001
2105587957	-3546	2	-361	-222	0	-23	travelnet	1702601433
1828307017	11981	9845	-111	748	615	-7	travelnet	1688422862
2105587958	-3546	2	-360	-222	0	-23	travelnet	1702601433
471605790	-51	7228	1994	-4	451	124	protector	1624386337
2099567518	-690	138	1345	-44	8	84	sign	1702248265
2099567519	-683	145	1345	-43	9	84	nuclearreactor	1702248265
2099567520	-674	150	1346	-43	9	84	digiterm	1702248265
1000336912	-3687	6	-4388	-231	0	-275	protector	1648529421
1993435685	-3879	186	1005	-243	11	62	luacontroller	1695235486
1653733265	-1464	10	4730	-92	0	295	protector	1678003620
1993435686	-3879	186	1007	-243	11	62	luacontroller	1695235486
2099567521	-680	150	1351	-43	9	84	sign	1702248265
2063737576	-3065	7	-215	-192	0	-14	protector	1700308946
1545143837	9634	9494	5748	602	593	359	privprotector	1672110907
1545143838	9638	9494	5744	602	593	359	privprotector	1672110907
2099567522	-679	150	1351	-43	9	84	sign	1702248265
2063737577	-3069	7	-195	-192	0	-13	protector	1700308946
1545143841	9642	9494	5740	602	593	358	privprotector	1672110907
2063737578	-3062	7	-201	-192	0	-13	protector	1700308946
2099567523	-676	151	1346	-43	9	84	sign	1702248265
2099567524	-675	150	1345	-43	9	84	digiterm	1702248265
2099567525	-674	150	1348	-43	9	84	digiterm	1702248265
2099567526	-685	153	1353	-43	9	84	protector	1702248265
2099567527	-675	153	1353	-43	9	84	protector	1702248265
2099567528	-678	150	1350	-43	9	84	jumpdrive	1702248265
2098747996	692	91	-8	43	5	-1	technicquarry	1702203756
1545143842	9646	9494	5736	602	593	358	privprotector	1672110907
1545143843	9594	9494	5788	599	593	361	privprotector	1672110907
1545143844	9598	9494	5784	599	593	361	privprotector	1672110907
1545143845	9586	9494	5796	599	593	362	privprotector	1672110907
1545143846	9590	9494	5792	599	593	362	privprotector	1672110907
2098747997	701	91	-8	43	5	-1	technicquarry	1702203756
2098747998	701	91	-2	43	5	-1	technicquarry	1702203756
2099567529	-687	138	1344	-43	8	84	technicquarry	1702248265
2099567530	-687	138	1352	-43	8	84	technicquarry	1702248265
2099567531	-687	138	1353	-43	8	84	technicquarry	1702248265
2099567532	-673	138	1344	-43	8	84	technicquarry	1702248265
2099567533	-673	138	1352	-43	8	84	technicquarry	1702248265
1747315647	19	119	30010	1	7	1875	technicswitch	1683464988
1747315648	20	117	30010	1	7	1875	technicswitch	1683464988
2099567534	-673	138	1353	-43	8	84	technicquarry	1702248265
1545143854	9570	9494	5812	598	593	363	privprotector	1672110910
1545143855	9574	9494	5808	598	593	363	privprotector	1672110910
1545143856	9578	9494	5804	598	593	362	privprotector	1672110911
1545143857	9582	9494	5800	598	593	362	privprotector	1672110911
1545143858	9626	9494	5756	601	593	359	privprotector	1672110913
2099567535	-685	142	1353	-43	8	84	protector	1702248265
1545143859	9630	9494	5752	601	593	359	privprotector	1672110913
2099567536	-675	142	1353	-43	8	84	protector	1702248265
1747315649	10	101	30021	0	6	1876	technicswitch	1683464988
1545143860	9618	9494	5764	601	593	360	privprotector	1672110913
2099567537	-678	139	1348	-43	8	84	technicswitch	1702248265
2099567538	-686	141	1351	-43	8	84	travelnet	1702248265
2099567539	-678	142	1344	-43	8	84	sign	1702248265
2103797166	-4172	11	1076	-261	0	67	digiterm	1702500027
1545143861	9622	9494	5760	601	593	360	privprotector	1672110913
2103797167	-4170	11	1076	-261	0	67	digiterm	1702500027
2103797168	-4174	9	1072	-261	0	67	protector	1702500027
2103797169	-4136	3	1096	-259	0	68	travelnet	1702500027
2103797170	-4174	9	1061	-261	0	66	protector	1702500027
2105587959	-3550	4	-364	-222	0	-23	protector	1702601433
2030874091	-2029	5235	1360	-127	327	85	protector	1697992238
2030874092	-2018	5235	1360	-127	327	85	protector	1697992238
2105587960	-3550	15	-360	-222	0	-23	protector	1702601433
2105587961	-3539	4	-364	-222	0	-23	protector	1702601433
2105587962	-3539	15	-360	-222	0	-23	protector	1702601433
1000336948	-3726	6	-4382	-233	0	-274	protector	1648529439
1000336950	-3715	5	-4382	-233	0	-274	protector	1648529439
2105330461	4928	7	18	308	0	1	protector	1702591835
2105330462	4928	7	29	308	0	1	protector	1702591835
2105330463	4939	7	18	308	0	1	protector	1702591835
2105330464	4939	7	29	308	0	1	protector	1702591835
2100273453	-628	3	261	-40	0	16	travelnet	1702292088
874587555	490	-16	-230	30	-1	-15	protector	1640536244
2105330465	4939	13	29	308	0	1	protector	1702591835
2100273454	-1921	25	395	-121	1	24	protector	1702292088
2100273455	-1921	16	394	-121	1	24	protector	1702292088
874587557	512	-16	-230	32	-1	-15	protector	1640536244
1257068372	-5460	8	5572	-342	0	348	protector	1660405296
1257068375	-5452	8	5604	-341	0	350	protector	1660405296
1257068377	-5441	9	5625	-341	0	351	protector	1660405296
1991489398	-1792	15538	298	-112	971	18	protector	1695091450
1000336976	-3726	6	-4360	-233	0	-273	protector	1648529439
1000336980	-3693	6	-4360	-231	0	-273	protector	1648529439
2100273456	-1921	21	394	-121	1	24	protector	1702292088
1991489399	-1789	15548	288	-112	971	18	protector	1695091450
1786896302	-3332	-2	-208	-209	-1	-13	protector	1686346762
1991489400	-1789	15548	293	-112	971	18	protector	1695091450
1631459538	-1575	15965	1434	-99	997	89	protector	1676534683
1000336949	-3726	6	-4371	-233	0	-274	protector	1648529439
1991489401	-1789	15548	297	-112	971	18	protector	1695091450
1991489402	-1784	15543	298	-112	971	18	protector	1695091450
2105330469	4950	9	23	309	0	1	sign	1702591835
1631459539	-1574	15957	1435	-99	997	89	protector	1676534683
2100273457	-1921	17	398	-121	1	24	technicswitch	1702292088
2105330470	4950	7	18	309	0	1	protector	1702591835
2105330471	4950	8	29	309	0	1	protector	1702591835
2105330472	4948	9	23	309	0	1	mission	1702591835
1631459540	-1579	15965	1468	-99	997	91	protector	1676534683
1000336951	-3715	5	-4371	-233	0	-274	protector	1648529439
1631459541	-1575	15965	1456	-99	997	91	protector	1676534683
1974834704	12211	32	2358	763	2	147	protector	1693871791
1974834705	12200	32	2347	762	2	146	protector	1693871791
2059636982	-2208	10	1564	-138	0	97	protector	1700016048
2059636983	-2208	11	1553	-138	0	97	protector	1700016048
2059636984	-2197	11	1553	-138	0	97	protector	1700016048
2059636985	-2197	11	1564	-138	0	97	protector	1700016048
1974834706	12200	31	2336	762	1	146	protector	1693871791
1631459542	-1572	15965	1468	-99	997	91	protector	1676534683
2059636986	-2219	10	1563	-139	0	97	protector	1700016048
874587552	457	-16	-230	28	-1	-15	protector	1640536244
2059636987	-2219	11	1553	-139	0	97	protector	1700016048
2059636988	-2208	10	1575	-138	0	98	protector	1700016048
2105216497	12161	9	3167	760	0	197	technicswitch	1702587457
2059636989	-2197	11	1575	-138	0	98	protector	1700016048
1218585506	20451	5	-225	1278	0	-15	protector	1659298174
870070967	-898	5237	-889	-57	327	-56	protector	1640365131
874587558	523	-16	-230	32	-1	-15	protector	1640536244
1218585508	20462	5	-225	1278	0	-15	protector	1659298174
2055249069	-2121	11	-3751	-133	0	-235	protector	1699718904
2059636990	-2189	15	1571	-137	0	98	protector	1700016048
214553393	-2000	8	-18000	-125	0	-1125	travelnet	1617818055
214553394	-2000	7	-18000	-125	0	-1125	protector	1617818055
1218585509	20434	12	-237	1277	0	-15	atm	1659298174
2059636991	-2189	15	1582	-137	0	98	protector	1700016048
1974834707	12211	32	2347	763	2	146	protector	1693871791
1974834708	12222	32	2347	763	2	146	protector	1693871791
2059636992	-2208	11	1542	-138	0	96	protector	1700016048
1218585510	20440	5	-236	1277	0	-15	protector	1659298174
1218585513	20462	5	-214	1278	0	-14	protector	1659298174
2059636993	-2197	11	1542	-138	0	96	protector	1700016048
2059636994	-2219	11	1542	-139	0	96	protector	1700016048
2062891257	4488	5	-288	280	0	-18	privprotector	1700255118
2062891258	4488	5	-279	280	0	-18	privprotector	1700255118
2062891259	4488	5	-252	280	0	-16	privprotector	1700255118
1880419390	-3830	29	-1054	-240	1	-66	train	1690134609
1218585517	20451	5	-247	1278	0	-16	protector	1659298174
1880419391	-3831	30	-1045	-240	1	-66	protector	1690134609
1218585521	20462	-6	-247	1278	-1	-16	protector	1659298174
1218585523	20473	5	-247	1279	0	-16	protector	1659298174
1880419392	-3829	30	-1050	-240	1	-66	protector	1690134609
1880419393	-3823	30	-1054	-239	1	-66	protector	1690134609
1880419394	-3815	31	-1055	-239	1	-66	protector	1690134609
2062891260	4488	5	-243	280	0	-16	privprotector	1700255118
1000336977	-3715	6	-4360	-233	0	-273	protector	1648529439
1000336978	-3715	6	-4349	-233	0	-272	protector	1648529439
1000336979	-3704	6	-4360	-232	0	-273	protector	1648529439
2065199221	-3695	-2	525	-231	-1	32	sign	1700356410
2065199222	-3695	-2	526	-231	-1	32	sign	1700356410
2096274036	-3129	5	39	-196	0	2	protector	1702062640
27530665	-3785	-3	-31	-237	-1	-2	protector	1611587557
2059214814	-622	31	-660	-39	1	-42	protector	1699985981
2065199223	-3695	-2	527	-231	-1	32	sign	1700356410
2065199224	-3695	-1	525	-231	-1	32	sign	1700356410
2059214815	-615	30	-665	-39	1	-42	protector	1699985981
2065199225	-3695	-1	526	-231	-1	32	sign	1700356410
2065199226	-3695	-1	527	-231	-1	32	sign	1700356410
2065199227	-3694	-12	521	-231	-1	32	sign	1700356410
2093333951	-5978	2	-2183	-374	0	-137	protector	1701895564
2093333952	-5974	2	-2183	-374	0	-137	protector	1701895564
2093333953	-5974	4	-2188	-374	0	-137	xpprotector	1701895564
2093333954	-5977	2	-2184	-374	0	-137	atm	1701895564
2105330484	4928	7	11	308	0	0	protector	1702591836
1257068373	-5460	8	5583	-342	0	348	protector	1660405296
2093333955	-5977	2	-2192	-374	0	-137	atm	1701895564
874612816	4802	-16	-230	300	-1	-15	protector	1640536700
2093333956	-5979	9	-2189	-374	0	-137	protector	1701895564
61359680	-241	5251	-274	-16	328	-18	protector	1612768106
2093333957	-5979	9	-2187	-374	0	-137	protector	1701895564
2096274037	-3118	5	17	-195	0	1	protector	1702062640
1257068374	-5460	8	5594	-342	0	349	protector	1660405296
1257068376	-5447	8	5614	-341	0	350	protector	1660405296
1218585505	20451	5	-236	1278	0	-15	protector	1659298174
1218585507	20462	5	-236	1278	0	-15	protector	1659298174
1218585511	20440	5	-225	1277	0	-15	protector	1659298174
1218585512	20451	5	-214	1278	0	-14	protector	1659298174
2093333958	-5973	9	-2189	-374	0	-137	protector	1701895564
2065199229	-3636	-14	546	-228	-1	34	protector	1700356410
2093333959	-5973	9	-2187	-374	0	-137	protector	1701895564
2105330485	4939	7	0	308	0	0	protector	1702591836
2105330486	4939	7	11	308	0	0	protector	1702591836
2105330487	4940	14	14	308	0	0	travelnet	1702591836
2100869888	8786	8	-3412	549	0	-214	sign	1702330160
2091899406	-2	9611	371	-1	600	23	protector	1701805590
2091899407	-2	9608	370	-1	600	23	travelnet	1701805590
1864297219	9007	9203	4000	562	575	250	travelnet	1689872175
2101592906	-3274	25	2575	-205	1	160	protector	1702354102
1000336992	-3737	6	-4382	-234	0	-274	protector	1648529439
2096274038	-3118	5	28	-195	0	1	protector	1702062640
2049754774	-2903	13	2437	-182	0	152	protector	1699328716
1719462380	30406	40	29757	1900	2	1859	jumpdrive	1681595773
2098748045	685	66	-24	42	4	-2	protector	1702203757
2096274039	-3107	5	17	-195	0	1	protector	1702062640
1719462381	30400	34	29751	1900	2	1859	protector	1681595773
2105187863	30711	7	-106	1919	0	-7	protector	1702586402
1719462382	30400	46	29751	1900	2	1859	protector	1681595773
1719462383	30405	41	29757	1900	2	1859	protector	1681595773
1719462384	30412	34	29751	1900	2	1859	protector	1681595773
2105187864	30714	0	-104	1919	0	-7	protector	1702586402
1719462385	30412	46	29751	1900	2	1859	protector	1681595773
1719462386	30400	34	29763	1900	2	1860	protector	1681595773
1719462387	30400	46	29763	1900	2	1860	protector	1681595773
2105187865	30715	0	-111	1919	0	-7	protector	1702586402
2093363367	-2372	39	-3564	-149	2	-223	protector	1701896594
2086094593	31	15960	295	1	997	18	sign	1701531140
2093363368	-2381	38	-3567	-149	2	-223	protector	1701896594
1666233363	-2092	26	-158	-131	1	-10	protector	1679374680
1666233364	-2092	26	-147	-131	1	-10	protector	1679374680
1666233365	-2081	26	-158	-131	1	-10	protector	1679374680
1666233366	-2081	26	-147	-131	1	-10	protector	1679374680
1218585518	20462	5	-247	1278	0	-16	protector	1659298174
1083275319	1229	14	3016	76	0	188	protector	1652636511
2093363369	-2375	38	-3557	-149	2	-223	protector	1701896594
863069115	-10599	10	-17992	-663	0	-1125	protector	1640038632
1218585519	20440	5	-247	1277	0	-16	protector	1659298174
1719462388	30412	34	29763	1900	2	1860	protector	1681595773
1158827261	-507	15603	893	-32	975	55	protector	1657184792
1218585520	20451	-6	-247	1278	-1	-16	protector	1659298174
82950420	-2023	-15	-3461	-127	-1	-217	protector	1613594587
2096274040	-3107	5	28	-195	0	1	protector	1702062640
2049754775	-2910	5	2440	-182	0	152	travelnet	1699328716
2086094594	31	15961	295	1	997	18	sign	1701531140
2086094595	31	15962	295	1	997	18	sign	1701531140
2086094596	-16	15964	267	-1	997	16	travelnet	1701531141
1280513372	-2956	-1	1184	-185	-1	74	protector	1661382658
1280513373	-2956	-1	1195	-185	-1	74	protector	1661382658
1280513374	-2945	-1	1184	-185	-1	74	protector	1661382658
1280513375	-2945	-1	1195	-185	-1	74	protector	1661382658
1719462389	30412	46	29763	1900	2	1860	protector	1681595773
1719462390	30404	36	29762	1900	2	1860	technicswitch	1681595773
2040720869	184	15968	498	11	998	31	protector	1698627940
2040720870	184	15974	508	11	998	31	protector	1698627940
2040720871	184	15979	498	11	998	31	protector	1698627940
1842260550	298	15988	-512	18	999	-32	protector	1689190760
1842260551	298	15977	-512	18	998	-32	protector	1689190760
2104479235	991	98	-775	61	6	-49	protector	1702539572
2104479236	990	87	-780	61	5	-49	protector	1702539572
803786463	-4024	10	-14626	-252	0	-915	protector	1637201656
1842260552	298	15966	-512	18	997	-32	protector	1689190760
1842260553	309	15988	-512	19	999	-32	protector	1689190761
578635765	15000	6	-22000	937	0	-1375	travelnet	1628324547
578635766	15000	5	-22000	937	0	-1375	protector	1628324547
1842260554	309	15999	-512	19	999	-32	protector	1689190761
874612817	4813	-16	-230	300	-1	-15	protector	1640536700
874612818	4824	-16	-230	301	-1	-15	protector	1640536700
874612819	4835	-16	-230	302	-1	-15	protector	1640536700
874612823	4879	-16	-230	304	-1	-15	protector	1640536700
874612820	4846	-16	-230	302	-1	-15	protector	1640536700
874612821	4857	-16	-230	303	-1	-15	protector	1640536700
2040720872	184	15974	519	11	998	32	protector	1698627940
2040720873	184	15963	508	11	997	31	protector	1698627940
2015487918	-1608	2	-2939	-101	0	-184	protector	1696889712
2040720874	184	15963	519	11	997	32	protector	1698627940
2049391868	-3136	15134	832	-196	945	52	travelnet	1699295868
874612822	4868	-16	-230	304	-1	-15	protector	1640536700
874612827	4923	-16	-230	307	-1	-15	protector	1640536700
2104479252	979	115	-793	61	7	-50	technicswitch	1702539572
874612828	4934	-16	-230	308	-1	-15	protector	1640536700
2104479253	986	105	-790	61	6	-50	travelnet	1702539572
1795796311	-189	15956	948	-12	997	59	protector	1686838450
1795796312	-184	15956	947	-12	997	59	protector	1686838450
1795796313	-180	15957	945	-12	997	59	protector	1686838450
1795796314	-204	15956	947	-13	997	59	protector	1686838450
1795796315	-196	15956	948	-13	997	59	protector	1686838450
1158827260	-511	15603	886	-32	975	55	protector	1657184792
2083931803	3164	3	9897	197	0	618	travelnet	1701391038
874612829	4945	-16	-230	309	-1	-15	protector	1640536700
874612833	4989	-16	-230	311	-1	-15	protector	1640536700
2083931804	3161	3	9893	197	0	618	protector	1701391038
1795796316	-191	15957	930	-12	997	58	protector	1686838451
1410264516	545	5281	-1425	34	330	-90	protector	1666613686
1410264517	548	5286	-1428	34	330	-90	protector	1666613686
874612834	5000	-16	-230	312	-1	-15	protector	1640536700
2099341402	-2383	13	1103	-149	0	68	sign	1702235890
1966986106	-2489	36	923	-156	2	57	protector	1693275083
1966986107	-2496	29	920	-156	1	57	protector	1693275083
1966986108	-2486	29	920	-156	1	57	protector	1693275083
2083931805	3167	3	9893	197	0	618	protector	1701391038
2099341403	-2381	10	1093	-149	0	68	protector	1702235890
2099341404	-2370	10	1093	-149	0	68	protector	1702235890
1257018056	10852	3	-4328	678	0	-271	protector	1660404328
874612841	5011	-16	-230	313	-1	-15	protector	1640536700
2104479265	999	87	-780	62	5	-49	protector	1702539573
2104479266	1006	36	-780	62	2	-49	technicswitch	1702539573
2034327554	18052	8702	24021	1128	543	1501	technicswitch	1698198718
2034327555	18052	8700	24021	1128	543	1501	jumpdrive	1698198718
2034327556	18052	8699	24023	1128	543	1501	travelnet	1698198718
803786494	-4013	10	-14626	-251	0	-915	protector	1637201656
803786496	-3991	10	-14626	-250	0	-915	protector	1637201656
2104479267	1004	33	-761	62	2	-48	sign	1702539573
1795796317	-184	15957	930	-12	997	58	protector	1686838451
1795796318	-208	15957	931	-13	997	58	protector	1686838451
803786498	-3969	10	-14626	-249	0	-915	protector	1637201656
1671708179	4671	21	-396	291	1	-25	privprotector	1679857640
2104479268	1006	38	-762	62	2	-48	shop	1702539573
2104479269	1006	28	-780	62	1	-49	protector	1702539573
1795796319	-203	15957	931	-13	997	58	protector	1686838451
2104479270	1005	30	-780	62	1	-49	technicswitch	1702539573
2104479271	1005	112	-789	62	7	-50	protector	1702539573
2104479272	1017	112	-789	63	7	-50	protector	1702539573
1247348158	-3578	-2	-459	-224	-1	-29	protector	1660010186
2086292739	-2546	16	851	-160	1	53	protector	1701540220
2086292740	-2545	22	850	-160	1	53	protector	1701540220
2086292741	-2557	1	860	-160	0	53	protector	1701540220
1795796320	-197	15957	931	-13	997	58	protector	1686838451
2086292742	-2555	4	848	-160	0	53	protector	1701540220
2086292743	-2548	5	848	-160	0	53	protector	1701540220
1651976947	-43	-1	304	-3	-1	19	travelnet	1677855270
2086292744	-2548	5	861	-160	0	53	protector	1701540220
2032765508	912	-7	1790	57	-1	111	travelnet	1698089259
1671708180	4671	21	-387	291	1	-25	privprotector	1679857640
2032765509	912	-6	1791	57	-1	111	protector	1698089259
2086292745	-2570	0	856	-161	0	53	protector	1701540220
2086292746	-2566	4	848	-161	0	53	protector	1701540220
2086292747	-2549	2	879	-160	0	54	travelnet	1701540220
2086292748	-2560	0	874	-160	0	54	protector	1701540220
2086292749	-2560	6	879	-160	0	54	protector	1701540220
1671708185	4671	21	-414	291	1	-26	privprotector	1679857640
2086292750	-2555	6	874	-160	0	54	protector	1701540220
2086292751	-2554	0	867	-160	0	54	protector	1701540220
2086292752	-2553	1	876	-160	0	54	protector	1701540220
2086292753	-2549	6	868	-160	0	54	protector	1701540220
2086292754	-2549	6	879	-160	0	54	protector	1701540220
2086292755	-2548	0	864	-160	0	54	protector	1701540220
1795796321	-172	15960	942	-11	997	58	sign	1686838451
803786495	-4002	10	-14626	-251	0	-915	protector	1637201656
803786497	-3980	10	-14626	-249	0	-915	protector	1637201656
1904694526	-1742	20	-3819	-109	1	-239	protector	1690566128
1904694527	-1739	21	-3807	-109	1	-238	protector	1690566128
2086292757	-2531	17	852	-159	1	53	protector	1701540220
874612826	4912	-16	-230	307	-1	-15	protector	1640536700
2086292758	-2529	16	852	-159	1	53	protector	1701540220
2093303989	12132	9837	33	758	614	2	protector	1701894434
2086292764	-2540	0	876	-159	0	54	protector	1701540220
2086292765	-2530	0	876	-159	0	54	protector	1701540220
2093303990	12138	9837	33	758	614	2	protector	1701894434
1671708186	4671	21	-405	291	1	-26	privprotector	1679857640
2093303991	12149	9837	33	759	614	2	protector	1701894434
2093303992	12155	9837	33	759	614	2	protector	1701894434
1083275349	1295	14	3082	80	0	192	protector	1652636511
2063172003	-1341	3	889	-84	0	55	protector	1700273679
2105187873	30712	0	-85	1919	0	-6	protector	1702586402
2105187874	30716	0	-92	1919	0	-6	protector	1702586402
874612830	4956	-16	-230	309	-1	-15	protector	1640536700
2086292773	-2566	3	837	-161	0	52	protector	1701540220
1247348157	-3578	-13	-459	-224	-1	-29	protector	1660010186
2086292781	-2542	14	843	-159	0	52	protector	1701540220
82950421	-2023	-4	-3461	-127	-1	-217	protector	1613594587
1618933236	22361	6	17164	1397	0	1072	protector	1675770190
1618933237	22358	5	17167	1397	0	1072	travelnet	1675770190
874612831	4967	-16	-230	310	-1	-15	protector	1640536700
2086292782	-2544	3	837	-159	0	52	protector	1701540220
874612832	4978	-16	-230	311	-1	-15	protector	1640536700
2103797215	-2289	25	-1048	-144	1	-66	shop	1702500045
1581588240	-2057	-3	-615	-129	-1	-39	protector	1674079883
2054230573	2471	2	1221	154	0	76	protector	1699654660
2100273481	-1921	21	412	-121	1	25	protector	1702292088
2100273482	-1921	26	405	-121	1	25	protector	1702292088
2100273483	-1921	26	412	-121	1	25	protector	1702292088
2100273484	-1927	19	414	-121	1	25	technicswitch	1702292088
2100273485	-1925	19	406	-121	1	25	technicswitch	1702292088
2093840864	-3324	13	3250	-208	0	203	protector	1701930175
2103797216	-2299	20	-1056	-144	1	-66	technicswitch	1702500045
1257018057	10852	14	-4328	678	0	-271	protector	1660404328
1747315750	34	101	29998	2	6	1874	technicswitch	1683464989
2103797217	-2739	107	-389	-172	6	-25	shop	1702500045
2093840865	-3322	13	3249	-208	0	203	protector	1701930175
2093840866	-3320	13	3257	-208	0	203	protector	1701930175
2093840867	-3329	13	3248	-209	0	203	atm	1701930175
1290316156	-223	5249	-279	-14	328	-18	protector	1661748211
1290316157	-221	5249	-262	-14	328	-17	protector	1661748211
2093840868	-3312	13	3260	-207	0	203	protector	1701930175
874612842	5022	-16	-230	313	-1	-15	protector	1640536700
2093840869	-3305	3	3257	-207	0	203	protector	1701930175
2093840870	-3301	13	3249	-207	0	203	protector	1701930175
803786535	-4189	10	-14626	-262	0	-915	protector	1637201656
2093840871	-3301	13	3258	-207	0	203	protector	1701930175
2093840872	-3305	2	3255	-207	0	203	sign	1701930175
1160782287	0	5010	-30001	0	313	-1876	protector	1657314965
2093840873	-3305	3	3255	-207	0	203	sign	1701930175
2103797218	-2739	107	-388	-172	6	-25	shop	1702500045
2103797219	-2739	107	-387	-172	6	-25	shop	1702500045
2093840876	-3310	34	3239	-207	2	202	protector	1701930175
803786539	-4145	10	-14626	-260	0	-915	protector	1637201656
2086209656	-3016	19	642	-189	1	40	protector	1701536404
2086209657	-3016	19	653	-189	1	40	protector	1701536404
2086209658	-3018	17	646	-189	1	40	sign	1701536404
2086209659	-3018	17	648	-189	1	40	sign	1701536404
2103797220	-2752	110	-399	-172	6	-25	sign	1702500045
2103797221	-2752	111	-400	-172	6	-25	sign	1702500045
2103797222	-2751	110	-400	-172	6	-25	sign	1702500045
2092322175	-2142	27	680	-134	1	42	protector	1701833338
2092322176	-2142	27	687	-134	1	42	protector	1701833338
2092322177	-2131	27	680	-134	1	42	protector	1701833338
2092322178	-2131	27	687	-134	1	42	protector	1701833338
2092322179	-2124	27	680	-133	1	42	protector	1701833338
2103797223	-2745	109	-399	-172	6	-25	sign	1702500045
2103797224	-2743	109	-399	-172	6	-25	sign	1702500045
2103797225	-2752	108	-400	-172	6	-25	travelnet	1702500045
2103797226	-2743	107	-399	-172	6	-25	travelnet	1702500045
2083931857	3166	3	9918	197	0	619	travelnet	1701391042
2083931858	3157	3	9915	197	0	619	protector	1701391042
2019766389	1814	10	1265	113	0	79	protector	1697229708
2019766390	1814	10	1276	113	0	79	protector	1697229708
1640882405	285	26	-6532	17	1	-409	protector	1677042205
2083931859	3164	3	9913	197	0	619	protector	1701391042
2083931860	3165	3	9905	197	0	619	protector	1701391042
803786536	-4178	10	-14626	-262	0	-915	protector	1637201656
803786537	-4167	10	-14626	-261	0	-915	protector	1637201656
803786538	-4156	10	-14626	-260	0	-915	protector	1637201656
803786540	-4134	10	-14626	-259	0	-915	protector	1637201656
2083931861	3165	4	9921	197	0	620	travelnet	1701391042
803786543	-4101	10	-14626	-257	0	-915	protector	1637201656
803786544	-4090	10	-14626	-256	0	-915	protector	1637201656
803786545	-4079	10	-14626	-255	0	-915	protector	1637201656
1960264837	1647	36	58	102	2	3	protector	1692712309
2105129919	7300	13	23247	456	0	1452	atm	1702584594
803786548	-4046	10	-14626	-253	0	-915	protector	1637201656
2105129920	7286	13	23247	455	0	1452	atm	1702584594
1795796322	-167	15960	940	-11	997	58	sign	1686838451
1795796323	-163	15965	931	-11	997	58	protector	1686838451
1761832271	-1439	6510	-575	-90	406	-36	travelnet	1684741665
1937007808	-25671	7499	6916	-1605	468	432	protector	1691183765
1937007809	-25671	7499	6927	-1605	468	432	protector	1691183765
1960264854	1647	36	47	102	2	2	protector	1692712309
1529313764	6657	-16	-3141	416	-1	-197	protector	1671330032
1529313765	6668	-15	-3141	416	-1	-197	protector	1671330032
1529313768	6712	-15	-3141	419	-1	-197	protector	1671330032
2055419147	679	8	-585	42	0	-37	protector	1699725551
2055419148	690	8	-574	43	0	-36	protector	1699725551
1880419455	-3850	26	-1031	-241	1	-65	protector	1690134611
1880419456	-3842	27	-1037	-241	1	-65	protector	1690134611
1880419457	-3842	27	-1026	-241	1	-65	protector	1690134611
2093840883	-3392	2	3187	-212	0	199	travelnet	1701930178
1501464156	-3580	17	-867	-224	1	-55	protector	1670352015
1501464157	-3569	16	-867	-224	1	-55	protector	1670352015
1501464158	-3591	17	-867	-225	1	-55	protector	1670352015
2093840884	-3384	2	3187	-212	0	199	travelnet	1701930178
49981200	0	7500	-6	0	468	-1	protector	1612386757
2066221362	-1926	49	284	-121	3	17	protector	1700399433
1001569098	0	8	-5000	0	0	-313	travelnet	1648652071
2066221363	-1926	52	275	-121	3	17	protector	1700399433
2066221364	-1918	6	276	-120	0	17	protector	1700399433
49981205	-8	7499	-8	-1	468	-1	protector	1612386757
1734785256	-6231	2	555	-390	0	34	protector	1682159356
49981206	-8	7506	-8	-1	469	-1	protector	1612386757
1880419467	-3782	26	-1119	-237	1	-70	protector	1690134611
874587655	545	-16	-230	34	-1	-15	protector	1640536251
803786541	-4123	10	-14626	-258	0	-915	protector	1637201656
803786542	-4112	10	-14626	-257	0	-915	protector	1637201656
1937007814	-25704	7499	6883	-1607	468	430	protector	1691183765
803786546	-4068	10	-14626	-255	0	-915	protector	1637201656
803786547	-4057	10	-14626	-254	0	-915	protector	1637201656
803786549	-4035	10	-14626	-253	0	-915	protector	1637201656
1937007815	-25704	7499	6894	-1607	468	430	protector	1691183765
2066221365	-1918	7	287	-120	0	17	protector	1700399433
2055419149	690	8	-563	43	0	-36	protector	1699725551
1880419468	-3782	27	-1108	-237	1	-70	protector	1690134611
2055419150	701	8	-574	43	0	-36	protector	1699725551
2055419151	701	8	-563	43	0	-36	protector	1699725551
2100470420	7269	64	-3025	454	4	-190	protector	1702308953
2100470421	7269	53	-3047	454	3	-191	protector	1702308953
2100470422	7269	42	-3047	454	2	-191	protector	1702308953
133593191	-10536	10	-14626	-659	0	-915	protector	1615855041
2100470423	7269	20	-3047	454	1	-191	protector	1702308953
1880419472	-3782	28	-1097	-237	1	-69	protector	1690134611
1880419473	-3782	28	-1086	-237	1	-68	protector	1690134611
1880419474	-3782	29	-1075	-237	1	-68	protector	1690134611
2100470424	7269	31	-3047	454	1	-191	protector	1702308953
2100470425	7269	20	-3036	454	1	-190	protector	1702308953
133593195	-10525	10	-14626	-658	0	-915	protector	1615855041
2100470426	7269	31	-3036	454	1	-190	protector	1702308953
2100470427	7269	31	-3025	454	1	-190	protector	1702308953
2100470428	7272	10	-3038	454	0	-190	protector	1702308953
1954636883	4826	20	-437	301	1	-28	protector	1692228610
874587656	556	-16	-230	34	-1	-15	protector	1640536251
2100470432	7269	42	-3069	454	2	-192	protector	1702308953
1954636884	4827	21	-446	301	1	-28	protector	1692228610
1634155879	-198	-9	-7340	-13	-1	-459	travelnet	1676705422
1634155880	-199	-9	-7341	-13	-1	-459	protector	1676705422
1634155881	-199	-9	-7339	-13	-1	-459	protector	1676705422
2100470433	7269	42	-3058	454	2	-192	protector	1702308953
2100470434	7269	20	-3069	454	1	-192	protector	1702308953
2100470435	7269	20	-3058	454	1	-192	protector	1702308953
2100470436	7269	31	-3069	454	1	-192	protector	1702308953
2100470437	7269	31	-3058	454	1	-192	protector	1702308953
2032681466	-1599	108	363	-100	6	22	technicquarry	1698083185
2100470438	7258	20	-3066	453	1	-192	protector	1702308953
2100470439	7258	31	-3066	453	1	-192	protector	1702308953
1954636885	4824	21	-452	301	1	-29	privprotector	1692228610
2066221366	-1910	7	273	-120	0	17	protector	1700399433
1942252802	-779	5120	-1932	-49	320	-121	travelnet	1691474070
297081814	-3146	1	11962	-197	0	747	protector	1619380344
49981201	8	7499	-8	0	468	-1	protector	1612386757
297081815	-3146	1	11973	-197	0	748	protector	1619380344
2066221367	-1910	7	284	-120	0	17	protector	1700399433
49981207	-2	7504	-1	-1	469	-1	protector	1612386757
2066221368	-1909	8	295	-120	0	18	protector	1700399433
2100470440	7269	0	-3069	454	0	-192	protector	1702308953
2055419164	679	8	-574	42	0	-36	protector	1699725551
2055419165	679	8	-563	42	0	-36	protector	1699725551
1977149933	-3244	37	-789	-203	2	-50	protector	1694030479
1977149934	-3241	32	-799	-203	2	-50	protector	1694030479
2100470441	7277	2	-3069	454	0	-192	protector	1702308953
2100470442	7279	13	-3072	454	0	-192	protector	1702308953
2066221372	-1899	7	273	-119	0	17	protector	1700399433
2066221373	-1899	7	284	-119	0	17	protector	1700399433
2100470443	7257	2	-3068	453	0	-192	protector	1702308953
1954636886	4831	20	-452	301	1	-29	privprotector	1692228610
1977149935	-3240	38	-797	-203	2	-50	protector	1694030479
1977149936	-3237	32	-785	-203	2	-50	protector	1694030479
1977149937	-3236	44	-794	-203	2	-50	protector	1694030479
1933935855	30609	15959	15441	1913	997	965	travelnet	1691009695
2066221375	-1926	53	265	-121	3	16	protector	1700399433
1777130379	974	-3	-3942	60	-1	-247	protector	1685722638
2100470444	7258	9	-3068	453	0	-192	protector	1702308953
2105588096	-3634	22	-195	-228	1	-13	sign	1702601434
1001569097	0	7	-5000	0	0	-313	protector	1648652071
2105588097	-3646	19	-200	-228	1	-13	protector	1702601434
1771996637	-3413	2	2198	-214	0	137	travelnet	1685417381
2105588098	-3645	20	-207	-228	1	-13	protector	1702601434
2066221376	-1920	11	269	-120	0	16	protector	1700399433
803786576	-4266	10	-14626	-267	0	-915	protector	1637201656
2105588101	-3630	8	-285	-227	0	-18	privprotector	1702601434
2105588102	-3584	2	-382	-224	0	-24	protector	1702601434
2066221377	-1914	6	263	-120	0	16	protector	1700399433
2066221378	-1910	7	262	-120	0	16	protector	1700399433
2105588103	-3582	2	-373	-224	0	-24	protector	1702601434
2105588104	-3572	2	-384	-224	0	-24	protector	1702601434
2105588105	-3572	2	-373	-224	0	-24	protector	1702601434
803786577	-4255	10	-14626	-266	0	-915	protector	1637201656
2105245431	6902	112	7329	431	7	458	protector	1702588922
2105588106	-3561	4	-364	-223	0	-23	protector	1702601434
2066221379	-1892	45	261	-119	2	16	train	1700399433
1176309803	-1627	17	-550	-102	1	-35	privprotector	1658036232
1176309804	-1627	17	-539	-102	1	-34	privprotector	1658036232
2055391217	-6985	1	-4915	-437	0	-308	protector	1699723903
2064542091	-14400	118	617	-900	7	38	technicquarry	1700328222
2064542092	-14400	118	623	-900	7	38	technicquarry	1700328222
2066221380	-1892	45	260	-119	2	16	protector	1700399433
2066221381	-1892	45	270	-119	2	16	protector	1700399433
2100470449	7280	42	-3069	455	2	-192	protector	1702308953
2100470450	7280	42	-3058	455	2	-192	protector	1702308953
2100470451	7280	20	-3069	455	1	-192	protector	1702308953
1963371112	4944	23	-302	309	1	-19	protector	1692986830
1963371113	4944	23	-291	309	1	-19	protector	1692986830
1000337090	-3704	6	-4349	-232	0	-272	protector	1648529474
1963371114	4955	23	-302	309	1	-19	protector	1692986830
2100470452	7280	20	-3058	455	1	-192	protector	1702308953
2100470453	7280	31	-3069	455	1	-192	protector	1702308953
2100470454	7280	31	-3058	455	1	-192	protector	1702308953
1134472052	7842	20	-1537	490	1	-97	protector	1655724854
133593196	-10514	10	-14626	-658	0	-915	protector	1615855041
1777130385	963	0	-3916	60	0	-245	privprotector	1685722638
803786578	-4244	10	-14626	-266	0	-915	protector	1637201656
803786579	-4233	10	-14626	-265	0	-915	protector	1637201656
1963371115	4955	23	-291	309	1	-19	protector	1692986830
2105245432	6902	112	7340	431	7	458	protector	1702588922
133593197	-10503	10	-14626	-657	0	-915	protector	1615855041
1777130386	967	0	-3920	60	0	-245	privprotector	1685722638
2105588107	-3561	15	-360	-223	0	-23	protector	1702601434
1000337091	-3693	6	-4349	-231	0	-272	protector	1648529474
1954636898	4806	21	-452	300	1	-29	privprotector	1692228612
803786580	-4222	10	-14626	-264	0	-915	protector	1637201656
2103400152	-2963	23	2173	-186	1	135	travelnet	1702471988
2098407524	-2286	15	-4528	-143	0	-283	protector	1702185673
2105588117	-3598	7	-366	-225	0	-23	protector	1702601434
2105588118	-3597	4	-357	-225	0	-23	protector	1702601434
2105588119	-3585	0	-368	-225	0	-23	protector	1702601434
2105588120	-3585	0	-361	-225	0	-23	protector	1702601434
102641451	-3557	15	-949	-223	0	-60	protector	1614535189
2103400153	-2963	22	2173	-186	1	135	protector	1702471988
2092322219	-4113	21	285	-258	1	17	protector	1701833338
2092322220	-4113	22	274	-258	1	17	protector	1701833338
2092322221	-4113	17	296	-258	1	18	protector	1701833338
2103400154	-2936	21	2183	-184	1	136	protector	1702471988
2103400155	-2936	21	2194	-184	1	137	protector	1702471988
2098175226	4350	8	514	271	0	32	protector	1702177384
2092322225	-4152	14	260	-260	0	16	protector	1701833339
2101330010	5344	105	11115	334	6	694	protector	1702347248
2025014165	-1664	16	702	-104	1	43	protector	1697657768
2025014166	-1657	16	690	-104	1	43	protector	1697657768
2025014167	-1653	16	702	-104	1	43	protector	1697657768
2101330011	5353	16	11115	334	1	694	protector	1702347248
2101330012	5352	2	11112	334	0	694	travelnet	1702347248
2101330013	5358	0	11109	334	0	694	sign	1702347248
2098145804	5184	6	-306	324	0	-20	protector	1702176077
2098145805	5184	9	-316	324	0	-20	protector	1702176077
2098145806	5194	6	-316	324	0	-20	protector	1702176077
2101330014	5353	1	11111	334	0	694	protector	1702347248
2105588121	-3583	0	-339	-224	0	-22	protector	1702601434
2101330015	5354	1	11117	334	0	694	protector	1702347248
2105588122	-3578	2	-348	-224	0	-22	protector	1702601434
2105588123	-3572	2	-351	-224	0	-22	protector	1702601434
2101330016	5354	10	11114	334	0	694	protector	1702347248
2101330017	5354	-1	11112	334	-1	694	sign	1702347248
2101330018	5330	11	11197	333	0	699	protector	1702347249
2105588124	-3572	2	-348	-224	0	-22	protector	1702601434
2105588125	-3572	9	-337	-224	0	-22	protector	1702601434
2105588126	-3562	72	-359	-223	4	-23	protector	1702601434
2104085472	4993	-5	-33	312	-1	-3	protector	1702510048
2104085473	4995	-5	-33	312	-1	-3	protector	1702510048
2104085474	5006	-8	-33	312	-1	-3	protector	1702510048
2105588127	-3567	60	-365	-223	3	-23	protector	1702601434
2105588128	-3562	60	-360	-223	3	-23	protector	1702601434
2078455573	-1734	20	246	-109	1	15	protector	1701060822
2078455574	-1732	23	251	-109	1	15	protector	1701060822
1977149963	-3232	32	-796	-202	2	-50	protector	1694030479
1977149964	-3231	36	-785	-202	2	-50	protector	1694030479
1743326420	1744	89	6514	109	5	407	travelnet	1682974153
2078455575	-1711	10	252	-107	0	15	protector	1701060822
2078455576	-1710	10	241	-107	0	15	protector	1701060822
2078455577	-1700	11	252	-107	0	15	protector	1701060822
2078455578	-1719	10	243	-108	0	15	protector	1701060822
2105588129	-3558	60	-356	-223	3	-23	protector	1702601434
2078455579	-1718	9	254	-108	0	15	protector	1701060822
2101330019	5341	11	11197	333	0	699	protector	1702347249
863069199	-10599	10	-17970	-663	0	-1124	protector	1640038632
863069201	-10599	10	-17948	-663	0	-1122	protector	1640038632
2105588130	-3555	60	-353	-223	3	-23	protector	1702601434
2105588131	-3556	4	-337	-223	0	-22	sign	1702601434
2105588132	-3555	12	-341	-223	0	-22	sign	1702601434
2105588133	-3555	12	-340	-223	0	-22	sign	1702601434
2105588134	-3555	12	-339	-223	0	-22	sign	1702601434
2105588135	-3555	12	-338	-223	0	-22	sign	1702601434
2105588136	-3555	12	-337	-223	0	-22	sign	1702601434
2105588137	-3562	10	-337	-223	0	-22	protector	1702601434
2105588138	-3567	2	-348	-223	0	-22	protector	1702601434
2059214862	-601	28	-674	-38	1	-43	protector	1699985998
2105588139	-3558	2	-349	-223	0	-22	protector	1702601434
2101330021	5393	117	11168	337	7	698	protector	1702347249
2059214863	-601	29	-675	-38	1	-43	protector	1699985998
2059214864	-605	30	-678	-38	1	-43	shop	1699985998
2059214865	-605	30	-676	-38	1	-43	shop	1699985998
2059214866	-603	30	-678	-38	1	-43	shop	1699985998
803786581	-4211	10	-14626	-264	0	-915	protector	1637201656
803786582	-4200	10	-14626	-263	0	-915	protector	1637201656
2096667140	3157	26	16449	197	1	1028	protector	1702094440
1565757141	-2286	9	-1257	-143	0	-79	travelnet	1673249782
1565757142	-2275	7	-1260	-143	0	-79	protector	1673249782
2059214867	-601	30	-678	-38	1	-43	shop	1699985998
2059214868	-599	30	-678	-38	1	-43	shop	1699985998
2059214869	-597	30	-678	-38	1	-43	shop	1699985998
2059214870	-597	30	-676	-38	1	-43	shop	1699985998
1743326422	1752	104	6526	109	6	407	technicswitch	1682974154
1743326423	1752	103	6527	109	6	407	jumpdrive	1682974154
1743326424	1753	103	6527	109	6	407	travelnet	1682974154
2059214871	-597	30	-674	-38	1	-43	shop	1699985998
1673316279	65	15568	127	4	973	7	protector	1679960268
1565757143	-2275	7	-1249	-143	0	-79	protector	1673249782
2078455580	-1710	10	226	-107	0	14	privprotector	1701060822
2059214872	-600	30	-678	-38	1	-43	travelnet	1699985998
2078455581	-1710	10	230	-107	0	14	protector	1701060822
863069198	-10599	10	-17981	-663	0	-1124	protector	1640038632
863069200	-10599	10	-17959	-663	0	-1123	protector	1640038632
1631459679	-1565	15967	1434	-98	997	89	protector	1676534716
1954636899	4815	21	-452	300	1	-29	privprotector	1692228612
863069202	-10599	10	-17937	-663	0	-1122	protector	1640038632
863069205	-10599	10	-17893	-663	0	-1119	protector	1640038632
1954636900	4788	21	-452	299	1	-29	privprotector	1692228612
1954636901	4797	21	-452	299	1	-29	privprotector	1692228612
863069206	-10599	10	-17882	-663	0	-1118	protector	1640038632
1631459680	-1563	15957	1434	-98	997	89	protector	1676534716
1631459681	-1566	15965	1452	-98	997	90	protector	1676534716
2078455582	-1698	12	232	-107	0	14	protector	1701060822
2059214873	-605	30	-670	-38	1	-42	shop	1699985998
2059214874	-597	30	-672	-38	1	-42	shop	1699985998
2056373991	-1817	16	-3751	-114	1	-235	protector	1699779310
1631459682	-1564	15967	1443	-98	997	90	protector	1676534716
1631459683	-1563	15957	1443	-98	997	90	protector	1676534716
2056373992	-1810	17	-3757	-114	1	-235	protector	1699779310
2056373993	-1836	17	-3750	-115	1	-235	protector	1699779310
2056373994	-1825	17	-3750	-115	1	-235	protector	1699779310
2056373995	-1802	16	-3751	-113	1	-235	protector	1699779310
2056373996	-1847	17	-3750	-116	1	-235	protector	1699779310
2059214875	-597	30	-670	-38	1	-42	shop	1699985998
2059214876	-605	31	-668	-38	1	-42	atm	1699985998
1176156150	452	16010	-1466	28	1000	-92	atm	1658025197
1176156151	451	16011	-1466	28	1000	-92	technicswitch	1658025197
2105588140	-3584	72	-381	-224	4	-24	protector	1702601434
2105588141	-3575	72	-372	-224	4	-24	protector	1702601434
1464175405	6930	62	13842	433	3	865	travelnet	1668657481
1176156153	452	16009	-1457	28	1000	-92	travelnet	1658025197
2105588142	-3583	60	-381	-224	3	-24	protector	1702601434
2093840928	-3390	11	3176	-212	0	198	travelnet	1701930178
1631459684	-1567	15963	1448	-98	997	90	travelnet	1676534716
1464175407	6930	41	13842	433	2	865	travelnet	1668657481
1464175408	6930	29	13842	433	1	865	travelnet	1668657481
1464175409	6930	2	13842	433	0	865	travelnet	1668657481
1464175410	6926	34	13839	432	2	864	technicswitch	1668657481
2093840929	-3389	4	3176	-212	0	198	poi	1701930178
1712202166	-2824	23	-7305	-177	1	-457	privprotector	1681296225
1631459685	-1572	15967	1451	-99	997	90	poi	1676534716
1631459686	-1578	15954	1451	-99	997	90	protector	1676534716
1631459687	-1576	15965	1443	-99	997	90	protector	1676534716
1631459688	-1576	15965	1447	-99	997	90	protector	1676534716
1631459689	-1574	15957	1443	-99	997	90	protector	1676534716
1176156155	460	16010	-1461	28	1000	-92	jumpdrive	1658025197
1631459690	-1572	15954	1452	-99	997	90	protector	1676534716
1712202167	-2824	23	-7294	-177	1	-456	privprotector	1681296225
1712202168	-2824	23	-7283	-177	1	-456	privprotector	1681296225
1712202169	-2824	23	-7327	-177	1	-458	privprotector	1681296225
1712202170	-2824	23	-7316	-177	1	-458	privprotector	1681296225
2105588143	-3579	60	-377	-224	3	-24	protector	1702601434
2063737755	-3176	11	-283	-199	0	-18	protector	1700308949
2078455583	-1708	0	233	-107	0	14	travelnet	1701060822
2105588144	-3575	60	-373	-224	3	-24	protector	1702601434
2105588145	-3571	60	-369	-224	3	-24	protector	1702601434
2105588146	-3585	0	-375	-225	0	-24	protector	1702601434
2105588147	-3599	5	-374	-225	0	-24	sign	1702601434
2105588148	-3599	5	-369	-225	0	-24	sign	1702601434
2105588149	-3598	5	-374	-225	0	-24	sign	1702601434
2105588150	-3598	5	-369	-225	0	-24	sign	1702601434
2105588151	-3597	5	-374	-225	0	-24	sign	1702601434
2105588152	-3600	6	-369	-225	0	-24	protector	1702601434
2105588153	-3598	6	-374	-225	0	-24	protector	1702601434
2062891347	4488	5	-297	280	0	-19	privprotector	1700255119
863069203	-10599	10	-17915	-663	0	-1120	protector	1640038632
863069204	-10599	10	-17904	-663	0	-1119	protector	1640038632
2062891348	4488	5	-270	280	0	-17	privprotector	1700255119
2062891349	4488	5	-261	280	0	-17	privprotector	1700255119
2105588154	-3705	21	-197	-232	1	-13	protector	1702601434
2062920108	1264	2	-1433	79	0	-90	protector	1700256696
2101330022	5393	117	11179	337	7	698	protector	1702347249
2101330023	5403	117	11168	337	7	698	protector	1702347249
1908398345	-2160	7	1385	-135	0	86	protector	1690617540
2101330024	5404	117	11179	337	7	698	protector	1702347249
2089524565	17851	5264	-2468	1115	329	-155	technicquarry	1701643735
2101330025	5396	119	11178	337	7	698	sign	1702347249
2063737765	-3123	-10	-298	-196	-1	-19	travelnet	1700308949
2101330026	5400	119	11178	337	7	698	sign	1702347249
2101330027	5402	107	11177	337	6	698	travelnet	1702347249
1908398346	-2149	6	1385	-135	0	86	protector	1690617540
2101330028	5396	108	11180	337	6	698	technicswitch	1702347249
1988373344	9596	24	20265	599	1	1266	protector	1694880933
2105588155	-3716	21	-197	-233	1	-13	protector	1702601434
2105588156	-3714	16	-204	-233	1	-13	protector	1702601434
2105588157	-3714	16	-193	-233	1	-13	protector	1702601434
2105588158	-3694	21	-197	-231	1	-13	protector	1702601434
2105588159	-3706	19	-225	-232	1	-15	protector	1702601434
398973907	-25625	4	7279	-1602	0	454	protector	1621962841
2074181329	8441	17	-3318	527	1	-208	protector	1700861272
2074181330	8441	18	-3328	527	1	-208	protector	1700861272
2074181331	8441	16	-3306	527	1	-207	protector	1700861272
2105588160	-3709	16	-215	-232	1	-14	protector	1702601434
2049420484	-4307	5255	2321	-270	328	145	protector	1699297773
2049420485	-4309	5253	2322	-270	328	145	technicquarry	1699297773
1954636913	4838	20	-452	302	1	-29	privprotector	1692228613
1954636914	4841	20	-455	302	1	-29	privprotector	1692228613
1954636915	4846	20	-457	302	1	-29	privprotector	1692228613
2089524575	17827	5260	-2492	1114	328	-156	protector	1701643735
2089524576	17827	5261	-2493	1114	328	-156	travelnet	1701643735
2101330029	5398	98	11170	337	6	698	protector	1702347249
2105588161	-3714	18	-214	-233	1	-14	protector	1702601434
2105588162	-3691	22	-231	-231	1	-15	protector	1702601434
1176156152	460	16011	-1460	28	1000	-92	technicswitch	1658025197
2105588163	-3688	19	-238	-231	1	-15	protector	1702601434
2105588164	-3683	21	-233	-231	1	-15	protector	1702601434
1991489495	-1820	15531	298	-114	970	18	protector	1695091450
1176156154	462	16010	-1462	28	1000	-92	travelnet	1658025197
1176156156	453	16015	-1467	28	1000	-92	protector	1658025197
1176156159	439	16001	-1471	27	1000	-92	travelnet	1658025197
1176156161	447	16015	-1466	27	1000	-92	protector	1658025197
1991489496	-1814	15534	298	-114	970	18	protector	1695091450
2101330030	5398	98	11181	337	6	698	protector	1702347249
2101330031	5398	106	11181	337	6	698	protector	1702347249
2105588165	-3681	22	-234	-231	1	-15	protector	1702601434
2105588166	-3681	28	-238	-231	1	-15	protector	1702601434
2105588167	-3714	6	-247	-233	0	-16	protector	1702601434
2105588168	-3595	16	-230	-225	1	-15	protector	1702601434
2105588169	-3595	23	-225	-225	1	-15	protector	1702601434
2101330037	5410	118	11172	338	7	698	travelnet	1702347249
2101330038	5412	118	11173	338	7	698	shop	1702347249
2101330039	5422	118	11176	338	7	698	shop	1702347249
2101330040	5422	118	11177	338	7	698	shop	1702347249
1991489502	-1797	15537	309	-113	971	19	protector	1695091466
1773372931	897	-4	863	56	-1	53	protector	1685494316
2101330041	5422	118	11178	338	7	698	shop	1702347249
2101330042	5422	118	11180	338	7	698	shop	1702347249
1241457548	-3320	25	1689	-208	1	105	protector	1659827632
2101330043	5422	118	11181	338	7	698	shop	1702347249
2101330044	5422	118	11182	338	7	698	shop	1702347249
1824185084	-19253	2	-1356	-1204	0	-85	protector	1688226573
1824185085	-19253	2	-1345	-1204	0	-85	protector	1688226573
1824185086	-19264	2	-1334	-1204	0	-84	protector	1688226573
1824185087	-19253	2	-1334	-1204	0	-84	protector	1688226573
1824185088	-19264	2	-1323	-1204	0	-83	protector	1688226573
1824185089	-19253	2	-1323	-1204	0	-83	protector	1688226573
1824185090	-19275	2	-1323	-1205	0	-83	protector	1688226573
1824185091	-19264	2	-1312	-1204	0	-82	protector	1688226573
1824185092	-19253	2	-1312	-1204	0	-82	protector	1688226573
1824185093	-19242	2	-1356	-1203	0	-85	protector	1688226573
1824185094	-19242	2	-1345	-1203	0	-85	protector	1688226573
1824185095	-19242	2	-1334	-1203	0	-84	protector	1688226573
1824185096	-19242	2	-1323	-1203	0	-83	protector	1688226573
1824185097	-19253	2	-1367	-1204	0	-86	protector	1688226573
1824185098	-19275	2	-1334	-1205	0	-84	protector	1688226573
2098438298	-1120	1	274	-70	0	17	privprotector	1702186382
2098438299	-1120	1	285	-70	0	17	privprotector	1702186382
2098438300	-1120	-4	274	-70	-1	17	privprotector	1702186382
2101330045	5414	117	11168	338	7	698	protector	1702347249
1826287220	-2590	10	-336	-162	0	-21	technicswitch	1688329202
2101330046	5414	117	11179	338	7	698	protector	1702347249
2098438303	-1135	0	262	-71	0	16	protector	1702186382
1991489503	-1797	15538	304	-113	971	19	protector	1695091466
2098438304	-1133	1	266	-71	0	16	protector	1702186382
2087393943	9025	-7	22597	564	-1	1412	protector	1701610380
1991489504	-1797	15547	304	-113	971	19	protector	1695091467
1991489505	-1797	15547	309	-113	971	19	protector	1695091467
2087393944	9025	-7	22603	564	-1	1412	protector	1701610380
2087393945	9037	-10	22603	564	-1	1412	protector	1701610380
2105588170	-3593	23	-230	-225	1	-15	protector	1702601434
2037540531	-1420	-3	1239	-89	-1	77	protector	1698449813
2098438305	-1130	7	262	-71	0	16	protector	1702186382
2105588171	-3586	16	-230	-225	1	-15	protector	1702601434
2105588172	-3586	23	-227	-225	1	-15	protector	1702601434
2105588173	-3595	17	-219	-225	1	-14	protector	1702601434
2098438306	-1130	14	266	-71	0	16	protector	1702186382
2098438307	-1127	8	257	-71	0	16	protector	1702186382
2105588174	-3595	23	-219	-225	1	-14	protector	1702601434
2105588175	-3586	17	-219	-225	1	-14	protector	1702601434
2101330047	5410	113	11168	338	7	698	shop	1702347249
1991489506	-1805	15538	305	-113	971	19	privprotector	1695091467
2090744287	4149	7	405	259	0	25	privprotector	1701723569
2105588176	-3586	23	-220	-225	1	-14	protector	1702601434
2105588177	-3611	22	-242	-226	1	-16	protector	1702601434
2090744288	4158	7	405	259	0	25	privprotector	1701723569
2101330048	5410	113	11170	338	7	698	shop	1702347249
2101330049	5410	118	11169	338	7	698	shop	1702347249
2098438311	-1165	1	280	-73	0	17	protector	1702186382
2098438312	-1159	1	279	-73	0	17	protector	1702186382
2098438313	-1153	1	279	-73	0	17	protector	1702186382
1991489507	-1804	15537	312	-113	971	19	privprotector	1695091467
1991489508	-1819	15538	298	-114	971	18	protector	1695091467
2098438314	-1154	2	277	-73	0	17	travelnet	1702186382
83858147	26	15	355	1	0	22	protector	1613631391
2098438315	-1152	1	270	-72	0	16	protector	1702186382
2105588178	-3604	17	-256	-226	1	-16	protector	1702601434
1241457547	-3320	17	1689	-208	1	105	protector	1659827632
1991489509	-1813	15541	298	-114	971	18	protector	1695091467
2105588179	-3603	25	-255	-226	1	-16	protector	1702601434
1176156157	452	16015	-1461	28	1000	-92	protector	1658025197
2105588180	-3585	13	-252	-225	0	-16	protector	1702601434
2037706627	-3933	10	-705	-246	0	-45	protector	1698465653
2105588181	-3585	13	-241	-225	0	-16	protector	1702601434
1826287244	-2506	54	-310	-157	3	-20	protector	1688329221
1826287245	-2509	60	-318	-157	3	-20	train	1688329221
1176156158	441	16015	-1467	27	1000	-92	protector	1658025197
1176156160	442	16015	-1461	27	1000	-92	protector	1658025197
2098438316	-1144	1	270	-72	0	16	protector	1702186382
2098438317	-1165	1	271	-73	0	16	protector	1702186382
1176156162	447	16014	-1461	27	1000	-92	jumpdrive	1658025197
2037706628	-3925	11	-708	-246	0	-45	protector	1698465653
2015685275	4307	1	-144	269	0	-9	protector	1696904022
2015685276	4318	1	-144	269	0	-9	protector	1696904022
2101330050	5418	113	11168	338	7	698	shop	1702347249
2101330051	5418	113	11170	338	7	698	shop	1702347249
2101330052	5418	118	11169	338	7	698	shop	1702347249
2101330053	5418	118	11171	338	7	698	shop	1702347249
2049754991	-2910	13	2409	-182	0	150	travelnet	1699328717
2098438318	-1159	1	270	-73	0	16	protector	1702186383
2101330054	5416	98	11163	338	6	697	protector	1702347249
2101330055	5416	106	11163	338	6	697	protector	1702347249
2049754992	-2910	12	2409	-182	0	150	protector	1699328717
2049754993	-2899	12	2414	-182	0	150	protector	1699328717
2011460760	-1441	0	-1293	-91	0	-81	protector	1696601638
2101330056	5432	118	11154	339	7	697	travelnet	1702347249
2101330057	5425	117	11157	339	7	697	protector	1702347249
2101330058	5437	117	11152	339	7	697	protector	1702347249
2101330059	5434	118	11166	339	7	697	shop	1702347249
2101330060	5434	119	11165	339	7	697	shop	1702347249
2011460761	-1441	0	-1287	-91	0	-81	protector	1696601638
2101330061	5435	118	11166	339	7	697	shop	1702347249
2101330062	5435	119	11165	339	7	697	shop	1702347249
2101330063	5436	118	11166	339	7	697	shop	1702347249
2073786482	-838	-9	174	-53	-1	10	protector	1700840088
2073786483	-838	-7	170	-53	-1	10	protector	1700840088
2076538916	24000	7	-30000	1500	0	-1875	protector	1700980569
2076538917	24000	8	-30000	1500	0	-1875	travelnet	1700980569
2105588182	-3552	60	-350	-222	3	-22	protector	1702601435
1942671001	-920	1	532	-58	0	33	protector	1691510924
2101330064	5436	119	11165	339	7	697	shop	1702347249
2105071912	-17986	3	-13941	-1125	0	-872	travelnet	1702582148
2101330065	5437	118	11156	339	7	697	shop	1702347249
2101330066	5437	118	11166	339	7	697	shop	1702347249
2101330067	5437	119	11165	339	7	697	shop	1702347249
2101330068	5438	118	11156	339	7	697	shop	1702347249
1942671002	-914	3	539	-58	0	33	protector	1691510924
2101330069	5438	118	11167	339	7	697	shop	1702347249
2101330070	5438	119	11165	339	7	697	shop	1702347249
2105588183	-3550	60	-348	-222	3	-22	protector	1702601435
2105588184	-3548	60	-346	-222	3	-22	protector	1702601435
2105588185	-3546	60	-344	-222	3	-22	protector	1702601435
2105588186	-3544	60	-342	-222	3	-22	protector	1702601435
2093840971	-3392	8	3157	-212	0	197	travelnet	1701930178
1642265130	-4730	4	-8174	-296	0	-511	protector	1677153317
1642265131	-4715	2	-8151	-295	0	-510	protector	1677153317
1642265132	-4734	3	-8185	-296	0	-512	protector	1677153317
2093840972	-3384	2	3164	-212	0	197	travelnet	1701930178
2065030472	-1684	5291	114	-106	330	7	protector	1700347835
2093840973	-3384	4	3164	-212	0	197	travelnet	1701930178
2105588187	-3541	60	-339	-222	3	-22	protector	1702601435
1919671772	10945	5	0	684	0	0	protector	1690794311
1782721394	-4205	6	-1298	-263	0	-82	protector	1686067409
2099567797	-621	27	1535	-39	1	95	travelnet	1702248268
2065199294	-3753	5	500	-235	0	31	protector	1700356410
2101330071	5439	118	11156	339	7	697	shop	1702347249
2101330072	5439	119	11166	339	7	697	shop	1702347249
2105588188	-3539	60	-337	-222	3	-22	protector	1702601435
1919671773	10956	5	0	684	0	0	protector	1690794311
1782721396	-4194	6	-1293	-263	0	-81	protector	1686067409
2099567799	-653	35	1512	-41	2	94	protector	1702248268
2093363548	-2398	5	-3564	-150	0	-223	protector	1701896594
2093363549	-2404	41	-3560	-151	2	-223	sign	1701896594
2055419292	657	8	-585	41	0	-37	protector	1699725552
2099567800	-651	21	1512	-41	1	94	technicswitch	1702248268
2011460762	-1441	0	-1281	-91	0	-81	protector	1696601638
2011460763	-1435	1	-1280	-90	0	-80	protector	1696601638
2011460764	-1435	1	-1274	-90	0	-80	protector	1696601638
2055419293	668	8	-585	41	0	-37	protector	1699725552
2099567801	-652	16	1512	-41	1	94	nuclearreactor	1702248268
2055419294	679	8	-552	42	0	-35	protector	1699725552
2099567802	-653	30	1512	-41	1	94	protector	1702248268
2101330073	5439	119	11167	339	7	697	shop	1702347249
2101330074	5424	119	11154	339	7	697	sign	1702347249
2101330075	5425	117	11168	339	7	698	protector	1702347249
2055419295	657	8	-552	41	0	-35	protector	1699725552
1005118001	-1939	5313	-1835	-122	332	-115	travelnet	1648901518
1919671774	10967	5	0	685	0	0	protector	1690794311
2055419296	668	8	-552	41	0	-35	protector	1699725552
2101330076	5436	117	11168	339	7	698	protector	1702347249
2101330077	5425	118	11179	339	7	698	protector	1702347249
2101330078	5424	118	11176	339	7	698	shop	1702347249
2101330079	5424	118	11177	339	7	698	shop	1702347249
2101330080	5424	118	11178	339	7	698	shop	1702347249
2011460765	-1435	1	-1269	-90	0	-80	protector	1696601638
2011460766	-1428	1	-1273	-90	0	-80	protector	1696601638
2011460767	-1428	1	-1269	-90	0	-80	protector	1696601638
2011460768	-1441	0	-1308	-91	0	-82	protector	1696601638
2011460769	-1441	0	-1300	-91	0	-82	protector	1696601638
2011460770	-1417	8	-1370	-89	0	-86	protector	1696601639
2011460771	-1435	1	-1262	-90	0	-79	protector	1696601639
2011460772	-1435	1	-1255	-90	0	-79	protector	1696601639
2101330081	5424	118	11180	339	7	698	shop	1702347249
2099567807	-570	38	1495	-36	2	93	shop	1702248286
2101330082	5424	118	11181	339	7	698	shop	1702347249
2101330083	5424	118	11182	339	7	698	shop	1702347249
2011460773	-1428	1	-1255	-90	0	-79	protector	1696601639
803786676	-4288	10	-14626	-268	0	-915	protector	1637201675
2099567808	-569	38	1495	-36	2	93	shop	1702248286
2096274269	-3163	2	-7	-198	0	-1	protector	1702062641
2093392347	-4165	70	1000	-261	4	62	protector	1701897861
2011460774	-1441	0	-1262	-91	0	-79	protector	1696601639
2011460775	-1441	0	-1255	-91	0	-79	protector	1696601639
2011460776	-1441	0	-1275	-91	0	-80	protector	1696601639
2011460777	-1441	0	-1268	-91	0	-80	protector	1696601639
2093392348	-4166	70	1000	-261	4	62	technicswitch	1701897861
2093392349	-4165	69	1000	-261	4	62	jumpdrive	1701897861
2105588189	-3522	10	-366	-221	0	-23	travelnet	1702601435
2055419301	690	8	-552	43	0	-35	protector	1699725552
2055419302	701	8	-552	43	0	-35	protector	1699725552
803786683	-4387	10	-14626	-275	0	-915	protector	1637201675
2055419303	679	8	-607	42	0	-38	protector	1699725552
1375897532	5992	9411	-5598	374	588	-350	travelnet	1665488968
2055419304	679	8	-596	42	0	-38	protector	1699725552
2055419305	657	8	-607	41	0	-38	protector	1699725552
2055419306	657	8	-596	41	0	-38	protector	1699725552
803786686	-4354	10	-14626	-273	0	-915	protector	1637201675
803786687	-4343	10	-14626	-272	0	-915	protector	1637201675
2055419307	668	8	-607	41	0	-38	protector	1699725552
803786689	-4321	10	-14626	-271	0	-915	protector	1637201675
803786690	-4310	10	-14626	-270	0	-915	protector	1637201675
1776610935	4000	25	-4000	250	1	-250	travelnet	1685694854
1776610936	4000	24	-4000	250	1	-250	protector	1685694854
2105588190	-3533	4	-364	-221	0	-23	protector	1702601435
2055419308	668	8	-596	41	0	-38	protector	1699725552
2055419309	657	8	-574	41	0	-36	protector	1699725552
2055419310	657	8	-563	41	0	-36	protector	1699725552
2105588191	-3533	15	-360	-221	0	-23	protector	1702601435
2055419311	668	8	-574	41	0	-36	protector	1699725552
1936018149	10909	-16	-231	681	-1	-15	travelnet	1691136830
2003521805	17155	5254	-5550	1072	328	-347	technicquarry	1695952455
1951663793	24138	15983	95	1508	998	5	jumpdrive	1692034897
2003521806	17155	5254	-5543	1072	328	-347	technicquarry	1695952455
1951663794	24143	15984	92	1508	999	5	nuclearreactor	1692034897
1951663795	24132	15989	69	1508	999	4	atm	1692034897
2055419312	668	8	-563	41	0	-36	protector	1699725552
2096274270	-3154	2	-14	-198	0	-1	protector	1702062641
2096274271	-3153	2	-7	-198	0	-1	protector	1702062641
2096274272	-3166	12	-15	-198	0	-1	travelnet	1702062641
1936018150	10896	-16	-230	681	-1	-15	protector	1691136830
1936018151	10907	-16	-230	681	-1	-15	protector	1691136830
2101330084	5426	118	11181	339	7	698	shop	1702347249
2101330085	5426	118	11182	339	7	698	shop	1702347249
2099567809	-568	38	1495	-36	2	93	shop	1702248286
2099567810	-567	38	1495	-36	2	93	shop	1702248286
2099567811	-566	38	1495	-36	2	93	shop	1702248286
2101330086	5434	118	11170	339	7	698	shop	1702347249
2101330087	5434	119	11171	339	7	698	shop	1702347249
2101330088	5435	118	11170	339	7	698	shop	1702347249
2101330089	5435	119	11171	339	7	698	shop	1702347249
2101330090	5436	118	11170	339	7	698	shop	1702347249
2101330091	5436	119	11171	339	7	698	shop	1702347249
2101330092	5437	118	11170	339	7	698	shop	1702347249
1870086436	1825	25	2470	114	1	154	protector	1689973480
1803325808	12983	5257	2423	811	328	151	protector	1687192538
1803325809	12983	5257	2431	811	328	151	protector	1687192538
297081813	-3157	1	11973	-198	0	748	protector	1619380344
2101330093	5437	119	11171	339	7	698	shop	1702347249
2101330094	5438	114	11171	339	7	698	shop	1702347249
2082498523	-14935	3	-687	-934	0	-43	xpprotector	1701298714
2101330095	5438	118	11168	339	7	698	shop	1702347249
2101330096	5438	118	11169	339	7	698	shop	1702347249
1959182315	-4677	38	3363	-293	2	210	travelnet	1692614164
1959182316	-13515	44	467	-845	2	29	travelnet	1692614165
1936018152	10911	-16	-230	681	-1	-15	protector	1691136830
1959182317	-13515	45	466	-845	2	29	protector	1692614165
2101330097	5438	119	11171	339	7	698	shop	1702347249
2097552765	6899	8	-1582	431	0	-99	protector	1702134673
2097552766	6899	8	-1571	431	0	-99	protector	1702134673
2097552767	6910	8	-1582	431	0	-99	protector	1702134673
2097552768	6910	8	-1571	431	0	-99	protector	1702134673
2101330098	5439	114	11169	339	7	698	shop	1702347249
2056177670	-3783	-3	-39	-237	-1	-3	protector	1699767379
1989183251	12606	5248	3885	787	328	242	travelnet	1694934189
2105588192	-3522	13	-366	-221	0	-23	protector	1702601435
2105101203	30922	1	0	1932	0	0	protector	1702583783
2105101204	30921	4	0	1932	0	0	sign	1702583783
2101330099	5439	114	11170	339	7	698	shop	1702347249
2101330100	5439	119	11168	339	7	698	shop	1702347249
2105101205	30925	4	0	1932	0	0	sign	1702583783
2098033749	5130	1	-57	320	0	-4	protector	1702166193
981354219	-3702	-2	3049	-232	-1	190	protector	1646926597
2105101206	30927	2	0	1932	0	0	travelnet	1702583783
2105588193	-3522	13	-362	-221	0	-23	protector	1702601435
2105588194	-3528	1	-351	-221	0	-22	protector	1702601435
1946221603	-6270	12	-1973	-392	0	-124	travelnet	1691720191
1762757331	-4765	1	-7979	-298	0	-499	protector	1684852895
1762757332	-4765	1	-7968	-298	0	-498	protector	1684852895
1762757333	-4765	1	-7957	-298	0	-498	protector	1684852895
1158294146	534	-2	22004	33	-1	1375	protector	1657149117
1762757334	-4765	1	-7990	-298	0	-500	protector	1684852895
1158294148	542	-2	22004	33	-1	1375	protector	1657149117
2037706672	-3922	18	-710	-246	1	-45	protector	1698465654
2037706673	-3918	13	-710	-245	0	-45	protector	1698465654
2037706674	-3918	13	-705	-245	0	-45	protector	1698465654
2037706675	-3911	14	-713	-245	0	-45	protector	1698465654
2060618750	-6110	11	2	-382	0	0	xpprotector	1700088448
2105588198	-3551	1	-382	-222	0	-24	protector	1702601435
2105588199	-3550	4	-371	-222	0	-24	protector	1702601435
2105588200	-3550	15	-371	-222	0	-24	protector	1702601435
2083479461	5364	32	715	335	2	44	protector	1701367243
2105588201	-3539	15	-371	-222	0	-24	protector	1702601435
2083479462	5371	32	708	335	2	44	protector	1701367243
1795796464	-185	15620	928	-12	976	58	jumpdrive	1686838457
1795796465	-190	15619	931	-12	976	58	protector	1686838457
1795796466	-185	15623	929	-12	976	58	protector	1686838457
2083479463	5374	32	718	335	2	44	protector	1701367243
2105588202	-3533	15	-371	-221	0	-24	protector	1702601435
2075596911	5167	2	-775	322	0	-49	protector	1700933448
2105588204	-3552	7	-333	-222	0	-21	sign	1702601435
2105588205	-3550	7	-333	-222	0	-21	sign	1702601435
2103797363	-2748	116	-414	-172	7	-26	sign	1702500045
2103797364	-2722	114	-396	-171	7	-25	sign	1702500045
2103797365	-2722	115	-396	-171	7	-25	sign	1702500045
2101330101	5439	119	11169	339	7	698	shop	1702347249
2101330102	5439	119	11170	339	7	698	shop	1702347249
2101330103	5427	98	11152	339	6	697	protector	1702347249
2055249324	-2121	18	-3753	-133	1	-235	protector	1699718905
2101330104	5427	98	11163	339	6	697	protector	1702347249
2101330105	5438	98	11152	339	6	697	protector	1702347249
2103797366	-2722	116	-396	-171	7	-25	sign	1702500045
2096274315	-3129	7	50	-196	0	3	protector	1702062642
2105588206	-3548	7	-333	-222	0	-21	sign	1702601435
2101330106	5438	98	11163	339	6	697	protector	1702347249
2096274316	-3129	8	61	-196	0	3	protector	1702062642
2096274317	-3129	8	72	-196	0	4	protector	1702062642
2101330107	5438	106	11152	339	6	697	protector	1702347249
2096274318	-3118	7	50	-195	0	3	protector	1702062642
2096274319	-3118	8	61	-195	0	3	protector	1702062642
2096274320	-3107	8	50	-195	0	3	protector	1702062642
2096274321	-3107	9	61	-195	0	3	protector	1702062642
2101330108	5414	117	11136	338	7	696	protector	1702347249
2101330109	5414	117	11147	338	7	696	protector	1702347249
2096274322	-3118	8	72	-195	0	4	protector	1702062642
2096274323	-3107	8	72	-195	0	4	protector	1702062642
1666233678	-2092	26	-125	-131	1	-8	protector	1679374714
1666233679	-2092	26	-114	-131	1	-8	protector	1679374714
1666233680	-2081	26	-125	-131	1	-8	protector	1679374714
1666233681	-2081	26	-114	-131	1	-8	protector	1679374714
1626172348	-19124	80	-4110	-1196	5	-257	protector	1676218182
1853057452	-1944	13	409	-122	0	25	privprotector	1689616469
1853057453	-1943	12	402	-122	0	25	privprotector	1689616469
2096274324	-3118	5	39	-195	0	2	protector	1702062642
2096274325	-3107	5	39	-195	0	2	protector	1702062642
2063114939	-1595	24	447	-100	1	27	protector	1700271164
2096274326	-3136	5	6	-196	0	0	protector	1702062642
2105588207	-3547	7	-336	-222	0	-21	sign	1702601435
2096274327	-3125	6	6	-196	0	0	protector	1702062642
972346327	-1204	-16	-230	-76	-1	-15	protector	1646200475
2105588208	-3547	7	-334	-222	0	-21	sign	1702601435
2105588209	-3547	12	-335	-222	0	-21	sign	1702601435
2105588210	-3552	13	-326	-222	0	-21	protector	1702601435
2105588211	-3541	14	-326	-222	0	-21	protector	1702601435
2101330110	5416	98	11141	338	6	696	protector	1702347249
2101330111	5425	117	11136	339	7	696	protector	1702347249
2100273650	-1903	44	431	-119	2	26	protector	1702292088
2100273651	-1892	34	426	-119	2	26	protector	1702292088
1634156064	-227	5	-7343	-15	0	-459	sign	1676705422
2100273652	-1892	38	418	-119	2	26	protector	1702292088
2101330112	5425	117	11147	339	7	696	protector	1702347249
2101330113	5436	117	11136	339	7	696	protector	1702347249
2101330114	5438	118	11148	339	7	696	shop	1702347249
2101330115	5439	118	11148	339	7	696	shop	1702347249
2101330116	5424	119	11150	339	7	696	sign	1702347249
2101330117	5427	98	11141	339	6	696	protector	1702347249
2098466456	-3385	111	405	-212	6	25	protector	1702187163
2101330118	5427	106	11141	339	6	696	protector	1702347249
2101330119	5438	98	11141	339	6	696	protector	1702347249
225042789	198	15103	196	12	943	12	protector	1618044861
2101330120	5438	106	11141	339	6	696	protector	1702347249
1158294145	532	-3	22014	33	-1	1375	protector	1657149117
2105588212	-3546	10	-335	-222	0	-21	travelnet	1702601435
2101330122	5382	128	11190	336	8	699	protector	1702347250
2101330123	5382	117	11190	336	7	699	protector	1702347250
1158294147	540	-3	22014	33	-1	1375	protector	1657149117
1666233698	-2092	26	-136	-131	1	-9	protector	1679374714
2098145915	5174	6	-316	323	0	-20	protector	1702176078
2098145916	5182	2	-317	323	0	-20	protector	1702176078
984304609	-2124	-1	191	-133	-1	11	protector	1647166547
1666233699	-2081	26	-136	-131	1	-9	protector	1679374714
2101330124	5387	98	11192	336	6	699	protector	1702347250
2101330125	5387	106	11192	336	6	699	protector	1702347250
1803325810	12990	5260	2431	811	328	151	protector	1687192538
2101330126	5397	118	11195	337	7	699	travelnet	1702347250
1158294154	549	-3	22023	34	-1	1376	protector	1657149117
2101330127	5398	117	11191	337	7	699	protector	1702347250
2101330128	5398	98	11192	337	6	699	protector	1702347250
2101330129	5398	106	11192	337	6	699	protector	1702347250
2105588213	-3555	4	-332	-223	0	-21	sign	1702601435
2105588214	-3555	12	-336	-223	0	-21	sign	1702601435
2105588215	-3554	7	-333	-223	0	-21	sign	1702601435
2105588216	-3554	12	-333	-223	0	-21	sign	1702601435
2105588217	-3562	11	-326	-223	0	-21	protector	1702601435
2105588218	-3554	11	-332	-223	0	-21	atm	1702601435
1640989835	-10108	5244	146	-632	327	9	technicquarry	1677064518
1640989836	-10107	5244	146	-632	327	9	technicquarry	1677064518
1640989837	-10104	5244	146	-632	327	9	technicquarry	1677064518
1640989838	-10102	5244	146	-632	327	9	technicquarry	1677064518
1640989839	-10100	5244	146	-632	327	9	technicquarry	1677064518
1640989840	-10098	5244	146	-632	327	9	technicquarry	1677064518
1640989841	-10096	5244	146	-631	327	9	technicquarry	1677064518
1640989842	-10094	5244	146	-631	327	9	technicquarry	1677064518
1640989843	-10094	5244	128	-631	327	8	technicquarry	1677064518
2105588219	-3536	60	-334	-221	3	-21	protector	1702601435
2098145921	5013	10	-251	313	0	-16	protector	1702176094
2096274328	-3118	8	6	-195	0	0	protector	1702062642
1640989844	-10094	5244	130	-631	327	8	technicquarry	1677064518
1640989845	-10094	5244	132	-631	327	8	technicquarry	1677064518
2105588220	-3533	60	-331	-221	3	-21	protector	1702601435
2105588221	-3530	60	-328	-221	3	-21	protector	1702601435
2062920223	1209	2	-1422	75	0	-89	protector	1700256697
83858146	19	15	359	1	0	22	protector	1613631391
1640989846	-10094	5244	134	-631	327	8	technicquarry	1677064518
1640989847	-10094	5244	137	-631	327	8	technicquarry	1677064518
1640989848	-10094	5244	138	-631	327	8	technicquarry	1677064518
2062920224	1209	2	-1411	75	0	-89	protector	1700256697
2105588222	-3527	60	-325	-221	3	-21	protector	1702601435
2105588223	-3524	60	-322	-221	3	-21	protector	1702601435
1603925674	610	7253	1999	38	453	124	protector	1675134838
2105588224	-3521	60	-319	-221	3	-20	protector	1702601435
2105588227	-3527	1	-326	-221	0	-21	protector	1702601435
2105588228	-3527	1	-315	-221	0	-20	protector	1702601435
2100273674	-1904	19	424	-119	1	26	protector	1702292088
2093841073	-3407	9	3138	-213	0	196	digilinelcd	1701930179
2093841074	-3405	9	3137	-213	0	196	digilinelcd	1701930179
234988813	657	-2	-585	41	-1	-37	protector	1618200263
2097262970	-15	5240	173	-1	327	10	travelnet	1702125884
2100273675	-1899	17	423	-119	1	26	protector	1702292088
2100273676	-1890	16	423	-119	1	26	protector	1702292088
2100273677	-1902	16	416	-119	1	26	travelnet	1702292088
133593245	-10459	10	-14626	-654	0	-915	protector	1615855045
133593246	-10470	10	-14626	-655	0	-915	protector	1615855045
2105588229	-3551	18	-337	-222	1	-22	protector	1702601435
133593248	-10437	10	-14626	-653	0	-915	protector	1615855045
2105588230	-3663	23	-205	-229	1	-13	protector	1702601435
2096274329	-3106	7	0	-195	0	0	protector	1702062642
2105588231	-3663	23	-194	-229	1	-13	protector	1702601435
2105588232	-3645	24	-189	-228	1	-12	protector	1702601435
2068132931	-3422	-3	-143	-214	-1	-9	train	1700489073
2068132932	-3420	-3	-141	-214	-1	-9	protector	1700489073
2068132933	-3413	-3	-141	-214	-1	-9	protector	1700489073
2105588233	-3628	23	-185	-227	1	-12	protector	1702601435
972346326	-1215	-16	-230	-76	-1	-15	protector	1646200475
133593247	-10448	10	-14626	-653	0	-915	protector	1615855045
133593250	-10481	10	-14626	-656	0	-915	protector	1615855045
2105588234	-3625	23	-178	-227	1	-12	protector	1702601435
2105588235	-3622	23	-186	-227	1	-12	protector	1702601435
1485481567	-1495	14	471	-94	0	29	protector	1669780022
2105330736	5066	5252	486	316	328	30	protector	1702591854
2105330737	5077	5252	486	317	328	30	protector	1702591854
1908398449	-2171	8	1385	-136	0	86	protector	1690617541
2032681583	-1529	2	349	-96	0	21	protector	1698083187
2098145944	5100	-5	-224	318	-1	-14	sign	1702176094
2100273700	-1909	39	447	-120	2	27	protector	1702292089
2100273701	-1908	39	434	-120	2	27	protector	1702292089
2100273702	-1906	34	442	-120	2	27	protector	1702292089
2100273705	-1903	50	433	-119	3	27	protector	1702292089
1807458584	21973	27	-20027	1373	1	-1252	travelnet	1687424148
2100273706	-1904	34	434	-119	2	27	protector	1702292089
2100273707	-1904	39	439	-119	2	27	protector	1702292089
2100273708	-1904	39	445	-119	2	27	protector	1702292089
2100273709	-1903	39	435	-119	2	27	protector	1702292089
2100273710	-1904	34	450	-119	2	28	protector	1702292089
2100273711	-1904	39	451	-119	2	28	protector	1702292089
2100273712	-1892	26	442	-119	1	27	protector	1702292089
2100273713	-1892	30	434	-119	1	27	protector	1702292089
1939781711	46	6637	940	2	414	58	travelnet	1691332042
2096274382	-3151	6	26	-197	0	1	protector	1702062645
2096274383	-3140	5	17	-197	0	1	protector	1702062645
2096274384	-3140	5	28	-197	0	1	protector	1702062645
2105588244	-3629	14	-249	-227	0	-16	shop	1702601451
1565545978	4866	15	-115	304	0	-8	privprotector	1673223396
1565545979	4877	15	-115	304	0	-8	privprotector	1673223396
2096274389	-3152	6	15	-197	0	0	protector	1702062645
2096274390	-3147	6	6	-197	0	0	protector	1702062645
2096274391	-3144	7	0	-197	0	0	sign	1702062645
2096274392	-3141	7	0	-197	0	0	sign	1702062645
2097667166	7176	18	-3241	448	1	-203	protector	1702141273
2097667167	7176	29	-3241	448	1	-203	protector	1702141273
2097667168	7165	18	-3241	447	1	-203	protector	1702141273
2047119230	804	27	-1751	50	1	-110	protector	1699125151
2096274396	-3183	3	-32	-199	0	-2	protector	1702062645
2096274397	-3175	2	-23	-199	0	-2	protector	1702062645
2096274398	-3173	3	-30	-199	0	-2	protector	1702062645
2096274399	-3172	2	-17	-199	0	-2	protector	1702062645
2096274400	-3176	3	-18	-199	0	-2	travelnet	1702062645
2097667169	7165	29	-3241	447	1	-203	protector	1702141273
2097667170	7176	7	-3241	448	0	-203	protector	1702141273
2097667171	7165	7	-3241	447	0	-203	protector	1702141273
2105588245	-3629	14	-249	-227	0	-16	shop	1702601451
2105588246	-3629	14	-249	-227	0	-16	shop	1702601451
2105588247	-3629	14	-249	-227	0	-16	shop	1702601451
2031162960	-1518	1	-895	-95	0	-56	protector	1698000016
2031162961	-1507	1	-895	-95	0	-56	protector	1698000016
2105588248	-3626	13	-251	-227	0	-16	atm	1702601451
2105588249	-3708	8	-261	-232	0	-17	atm	1702601451
2096274406	-3148	4	-16	-197	0	-1	protector	1702062645
2096274407	-3148	4	-5	-197	0	-1	protector	1702062645
2096274408	-3138	5	-5	-197	0	-1	protector	1702062645
2096274409	-3137	4	-16	-197	0	-1	protector	1702062645
345602100	4921	15	-104	307	0	-7	privprotector	1620473142
2093841120	-3383	8	3137	-212	0	196	travelnet	1701930179
2065199317	-3699	-1	525	-232	-1	32	sign	1700356410
2065199318	-3697	-1	524	-232	-1	32	protector	1700356410
2093841121	-3383	8	3141	-212	0	196	travelnet	1701930179
32970644	16	15608	1233	1	975	77	protector	1611799167
2093841122	-3387	9	3146	-212	0	196	sign	1701930179
32970646	16	15608	1255	1	975	78	protector	1611799167
234988814	668	-2	-585	41	-1	-37	protector	1618200263
2105588250	-3708	9	-261	-232	0	-17	shop	1702601451
32970647	16	15608	1266	1	975	79	protector	1611799167
2105588251	-3708	9	-260	-232	0	-17	shop	1702601451
2105588252	-3708	9	-257	-232	0	-17	shop	1702601451
2105588253	-3698	9	-262	-232	0	-17	travelnet	1702601451
2105588254	-3701	11	-261	-232	0	-17	protector	1702601451
1997603727	2174	0	1563	135	0	97	protector	1695511961
2105588255	-3701	13	-267	-232	0	-17	protector	1702601451
2105588256	-3700	5	-261	-232	0	-17	protector	1702601451
1010383328	7153	-15	-3141	447	-1	-197	protector	1649118505
2093363702	-2377	37	-3543	-149	2	-222	protector	1701896595
2093363703	-2371	37	-3552	-149	2	-222	protector	1701896595
2093363704	-2374	40	-3571	-149	2	-224	travelnet	1701896595
2093363705	-2384	37	-3578	-149	2	-224	protector	1701896595
2093363706	-2376	37	-3574	-149	2	-224	protector	1701896595
2093363707	-2415	18	-3537	-151	1	-222	protector	1701896596
2093363708	-2410	25	-3538	-151	1	-222	protector	1701896596
2093363709	-2415	5	-3562	-151	0	-223	protector	1701896596
2040946839	17952	5285	-3344	1122	330	-209	travelnet	1698642761
2062920265	1242	2	-1400	77	0	-88	protector	1700256715
2093363710	-2407	5	-3564	-151	0	-223	protector	1701896596
2086209882	-3053	15	661	-191	0	41	protector	1701536405
133593249	-10492	10	-14626	-656	0	-915	protector	1615855045
2032151971	-832	43	996	-52	2	62	train	1698050268
1270417190	-19187	106	13437	-1200	6	839	protector	1660920799
2086209883	-3047	14	657	-191	0	41	protector	1701536405
2086209884	-3047	15	668	-191	0	41	protector	1701536405
2086209885	-3038	17	641	-190	1	40	protector	1701536405
1653733376	-1485	23	4648	-93	1	290	protector	1678003655
1673665059	646	8	-618	40	0	-39	protector	1679997676
1673665060	624	8	-618	39	0	-39	protector	1679997676
1494885774	-2625	-7	-2068	-165	-1	-130	travelnet	1670150076
1270417191	-19191	100	13451	-1200	6	840	protector	1660920799
1270417192	-19187	103	13446	-1200	6	840	protector	1660920799
2086209886	-3036	17	652	-190	1	40	protector	1701536405
2086209887	-3027	16	642	-190	1	40	protector	1701536405
1270417193	-19185	99	13455	-1200	6	840	protector	1660920799
1270417194	-19181	103	13438	-1199	6	839	protector	1660920799
1270417195	-19169	97	13438	-1199	6	839	protector	1660920799
2086209888	-3027	16	653	-190	1	40	protector	1701536405
1673665061	635	8	-618	39	0	-39	protector	1679997676
1673665062	646	8	-607	40	0	-38	protector	1679997676
1673665063	646	8	-596	40	0	-38	protector	1679997676
1673665064	646	8	-629	40	0	-40	protector	1679997676
2093363712	-2397	17	-3476	-150	1	-218	sign	1701896613
2093363713	-2397	17	-3473	-150	1	-218	sign	1701896613
2093363714	-2390	17	-3476	-150	1	-218	sign	1701896613
2093363715	-2386	22	-3484	-150	1	-218	protector	1701896613
2065199333	-3655	-11	544	-229	-1	34	protector	1700356411
2105188073	30765	2	-98	1922	0	-7	protector	1702586403
2105188074	30681	0	-93	1917	0	-6	protector	1702586404
2105188075	30681	4	-95	1917	0	-6	protector	1702586404
2105188076	30682	0	-104	1917	0	-7	protector	1702586405
2075596919	5144	-6	-752	321	-1	-47	protector	1700933448
2075596920	5146	-7	-747	321	-1	-47	protector	1700933448
2075596921	5147	-7	-742	321	-1	-47	protector	1700933448
2075596922	5178	3	-804	323	0	-51	protector	1700933448
2075596923	5167	3	-804	322	0	-51	protector	1700933448
2075596924	5208	4	-804	325	0	-51	protector	1700933448
1490691765	-3021	8	605	-189	0	37	protector	1670006706
1490691766	-3021	12	594	-189	0	37	protector	1670006706
1490691767	-3010	8	605	-189	0	37	protector	1670006706
1490691768	-3010	12	594	-189	0	37	protector	1670006706
32970645	16	15608	1244	1	975	77	protector	1611799167
32970648	16	15608	1277	1	975	79	protector	1611799167
2031334187	-7095	23	24	-444	1	1	protector	1698004953
1673665068	624	8	-629	39	0	-40	protector	1679997676
1673665069	635	8	-629	39	0	-40	protector	1679997676
1767763657	-2168	7	-559	-136	0	-35	protector	1685208467
1767763658	-2168	10	-548	-136	0	-35	protector	1685208467
1767763659	-2190	9	-559	-137	0	-35	protector	1685208467
1767763660	-2190	11	-548	-137	0	-35	protector	1685208467
1997603756	2203	2	1471	137	0	91	protector	1695511978
2098145989	5009	18	-241	313	1	-16	protector	1702176095
2098145990	5009	19	-252	313	1	-16	protector	1702176095
2086320649	-2696	20	624	-169	1	39	technicswitch	1701542031
2086320650	-2696	19	625	-169	1	39	technicquarry	1701542031
2099964450	-2503	11	-373	-157	0	-24	protector	1702269853
803786677	-4277	10	-14626	-268	0	-915	protector	1637201675
1767763661	-2179	8	-559	-137	0	-35	protector	1685208467
2086320651	-2696	22	624	-169	1	39	protector	1701542031
1767763662	-2179	10	-548	-137	0	-35	protector	1685208467
2099964456	-2496	102	-411	-156	6	-26	protector	1702269854
2078455735	-1719	10	232	-108	0	14	protector	1701060822
2099964457	-2485	102	-414	-156	6	-26	protector	1702269854
951192964	6877	-3	-1516	429	-1	-95	protector	1644683350
2099964458	-2486	103	-414	-156	6	-26	travelnet	1702269854
1997603757	2203	0	1493	137	0	93	protector	1695511978
951192965	6888	-3	-1516	430	-1	-95	protector	1644683350
1010383329	7164	-15	-3141	447	-1	-197	protector	1649118505
803786681	-4409	10	-14626	-276	0	-915	protector	1637201675
803786682	-4398	10	-14626	-275	0	-915	protector	1637201675
803786684	-4376	10	-14626	-274	0	-915	protector	1637201675
803786685	-4365	10	-14626	-273	0	-915	protector	1637201675
803786688	-4332	10	-14626	-271	0	-915	protector	1637201675
803786691	-4299	10	-14626	-269	0	-915	protector	1637201675
2078455746	-1758	10	241	-110	0	15	protector	1701060822
2078455747	-1758	11	250	-110	0	15	protector	1701060822
2078455748	-1758	15	243	-110	0	15	protector	1701060822
1290316282	-236	5251	-274	-15	328	-18	protector	1661748213
1290316283	-226	5251	-273	-15	328	-18	protector	1661748213
1290316284	-236	5251	-269	-15	328	-17	protector	1661748213
2078455750	-1759	11	238	-110	0	14	protector	1701060822
2078455751	-1757	11	225	-110	0	14	protector	1701060822
2078455754	-1717	18	241	-108	1	15	protector	1701060822
1916751915	10000	8	-2000	625	0	-125	travelnet	1690728151
1916751916	10000	7	-2000	625	0	-125	protector	1690728151
2078455755	-1716	18	250	-108	1	15	protector	1701060822
2078455756	-1709	16	241	-107	1	15	protector	1701060822
2104085649	4993	-4	-22	312	-1	-2	protector	1702510049
1569382928	-2592	16	991	-162	1	61	protector	1673476068
1569382929	-2590	16	978	-162	1	61	protector	1673476068
1569382930	-2583	21	991	-162	1	61	protector	1673476068
2100273729	-1903	14	449	-119	0	28	protector	1702292089
1569382931	-2579	16	978	-162	1	61	protector	1673476068
2100273730	-1897	7	460	-119	0	28	privprotector	1702292089
2100273731	-1889	7	460	-119	0	28	train	1702292089
2078455757	-1709	18	241	-107	1	15	protector	1701060822
1122384872	379	5248	-29083	23	328	-1818	protector	1654960283
1853029689	-1539	-10	736	-97	-1	46	protector	1689615445
1853029690	-1539	-10	747	-97	-1	46	protector	1689615445
1853029691	-1539	-10	725	-97	-1	45	protector	1689615445
1853029692	-1539	-10	714	-97	-1	44	protector	1689615445
1853029693	-1539	-10	692	-97	-1	43	protector	1689615445
1853029694	-1539	-10	703	-97	-1	43	protector	1689615445
1853029695	-1539	-10	659	-97	-1	41	protector	1689615445
2078455758	-1712	6	271	-107	0	16	privprotector	1701060822
1853029696	-1539	-10	670	-97	-1	41	protector	1689615445
2105588308	-3631	20	-248	-227	1	-16	protector	1702601451
1853029697	-1539	-10	648	-97	-1	40	protector	1689615445
1111974848	-14	6647	-118	-1	415	-8	protector	1654290363
2105588309	-3625	16	-248	-227	1	-16	protector	1702601451
2078455759	-1712	8	267	-107	0	16	privprotector	1701060822
2105588310	-3625	20	-248	-227	1	-16	protector	1702601451
2078455760	-1712	10	263	-107	0	16	privprotector	1701060822
1976279739	6525	87	19525	407	5	1220	travelnet	1693987375
2078455761	-1717	18	232	-108	1	14	protector	1701060822
2078455762	-1709	18	230	-107	1	14	protector	1701060822
2105588311	-3632	24	-255	-227	1	-16	sign	1702601451
869438543	2397	15962	-346	149	997	-22	privprotector	1640319807
1814900953	58	7001	-50	3	437	-4	technicswitch	1687817303
1767763671	-2190	7	-570	-137	0	-36	protector	1685208467
1673665090	624	8	-607	39	0	-38	protector	1679997678
1673665091	624	8	-596	39	0	-38	protector	1679997678
1122384873	379	5248	-29084	23	328	-1818	travelnet	1654960283
1673665092	635	8	-607	39	0	-38	protector	1679997678
1673665093	635	8	-596	39	0	-38	protector	1679997678
1767763672	-2179	6	-570	-137	0	-36	protector	1685208467
2055955491	-1182	1	48	-74	0	3	protector	1699749881
2055955492	-1178	1	59	-74	0	3	protector	1699749881
2055955493	-1181	2	52	-74	0	3	train	1699749881
869438542	2388	15962	-337	149	997	-22	privprotector	1640319807
2040919478	-3356	16	-652	-210	1	-41	protector	1698640450
2040919479	-3355	16	-639	-210	1	-40	protector	1698640450
2083395393	-3275	11	214	-205	0	13	protector	1701363346
2083395394	-3287	10	219	-206	0	13	privprotector	1701363346
2083395395	-3286	11	212	-206	0	13	protector	1701363346
2083395396	-3308	11	214	-207	0	13	protector	1701363346
1642265249	-4775	2	-8087	-299	0	-506	protector	1677153334
1642265250	-4776	2	-8088	-299	0	-506	travelnet	1677153334
2040919480	-3355	16	-633	-210	1	-40	protector	1698640450
1989794951	-3243	17	1689	-203	1	105	protector	1694966322
1989794952	-3243	25	1689	-203	1	105	protector	1694966322
1966930235	-2142	16	-1544	-134	1	-97	protector	1693272829
1642265254	-4765	1	-8111	-298	0	-507	protector	1677153335
1989794955	-3276	17	1667	-205	1	104	protector	1694966322
1642265255	-4765	1	-8100	-298	0	-507	protector	1677153335
1642265256	-4765	1	-8122	-298	0	-508	protector	1677153335
1989794956	-3276	17	1678	-205	1	104	protector	1694966322
1966930237	-2165	13	-1574	-136	0	-99	protector	1693272829
1989794957	-3276	25	1667	-205	1	104	protector	1694966322
1966930238	-2189	14	-1574	-137	0	-99	protector	1693272829
1989794958	-3276	25	1678	-205	1	104	protector	1694966322
1989794959	-3265	17	1667	-205	1	104	protector	1694966322
2040919481	-3346	18	-640	-210	1	-40	protector	1698640450
2100273778	-1918	20	374	-120	1	23	protector	1702292089
2100273779	-1918	20	383	-120	1	23	protector	1702292089
2100273780	-1918	25	374	-120	1	23	protector	1702292089
1827233738	4768	80	-221	298	5	-14	protector	1688361773
1827233739	4779	85	-221	298	5	-14	protector	1688361773
2100273781	-1918	25	383	-120	1	23	protector	1702292089
2100273782	-1910	20	374	-120	1	23	protector	1702292089
2098175526	4384	7	531	274	0	33	protector	1702177384
1666233787	-2048	26	-125	-128	1	-8	protector	1679374730
361201860	-735	8102	-2	-46	506	-1	protector	1620914789
1666233788	-2048	26	-114	-128	1	-8	protector	1679374730
2098175527	4325	7	537	270	0	33	protector	1702177385
2098175528	4325	7	548	270	0	34	protector	1702177385
1666233789	-2037	26	-125	-128	1	-8	protector	1679374730
1666233790	-2037	26	-114	-128	1	-8	protector	1679374730
1913679619	-1086	15408	259	-68	963	16	protector	1690678755
1913679620	-1086	15408	270	-68	963	16	protector	1690678755
1913679621	-1086	15415	259	-68	963	16	protector	1690678755
1989794960	-3265	17	1678	-205	1	104	protector	1694966322
1603925793	610	7254	2000	38	453	125	travelnet	1675134856
2098175529	4325	7	559	270	0	34	protector	1702177385
2098175530	4325	7	504	270	0	31	protector	1702177385
1913679622	-1086	15415	270	-68	963	16	protector	1690678755
2078059600	-3520	-2	484	-220	-1	30	sign	1701037462
2019405367	3621	5414	795	226	338	49	protector	1697204018
2078059601	-3518	-2	483	-220	-1	30	sign	1701037462
1989794961	-3265	25	1667	-205	1	104	protector	1694966322
2098175531	4325	7	515	270	0	32	protector	1702177385
444638126	-1380	1	-2945	-87	0	-185	protector	1623437043
1913679623	-1076	15408	259	-68	963	16	protector	1690678755
1989794962	-3265	25	1678	-205	1	104	protector	1694966322
2098175532	4325	7	526	270	0	32	protector	1702177385
2098175533	4325	7	482	270	0	30	protector	1702177385
1257955683	19998	-14	-188	1249	-1	-12	protector	1660439484
2040919500	-3348	17	-666	-210	1	-42	protector	1698640450
2078059602	-3518	-2	484	-220	-1	30	sign	1701037462
2098175534	4325	7	493	270	0	30	protector	1702177385
2100273783	-1910	27	374	-120	1	23	protector	1702292089
2100273784	-1910	9	374	-120	0	23	protector	1702292089
2100273785	-1910	9	383	-120	0	23	protector	1702292089
2029942259	-5583	-10	2132	-349	-1	133	technicswitch	1697944039
2100273787	-1919	38	367	-120	2	22	protector	1702292089
2100273788	-1910	9	363	-120	0	22	protector	1702292089
2100273789	-1892	45	360	-119	2	22	protector	1702292089
2096274499	-3137	-5	43	-197	-1	2	travelnet	1702062645
1908398545	-2167	10	1400	-136	0	87	protector	1690617541
1913679624	-1076	15408	270	-68	963	16	protector	1690678755
1913679625	-1076	15415	259	-68	963	16	protector	1690678755
1913679626	-1075	15415	271	-68	963	16	protector	1690678755
2096274500	-3140	-6	39	-197	-1	2	protector	1702062645
2096274501	-3144	-4	39	-197	-1	2	technicswitch	1702062645
1966930239	-2177	14	-1574	-137	0	-99	protector	1693272829
2103370902	-4119	13	1603	-258	0	100	protector	1702470792
2105274314	-3433	25	-428	-215	1	-27	protector	1702589923
2105274315	-3430	25	-429	-215	1	-27	protector	1702589923
2105274316	-3429	29	-418	-215	1	-27	protector	1702589923
2105274317	-3432	26	-422	-215	1	-27	protector	1702589923
2105274318	-3428	26	-429	-215	1	-27	protector	1702589923
1738949217	-11997	18	-2472	-750	1	-155	protector	1682723575
444638125	-1385	2	-2952	-87	0	-185	protector	1623437043
1966930240	-2133	12	-1545	-134	0	-97	protector	1693272829
2105503013	-3426	18	2978	-215	1	186	protector	1702598018
444638127	-1379	1	-2955	-87	0	-185	protector	1623437043
1754491251	3526	5247	170	220	327	10	protector	1684065178
2092858305	1200	96	1003	75	6	62	atm	1701865784
2083395397	-3297	11	213	-207	0	13	protector	1701363346
2074181467	8452	16	-3318	528	1	-208	protector	1700861272
2074181468	8452	17	-3328	528	1	-208	protector	1700861272
1738949218	-11997	23	-2472	-750	1	-155	protector	1682723575
2074181469	8452	16	-3306	528	1	-207	protector	1700861272
2083395398	-3309	10	222	-207	0	13	privprotector	1701363346
1257955684	19994	-4	-183	1249	-1	-12	protector	1660439484
2083395399	-3298	10	222	-207	0	13	privprotector	1701363346
2083395400	-3328	10	213	-208	0	13	privprotector	1701363346
2083395401	-3320	10	221	-208	0	13	privprotector	1701363346
2083395402	-3319	11	213	-208	0	13	protector	1701363346
2104736312	999	2	2193	62	0	137	protector	1702555313
2055955507	-1173	2	70	-74	0	4	protector	1699749881
31926422	-2000	-3	-4913	-125	-1	-308	protector	1611760625
2083395403	-3342	10	209	-209	0	13	privprotector	1701363346
2083395404	-3336	10	213	-209	0	13	privprotector	1701363346
2083395405	-3329	11	220	-209	0	13	protector	1701363346
68246024	7548	-7	-3118	471	-1	-195	protector	1613056337
2092858306	1200	100	1000	75	6	62	jumpdrive	1701865784
2105588389	-3625	16	-258	-227	1	-17	protector	1702601452
2105588390	-3628	23	-257	-227	1	-17	sign	1702601452
2075597013	5167	2	-797	322	0	-50	protector	1700933448
2075597014	5167	2	-786	322	0	-50	protector	1700933448
2075597016	5187	3	-804	324	0	-51	protector	1700933448
2075597017	5198	4	-804	324	0	-51	protector	1700933448
1581828714	-2199	1	-1450	-138	0	-91	protector	1674091739
1581828715	-2199	9	-1450	-138	0	-91	protector	1674091739
1581828716	-2221	3	-1450	-139	0	-91	protector	1674091739
1581828717	-2210	3	-1450	-139	0	-91	protector	1674091739
1754491254	3537	5247	170	221	327	10	protector	1684065178
1754491255	3548	5247	170	221	327	10	protector	1684065178
2098438512	-1106	5	270	-70	0	16	sign	1702186385
1989794976	-3243	17	1667	-203	1	104	protector	1694966322
1989794977	-3243	17	1678	-203	1	104	protector	1694966322
1989794978	-3243	25	1667	-203	1	104	protector	1694966322
1989794979	-3243	25	1678	-203	1	104	protector	1694966322
2098438513	-1120	12	269	-70	0	16	protector	1702186385
2098438514	-1109	10	269	-70	0	16	protector	1702186385
493100803	-50	7012	1984	-4	438	124	protector	1625167411
1827233746	4768	52	-221	298	3	-14	protector	1688361773
1827233747	4768	52	-213	298	3	-14	protector	1688361773
1827233748	4768	63	-221	298	3	-14	protector	1688361773
1529314068	6690	-15	-3141	418	-1	-197	protector	1671330033
1529314069	6701	-15	-3141	418	-1	-197	protector	1671330033
1158294289	525	-2	22004	32	-1	1375	protector	1657149123
1827233749	4768	63	-214	298	3	-14	protector	1688361773
1529314070	6679	-15	-3141	417	-1	-197	protector	1671330033
1827233750	4779	52	-221	298	3	-14	protector	1688361773
2078455836	-1728	17	218	-108	1	13	shop	1701060839
1827233751	4779	52	-213	298	3	-14	protector	1688361773
1827233752	4779	63	-221	298	3	-14	protector	1688361773
1827233753	4779	63	-214	298	3	-14	protector	1688361773
1966930241	-2131	11	-1550	-134	0	-97	protector	1693272829
2078455837	-1728	17	218	-108	1	13	shop	1701060839
1922052450	-1049	2	-308	-66	0	-20	protector	1690835707
2078455838	-1728	17	218	-108	1	13	shop	1701060839
2078455839	-1728	17	218	-108	1	13	shop	1701060839
869438653	2342	15962	-291	146	997	-19	privprotector	1640319824
1997603838	2214	2	1471	138	0	91	protector	1695511978
1976841907	98	6586	192	6	411	12	protector	1694013123
869438657	2352	15962	-301	147	997	-19	privprotector	1640319824
2078455840	-1726	17	218	-108	1	13	shop	1701060840
2078455841	-1726	17	218	-108	1	13	shop	1701060840
2078455842	-1726	17	218	-108	1	13	shop	1701060840
2078455843	-1726	17	218	-108	1	13	shop	1701060840
2078455844	-1725	16	217	-108	1	13	protector	1701060840
1666233819	-2015	26	-136	-126	1	-9	protector	1679374730
1666233820	-2004	26	-136	-126	1	-9	protector	1679374730
1666233821	-2026	26	-136	-127	1	-9	protector	1679374730
2078455845	-1733	16	217	-109	1	13	protector	1701060840
2105588410	-3703	6	-249	-232	0	-16	protector	1702601468
2105588411	-3708	9	-256	-232	0	-16	shop	1702601468
1158294298	507	-2	21987	31	-1	1374	protector	1657149123
1391052811	-2110	-14	-3676	-132	-1	-230	protector	1666112574
1391052812	-2110	-3	-3676	-132	-1	-230	protector	1666112574
2105588412	-3698	9	-256	-232	0	-16	sign	1702601468
2098146133	5057	3	-199	316	0	-13	protector	1702176095
2098146134	5068	3	-199	316	0	-13	protector	1702176095
2098146135	5046	3	-199	315	0	-13	protector	1702176095
2105588413	-3708	8	-256	-232	0	-16	atm	1702601468
2078455846	-1734	17	213	-109	1	13	shop	1701060840
1158294305	516	-2	21987	32	-1	1374	protector	1657149123
1158294307	525	-2	21987	32	-1	1374	protector	1657149123
2078455847	-1734	17	213	-109	1	13	shop	1701060840
2052157166	-3269	26	2473	-205	1	154	protector	1699519576
2078455848	-1734	17	213	-109	1	13	shop	1701060840
2098146137	5077	1	-193	317	0	-13	protector	1702176095
2098146138	5077	1	-182	317	0	-12	protector	1702176095
2043648096	-24300	7055	-19201	-1519	440	-1201	technicswitch	1698868147
1827233756	4768	41	-221	298	2	-14	protector	1688361773
1827233757	4768	41	-214	298	2	-14	protector	1688361773
1827233758	4779	41	-221	298	2	-14	protector	1688361773
1827233759	4779	41	-216	298	2	-14	protector	1688361773
2078455849	-1734	17	213	-109	1	13	shop	1701060840
2096274553	-3182	2	-7	-199	0	-1	protector	1702062646
2063738067	-3192	11	-296	-200	0	-19	protector	1700308951
2052157178	-3252	22	2526	-204	1	157	border	1699519577
2063738068	-3184	11	-299	-199	0	-19	protector	1700308951
2063738069	-3184	11	-290	-199	0	-19	protector	1700308951
2063738070	-3171	11	-299	-199	0	-19	protector	1700308951
2063738071	-3171	11	-290	-199	0	-19	protector	1700308951
2098146139	5057	3	-221	316	0	-14	protector	1702176095
2098146140	5057	3	-210	316	0	-14	protector	1702176095
2098146141	5046	3	-221	315	0	-14	protector	1702176095
2098146142	5046	3	-210	315	0	-14	protector	1702176095
2073786646	-838	-15	186	-53	-1	11	protector	1700840089
2073786647	-838	-13	182	-53	-1	11	protector	1700840089
2098146143	5001	16	-209	312	1	-14	protector	1702176095
2073786648	-838	-11	178	-53	-1	11	protector	1700840089
2096274554	-3172	2	-7	-199	0	-1	protector	1702062646
2098146144	5057	69	-227	316	4	-15	protector	1702176095
2011460996	-1627	17	-1452	-102	1	-91	privprotector	1696601658
2011460997	-1627	17	-1441	-102	1	-91	privprotector	1696601658
2011460998	-1627	17	-1430	-102	1	-90	privprotector	1696601658
2011460999	-1627	17	-1463	-102	1	-92	privprotector	1696601658
2098146145	5057	58	-227	316	3	-15	protector	1702176095
1810589538	-2559	19	2066	-160	1	129	protector	1687595576
2098146146	5057	3	-232	316	0	-15	protector	1702176095
2092322430	-2096	22	702	-131	1	43	protector	1701833357
2073786653	-839	-3	52	-53	-1	3	protector	1700840089
2011461000	-1627	17	-1485	-102	1	-93	privprotector	1696601659
1810589539	-2559	19	2077	-160	1	129	protector	1687595576
1810589540	-2559	30	2066	-160	1	129	protector	1687595576
1810589541	-2559	30	2077	-160	1	129	protector	1687595576
1810589542	-2548	19	2066	-160	1	129	protector	1687595576
1810589543	-2548	19	2077	-160	1	129	protector	1687595576
1810589544	-2548	30	2066	-160	1	129	protector	1687595576
2073786654	-838	-11	60	-53	-1	3	protector	1700840089
1810589545	-2548	30	2077	-160	1	129	protector	1687595576
1810589546	-2556	20	2068	-160	1	129	travelnet	1687595576
2098146147	5046	3	-232	315	0	-15	protector	1702176095
2098146148	5042	14	-235	315	0	-15	protector	1702176095
2098146149	5009	19	-230	313	1	-15	protector	1702176095
2092322431	-2091	22	702	-131	1	43	protector	1701833357
2092322432	-2086	22	702	-131	1	43	protector	1701833357
2092322433	-2081	22	702	-131	1	43	protector	1701833357
2096274559	-3152	7	60	-197	0	3	protector	1702062646
2011461001	-1627	17	-1474	-102	1	-93	privprotector	1696601659
2011461002	-1627	17	-1496	-102	1	-94	privprotector	1696601659
2096274560	-3151	6	48	-197	0	3	protector	1702062646
1545144285	9650	9494	5732	603	593	358	privprotector	1672110920
2096274561	-3140	5	50	-197	0	3	protector	1702062646
1545144286	9654	9494	5728	603	593	358	privprotector	1672110920
2096274562	-3140	6	61	-197	0	3	protector	1702062646
2096274563	-3140	5	39	-197	0	2	protector	1702062646
2096274564	-3151	6	37	-197	0	2	protector	1702062646
1667310997	-4967	5283	-13705	-311	330	-857	protector	1679509922
1667310998	-4967	5288	-13705	-311	330	-857	protector	1679509922
1667310999	-4975	5293	-13703	-311	330	-857	nuclearreactor	1679509922
2098146150	5009	17	-238	313	1	-15	technicswitch	1702176095
2073786671	-839	-11	71	-53	-1	4	protector	1700840089
2073786672	-839	-9	82	-53	-1	5	protector	1700840089
1667311000	-4975	5293	-13697	-311	330	-857	nuclearreactor	1679509922
2073786673	-839	-9	93	-53	-1	5	protector	1700840089
2073786674	-839	-9	104	-53	-1	6	protector	1700840089
2105473694	21961	26	-19203	1372	1	-1201	travelnet	1702597549
2098146151	5009	18	-219	313	1	-14	protector	1702176095
2073786675	-839	-9	115	-53	-1	7	protector	1700840089
2073786676	-839	-9	126	-53	-1	7	protector	1700840089
2073786677	-839	-9	137	-53	-1	8	protector	1700840089
2073786678	-839	-9	148	-53	-1	9	protector	1700840089
2073786679	-839	-9	159	-53	-1	9	protector	1700840089
2098146152	5013	10	-240	313	0	-15	protector	1702176095
1111975033	-2	6648	-84	-1	415	-6	protector	1654290364
2052157222	-3284	27	2469	-206	1	154	travelnet	1699519595
2052157223	-3281	27	2472	-206	1	154	protector	1699519595
2052157224	-3281	31	2471	-206	1	154	protector	1699519595
2098146153	5013	10	-229	313	0	-15	protector	1702176095
2098146154	5057	3	-254	316	0	-16	protector	1702176095
2098146155	5057	3	-243	316	0	-16	protector	1702176095
2083395456	-3264	11	214	-204	0	13	protector	1701363347
2083395457	-3253	9	214	-204	0	13	protector	1701363347
2098146156	5068	3	-254	316	0	-16	protector	1702176095
2098146157	5046	3	-254	315	0	-16	protector	1702176095
2098146158	5046	3	-243	315	0	-16	protector	1702176095
1833174249	-1752	5292	-969	-110	330	-61	travelnet	1688744836
1833174250	-1752	5291	-967	-110	330	-61	protector	1688744836
2098146159	5079	3	-254	317	0	-16	protector	1702176095
2098146160	4976	16	-271	311	1	-17	protector	1702176096
2098146161	4976	16	-260	311	1	-17	protector	1702176096
2098146162	4987	16	-271	311	1	-17	protector	1702176096
2098146163	4987	16	-260	311	1	-17	protector	1702176096
2098146164	4998	14	-271	312	0	-17	protector	1702176096
2098146165	4998	14	-260	312	0	-17	protector	1702176096
2083395458	-3257	13	233	-204	0	14	privprotector	1701363347
2098146166	5002	10	-262	312	0	-17	protector	1702176096
1810589556	-2570	19	2066	-161	1	129	protector	1687595577
1111974988	-34	6647	-79	-3	415	-5	travelnet	1654290364
1810589557	-2570	19	2077	-161	1	129	protector	1687595577
2098146167	5006	25	-283	312	1	-18	protector	1702176096
1810589558	-2570	30	2066	-161	1	129	protector	1687595577
1810589559	-2570	30	2077	-161	1	129	protector	1687595577
1810589560	-2559	30	2088	-160	1	130	protector	1687595577
1810589561	-2548	19	2088	-160	1	130	protector	1687595577
2098146168	4976	16	-282	311	1	-18	protector	1702176096
2098146169	4987	16	-282	311	1	-18	protector	1702176096
2098146170	4995	13	-281	312	0	-18	protector	1702176096
2098146171	4998	14	-282	312	0	-18	protector	1702176096
1810589562	-2548	30	2088	-160	1	130	protector	1687595577
2083395459	-3251	13	237	-204	0	14	privprotector	1701363347
2083395460	-3240	13	237	-203	0	14	privprotector	1701363347
2083395461	-3276	8	201	-205	0	12	protector	1701363347
2083395462	-3273	7	193	-205	0	12	protector	1701363347
2073786706	-864	2	99	-54	0	6	protector	1700840090
2073786707	-864	2	110	-54	0	6	protector	1700840090
2073786708	-853	2	97	-54	0	6	protector	1700840090
2073786709	-853	2	108	-54	0	6	protector	1700840090
2073786710	-842	2	97	-53	0	6	protector	1700840090
2073786711	-842	2	108	-53	0	6	protector	1700840090
2083395463	-3281	11	225	-206	0	14	privprotector	1701363347
2083395464	-3276	13	230	-205	0	14	privprotector	1701363347
1667311001	-4969	5293	-13703	-311	330	-857	nuclearreactor	1679509922
2083395465	-3265	13	230	-205	0	14	privprotector	1701363347
2073786712	-834	3	115	-53	0	7	travelnet	1700840090
2083395466	-3286	6	192	-206	0	12	protector	1701363348
2083395467	-3293	7	196	-206	0	12	protector	1701363348
2083395468	-3277	24	201	-205	1	12	protector	1701363348
2083395469	-3274	24	200	-205	1	12	protector	1701363348
2083395470	-3273	17	193	-205	1	12	protector	1701363348
1810589567	-2537	30	2088	-159	1	130	protector	1687595577
2083395471	-3272	24	192	-205	1	12	protector	1701363348
2098146172	5006	13	-281	312	0	-18	protector	1702176096
2103370922	-3006	-14	2444	-188	-1	152	shop	1702470792
2053169211	-3215	-1	-45	-201	-1	-3	protector	1699576203
2055672139	-295	99	250	-19	6	15	protector	1699736110
1868878258	1302	5014	-1324	81	313	-83	technicswitch	1689957248
2098146173	5009	12	-282	313	0	-18	protector	1702176096
1111975034	-2	6647	-82	-1	415	-6	travelnet	1654290364
1868878259	1302	5010	-1324	81	313	-83	protector	1689957248
1868878260	1302	5010	-1313	81	313	-83	protector	1689957248
2055672140	-295	101	250	-19	6	15	protector	1699736110
2098146174	5020	10	-282	313	0	-18	protector	1702176096
2098291141	33	5288	-47	2	330	-3	protector	1702181865
1868878261	1302	5021	-1324	81	313	-83	protector	1689957248
1868878262	1302	5021	-1313	81	313	-83	protector	1689957248
2098146176	5088	1	-204	318	0	-13	protector	1702176096
2098146177	5088	1	-193	318	0	-13	protector	1702176096
2098146178	5099	1	-204	318	0	-13	protector	1702176096
2098146179	5088	1	-182	318	0	-12	protector	1702176096
2098146180	5088	1	-215	318	0	-14	protector	1702176096
2098146181	5099	1	-215	318	0	-14	protector	1702176096
2074181541	8421	16	-3310	526	1	-207	protector	1700861274
1667311002	-4969	5293	-13697	-311	330	-857	nuclearreactor	1679509922
1666233841	-2026	26	-125	-127	1	-8	protector	1679374730
2074181542	8430	16	-3306	526	1	-207	protector	1700861274
2103370927	54	2	-1590	3	0	-100	protector	1702470792
1866749091	-1071	116	-2960	-67	7	-185	sign	1689901717
1866749092	-1070	116	-2959	-67	7	-185	sign	1689901717
2103370928	61	1	-1595	3	0	-100	protector	1702470792
2074181543	8408	16	-3307	525	1	-207	protector	1700861274
1866749093	-1069	116	-2959	-67	7	-185	sign	1689901717
1866749094	-1068	116	-2959	-67	7	-185	sign	1689901717
2074181544	8419	16	-3296	526	1	-206	protector	1700861274
2074181545	8419	18	-3285	526	1	-206	protector	1700861274
2074181546	8430	17	-3296	526	1	-206	protector	1700861274
2098291142	38	5286	-34	2	330	-3	protector	1702181865
2098291143	23	5288	-47	1	330	-3	protector	1702181865
1666233842	-2026	26	-114	-127	1	-8	protector	1679374730
1866749095	-1067	116	-2959	-67	7	-185	sign	1689901717
1866749096	-1066	116	-2959	-67	7	-185	sign	1689901717
1866749097	-1065	116	-2959	-67	7	-185	sign	1689901717
1866749098	-1064	116	-2959	-67	7	-185	sign	1689901717
1866749099	-1063	116	-2959	-67	7	-185	sign	1689901717
2074181547	8430	18	-3285	526	1	-206	protector	1700861274
2103370929	61	4	-1586	3	0	-100	technicswitch	1702470792
2053169212	-3204	-2	-46	-201	-1	-3	protector	1699576203
2055672141	-299	97	252	-19	6	15	sign	1699736110
2055672142	-299	97	253	-19	6	15	sign	1699736110
2055672143	-299	101	246	-19	6	15	sign	1699736110
2055672144	-299	101	247	-19	6	15	sign	1699736110
2055672145	-299	101	248	-19	6	15	sign	1699736110
2055672146	-299	101	252	-19	6	15	sign	1699736110
2055672147	-299	101	253	-19	6	15	sign	1699736110
2055672148	-299	101	254	-19	6	15	sign	1699736110
2074181548	8441	16	-3296	527	1	-206	protector	1700861274
2074181549	8441	17	-3285	527	1	-206	protector	1700861274
1689945136	-1563	10	-2916	-98	0	-183	protector	1680554066
2074181550	8423	16	-3327	526	1	-208	protector	1700861274
1866749100	-1062	116	-2959	-67	7	-185	sign	1689901717
2103370930	48	3	-1587	3	0	-100	travelnet	1702470792
2074181551	8424	16	-3318	526	1	-208	protector	1700861274
1866749101	-1061	116	-2959	-67	7	-185	sign	1689901717
2074181552	8430	17	-3318	526	1	-208	protector	1700861274
1866749102	-1060	116	-2959	-67	7	-185	sign	1689901717
1866749103	-1059	116	-2959	-67	7	-185	sign	1689901717
1866749104	-1065	115	-2971	-67	7	-186	protector	1689901717
1866749105	-1065	115	-2961	-67	7	-186	protector	1689901717
1866749106	-1071	115	-2961	-67	7	-186	technicswitch	1689901717
1866749107	-1067	115	-2971	-67	7	-186	technicswitch	1689901717
1866749108	-1071	116	-2962	-67	7	-186	sign	1689901717
2055672149	-298	97	254	-19	6	15	sign	1699736110
1866749109	-1071	116	-2961	-67	7	-186	sign	1689901717
1866749110	-1063	116	-2965	-67	7	-186	sign	1689901717
2055672150	-298	101	246	-19	6	15	sign	1699736110
1866749111	-1058	116	-2961	-67	7	-186	sign	1689901717
1866749112	-1057	116	-2961	-67	7	-186	sign	1689901717
2055672151	-298	101	254	-19	6	15	sign	1699736110
2055672152	-297	97	254	-19	6	15	sign	1699736110
1810589568	-2559	19	2055	-160	1	128	protector	1687595577
2055672153	-297	101	254	-19	6	15	sign	1699736110
2055672154	-296	97	254	-19	6	15	sign	1699736110
2055672155	-296	101	248	-19	6	15	sign	1699736110
2055672156	-296	101	254	-19	6	15	sign	1699736110
2055672157	-295	101	248	-19	6	15	sign	1699736110
2055672158	-295	101	254	-19	6	15	sign	1699736110
2055672159	-294	101	254	-19	6	15	sign	1699736110
2055672160	-293	101	254	-19	6	15	sign	1699736110
2055672161	-291	97	253	-19	6	15	sign	1699736110
1248037840	-59	8644	80	-4	540	5	protector	1660035894
1003528145	-3035	5248	-927	-190	328	-58	protector	1648801907
1810589569	-2559	30	2055	-160	1	128	protector	1687595577
1810589570	-2548	19	2055	-160	1	128	protector	1687595577
2055672162	-291	97	254	-19	6	15	sign	1699736110
2055672163	-291	101	250	-19	6	15	sign	1699736110
2055672164	-291	101	251	-19	6	15	sign	1699736110
2055672165	-291	101	252	-19	6	15	sign	1699736110
2103370931	63	0	-1596	3	0	-100	digilinelcd	1702470792
1158294288	516	-2	22004	32	-1	1375	protector	1657149123
2074181553	8430	18	-3328	526	1	-208	protector	1700861274
1158294299	507	-2	21996	31	-1	1374	protector	1657149123
1158294300	507	-2	22004	31	-1	1375	protector	1657149123
2055672166	-295	105	249	-19	6	15	technicswitch	1699736110
1158294306	516	-2	21996	32	-1	1374	protector	1657149123
1158294308	525	-2	21996	32	-1	1374	protector	1657149123
2055672167	-299	96	246	-19	6	15	travelnet	1699736110
2055672168	-299	96	247	-19	6	15	travelnet	1699736110
2055672169	-295	100	250	-19	6	15	jumpdrive	1699736110
874587946	534	-16	-230	33	-1	-15	protector	1640536252
874587951	589	-16	-230	36	-1	-15	protector	1640536252
874587952	600	-16	-230	37	-1	-15	protector	1640536252
1403092360	-5726	12	-524	-358	0	-33	protector	1666439830
1403092361	-5726	12	-514	-358	0	-33	protector	1666439830
874587953	611	-16	-230	38	-1	-15	protector	1640536252
874587957	655	-16	-230	40	-1	-15	protector	1640536252
874587958	666	-16	-230	41	-1	-15	protector	1640536252
1403092362	-5726	2	-509	-358	0	-32	protector	1666439830
2105330891	5075	5252	474	317	328	29	technicswitch	1702591857
874587959	677	-16	-230	42	-1	-15	protector	1640536252
2105330892	5075	5252	475	317	328	29	protector	1702591857
2105330893	5075	5250	475	317	328	29	jumpdrive	1702591857
2105330894	5076	5250	474	317	328	29	travelnet	1702591857
2008982271	-12892	3	1097	-806	0	68	protector	1696375242
2008982272	-12892	3	1096	-806	0	68	travelnet	1696375242
1667311003	-4972	5288	-13700	-311	330	-857	jumpdrive	1679509922
2100470635	7279	53	-3080	454	3	-193	protector	1702308973
2100470636	7269	53	-3069	454	3	-192	protector	1702308973
2098291144	38	5285	-23	2	330	-2	protector	1702181865
1158294338	551	-2	22014	34	-1	1375	protector	1657149123
2098291145	49	5285	-23	3	330	-2	protector	1702181865
2098291146	60	5284	-23	3	330	-2	protector	1702181865
2083988541	-3830	19	2524	-240	1	157	protector	1701394778
2083988542	-3830	30	2513	-240	1	157	protector	1701394778
2100470637	7269	53	-3058	454	3	-192	protector	1702308973
2083988543	-3830	30	2524	-240	1	157	protector	1701394778
2083988544	-3852	19	2513	-241	1	157	protector	1701394778
2083988545	-3852	19	2524	-241	1	157	protector	1701394778
2083988546	-3852	30	2513	-241	1	157	protector	1701394778
2083988547	-3852	30	2524	-241	1	157	protector	1701394778
2083988548	-3841	19	2524	-241	1	157	protector	1701394778
2083988549	-3841	30	2513	-241	1	157	protector	1701394778
2083988550	-3841	30	2524	-241	1	157	protector	1701394778
2083988551	-3830	23	2535	-240	1	158	protector	1701394778
1667311004	-4971	5285	-13703	-311	330	-857	travelnet	1679509922
2083988552	-3819	36	2513	-239	2	157	protector	1701394778
2083988553	-3819	36	2524	-239	2	157	protector	1701394778
2083988554	-3830	36	2502	-240	2	156	protector	1701394778
2083988555	-3822	32	2500	-239	2	156	travelnet	1701394778
2083988556	-3819	36	2502	-239	2	156	protector	1701394778
2098291147	55	5275	-45	3	329	-3	protector	1702181865
2098291148	28	5296	-62	1	331	-4	protector	1702181865
1095734541	-22460	34	-22639	-1404	2	-1415	protector	1653317281
2098291149	28	5302	-54	1	331	-4	protector	1702181865
2098291150	28	5308	-49	1	331	-4	protector	1702181865
2098291151	33	5288	-60	2	330	-4	protector	1702181865
2098291152	33	5288	-54	2	330	-4	protector	1702181865
1557419069	5242	-16	-230	327	-1	-15	protector	1672782521
1003528146	-3027	5248	-927	-190	328	-58	protector	1648801907
2098291153	33	5293	-62	2	330	-4	protector	1702181865
2098291154	45	5291	-61	2	330	-4	protector	1702181865
2098291155	43	5287	-61	2	330	-4	travelnet	1702181865
2098291156	23	5288	-60	1	330	-4	protector	1702181865
345602349	4910	15	-104	306	0	-7	privprotector	1620473143
2098291157	23	5288	-53	1	330	-4	protector	1702181865
2100470638	7279	64	-3080	454	4	-193	protector	1702308973
2100470639	7280	64	-3069	455	4	-192	protector	1702308973
2100470640	7280	64	-3058	455	4	-192	protector	1702308973
2100470641	7269	64	-3069	454	4	-192	protector	1702308973
2100470642	7269	64	-3058	454	4	-192	protector	1702308973
1810589571	-2548	30	2055	-160	1	128	protector	1687595577
2097893330	-2541	65	2331	-159	4	145	protector	1702154640
1509060247	-17140	11	4796	-1072	0	299	travelnet	1670615541
2097893331	-2536	65	2333	-159	4	145	protector	1702154640
2097893332	-2559	69	2319	-160	4	144	protector	1702154641
2103370951	-3016	-3	2454	-189	-1	153	shop	1702470792
2068385900	-1211	3	344	-76	0	21	protector	1700497979
1813126501	-3283	14	1851	-206	0	115	protector	1687713409
874587949	567	-16	-230	35	-1	-15	protector	1640536252
1813126502	-3283	12	1862	-206	0	116	protector	1687713409
874587950	578	-16	-230	36	-1	-15	protector	1640536252
2095905293	-1112	-1	388	-70	-1	24	protector	1702041648
874587954	622	-16	-230	38	-1	-15	protector	1640536252
874587955	633	-16	-230	39	-1	-15	protector	1640536252
874587956	644	-16	-230	40	-1	-15	protector	1640536252
2040919700	-3339	15	-658	-209	0	-42	protector	1698640454
2040919701	-3335	8	-669	-209	0	-42	protector	1698640454
2040919702	-3332	3	-665	-209	0	-42	protector	1698640454
2083988580	-3819	3	2513	-239	0	157	protector	1701394797
2083988581	-3819	3	2524	-239	0	157	protector	1701394797
2083988582	-3819	14	2513	-239	0	157	protector	1701394797
2083988583	-3819	14	2524	-239	0	157	protector	1701394797
1813126503	-3270	16	1847	-205	1	115	protector	1687713409
2095905294	-1112	-1	389	-70	-1	24	protector	1702041648
2097893333	-2554	69	2319	-160	4	144	protector	1702154641
2097893334	-2560	70	2317	-160	4	144	sign	1702154641
2097893335	-2559	70	2315	-160	4	144	sign	1702154641
2097893336	-2559	70	2319	-160	4	144	sign	1702154641
2097893337	-2558	70	2317	-160	4	144	sign	1702154641
2097893338	-2557	70	2315	-160	4	144	sign	1702154641
2100273844	-1941	3	362	-122	0	22	privprotector	1702292106
2100273845	-1949	12	356	-122	0	22	protector	1702292106
2100273846	-1949	12	364	-122	0	22	protector	1702292106
2100273847	-1939	12	356	-122	0	22	protector	1702292106
2100273848	-1939	12	364	-122	0	22	protector	1702292106
2102097099	5697	-6	-706	356	-1	-45	protector	1702387732
1826287573	-2483	14	-299	-156	0	-19	protector	1688329222
2097893339	-2557	70	2319	-160	4	144	sign	1702154641
2097893340	-2556	70	2317	-160	4	144	sign	1702154641
2097893341	-2555	70	2315	-160	4	144	sign	1702154641
2097893342	-2555	70	2319	-160	4	144	sign	1702154641
2097893343	-2554	70	2317	-160	4	144	sign	1702154641
1824185412	-19193	3	-1319	-1200	0	-83	protector	1688226576
1824185413	-19215	3	-1319	-1201	0	-83	protector	1688226576
2092322477	-2058	25	724	-129	1	45	protector	1701833358
1813126504	-3270	17	1847	-205	1	115	travelnet	1687713409
2092322478	-2058	25	735	-129	1	45	protector	1701833358
19707592	-3536	-12	-2306	-221	-1	-145	protector	1611350714
1622101048	-1353	6506	-748	-85	406	-47	protector	1675924568
2086152952	-3289	13	607	-206	0	37	protector	1701533795
1622101049	-1375	6506	-748	-86	406	-47	protector	1675924568
2092322479	-2059	25	713	-129	1	44	protector	1701833358
1824185414	-19204	3	-1319	-1201	0	-83	protector	1688226576
2052774777	180	5293	-266	11	330	-17	protector	1699553682
2092322480	-2107	22	702	-132	1	43	protector	1701833358
2092322481	-2102	22	702	-132	1	43	protector	1701833358
1622101050	-1364	6506	-748	-86	406	-47	protector	1675924568
2097893344	-2553	70	2315	-160	4	144	sign	1702154641
2097893345	-2553	70	2319	-160	4	144	sign	1702154641
2097893346	-2552	70	2317	-160	4	144	sign	1702154641
2097893347	-2551	70	2315	-160	4	144	sign	1702154641
2084998075	7531	17	-3057	470	1	-192	protector	1701459433
2097893348	-2551	70	2319	-160	4	144	sign	1702154641
2097893349	-2550	70	2317	-160	4	144	sign	1702154641
2097893350	-2549	70	2315	-160	4	144	sign	1702154641
2097893351	-2549	70	2319	-160	4	144	sign	1702154641
2104394667	-1149	2	-62	-72	0	-4	protector	1702535090
2098407779	-2287	17	-4529	-143	1	-284	travelnet	1702185674
2043563928	-25833	7588	6887	-1615	474	430	travelnet	1698864668
2104394668	-1149	2	-57	-72	0	-4	protector	1702535090
1158294337	549	-3	22014	34	-1	1375	protector	1657149123
2104394669	-1147	2	-50	-72	0	-4	protector	1702535090
2104394670	-1150	3	-50	-72	0	-4	travelnet	1702535090
2063738092	-3170	11	-271	-199	0	-17	protector	1700308951
2104394671	-1157	2	-60	-73	0	-4	protector	1702535090
2104394672	-1153	2	-60	-73	0	-4	protector	1702535090
2097893358	-2587	116	2353	-162	7	147	protector	1702154641
1642265337	-4765	1	-7946	-298	0	-497	protector	1677153352
345602347	4888	15	-104	305	0	-7	privprotector	1620473143
345602348	4899	15	-104	306	0	-7	privprotector	1620473143
2104394673	-1153	2	-53	-73	0	-4	protector	1702535090
1095734540	-22456	32	-22630	-1404	2	-1415	protector	1653317281
1158294339	552	-2	22004	34	-1	1375	protector	1657149123
2097893361	-2572	25	2352	-161	1	147	sign	1702154641
2104394676	-1116	65	-14	-70	4	-1	travelnet	1702535090
1403092382	-5808	1	-444	-363	0	-28	protector	1666439830
1403092383	-5821	23	-476	-364	1	-30	protector	1666439830
1403092384	-5821	23	-465	-364	1	-30	protector	1666439830
1403092385	-5815	20	-470	-364	1	-30	protector	1666439830
2104394677	-1120	1	0	-70	0	0	privprotector	1702535090
2097893362	-2569	21	2370	-161	1	148	technicswitch	1702154641
1642265342	-4765	1	-8012	-298	0	-501	protector	1677153352
1184466501	-160	15976	-394	-10	998	-25	protector	1658254955
1642265343	-4765	1	-8001	-298	0	-501	protector	1677153352
1642265344	-4765	1	-8023	-298	0	-502	protector	1677153352
1642265345	-4765	1	-8045	-298	0	-503	protector	1677153352
1642265346	-4765	1	-8034	-298	0	-503	protector	1677153352
1642265347	-4765	1	-8056	-298	0	-504	protector	1677153352
2104394678	-1109	1	0	-70	0	0	privprotector	1702535090
1642265348	-4765	1	-8078	-298	0	-505	protector	1677153352
1642265349	-4765	1	-8067	-298	0	-505	protector	1677153352
1810589572	-2570	19	2055	-161	1	128	protector	1687595577
1383730065	-5302	169	1225	-332	10	76	technicswitch	1665795585
1810589573	-2570	30	2055	-161	1	128	protector	1687595577
1383730066	-5296	173	1229	-331	10	76	technicswitch	1665795585
1642265350	-4765	1	-8089	-298	0	-506	protector	1677153352
2104394682	-1148	60	-11	-72	3	-1	train	1702535090
2075597196	5125	4	-742	320	0	-47	protector	1700933450
2075597197	5125	15	-742	320	0	-47	protector	1700933450
2075597198	5125	4	-763	320	0	-48	protector	1700933450
2075597199	5126	4	-753	320	0	-48	protector	1700933450
2075597200	5126	15	-753	320	0	-48	protector	1700933450
2075597201	5125	15	-763	320	0	-48	protector	1700933450
1817085269	-24616	10	17702	-1539	0	1106	protector	1687943498
2104394689	-1131	1	0	-71	0	0	privprotector	1702535091
2105274450	-3456	23	-428	-216	1	-27	protector	1702589924
2089927247	6275	5293	290	392	330	18	technicquarry	1701669150
2074181611	8452	16	-3296	528	1	-206	protector	1700861275
2074181612	8452	17	-3285	528	1	-206	protector	1700861275
1667337653	501	111	-2500	31	6	-157	protector	1679512287
2105274451	-3448	24	-428	-216	1	-27	protector	1702589924
2105274452	-3470	24	-426	-217	1	-27	protector	1702589924
2105274453	-3466	24	-422	-217	1	-27	protector	1702589924
1403092400	-5777	4	-487	-362	0	-31	protector	1666439830
2074181613	8463	16	-3285	528	1	-206	protector	1700861275
1403092401	-5788	3	-487	-362	0	-31	protector	1666439830
2101418525	-30702	28	5944	-1919	1	371	jumpdrive	1702350299
2105274454	-3462	23	-430	-217	1	-27	protector	1702589924
2105274455	-3462	24	-424	-217	1	-27	protector	1702589924
2074181614	8463	15	-3306	528	0	-207	protector	1700861275
2101418526	-30713	28	5944	-1920	1	371	jumpdrive	1702350299
2101418527	-30724	28	5944	-1921	1	371	jumpdrive	1702350299
1403092403	-5767	4	-487	-361	0	-31	protector	1666439830
1403092404	-5788	7	-498	-362	0	-32	protector	1666439831
1985983344	-2268	6	-79	-142	0	-5	protector	1694720425
1985983345	-2268	6	-68	-142	0	-5	protector	1694720425
2105274456	-3459	24	-418	-217	1	-27	protector	1702589924
2105274457	-3456	28	-439	-216	1	-28	protector	1702589925
2105274458	-3453	28	-436	-216	1	-28	protector	1702589925
2105274459	-3452	24	-447	-216	1	-28	protector	1702589925
2089927248	6283	5293	290	392	330	18	technicquarry	1701669150
2089927249	6275	5294	288	392	330	18	technicswitch	1701669150
1985983346	-2247	4	-60	-141	0	-4	protector	1694720425
1985983347	-2268	6	-90	-142	0	-6	protector	1694720425
1985983348	-2214	66	0	-139	4	0	protector	1694720425
2089927250	6288	5294	275	393	330	17	technicswitch	1701669150
2101418528	-30715	30	5953	-1920	1	372	digiterm	1702350299
2105274460	-3447	24	-445	-216	1	-28	protector	1702589925
2105274461	-3446	24	-440	-216	1	-28	protector	1702589925
2105274462	-3446	24	-434	-216	1	-28	protector	1702589925
2105274463	-3471	25	-442	-217	1	-28	sign	1702589925
2089927251	6290	5293	275	393	330	17	technicquarry	1701669150
2105274464	-3465	24	-445	-217	1	-28	travelnet	1702589925
2011683332	-1439	5241	4699	-90	327	293	travelnet	1696614504
2097893383	-2555	129	2355	-160	8	147	sign	1702154642
2097893384	-2554	129	2355	-160	8	147	protector	1702154642
2097893385	-2556	61	2369	-160	3	148	protector	1702154642
2097893386	-2551	61	2373	-160	3	148	protector	1702154642
1532830999	-4726	104	500	-296	6	31	protector	1671487930
2089927252	6290	5293	283	393	330	17	technicquarry	1701669150
1184466500	-160	15976	-405	-10	998	-26	protector	1658254955
2046867131	149	33	478	9	2	29	protector	1699108656
1532831000	-4722	104	507	-296	6	31	protector	1671487930
868489794	-10329	-11	-3616	-646	-1	-226	protector	1640276057
1532831001	-4714	104	499	-295	6	31	protector	1671487930
2078456031	-1706	10	222	-107	0	13	privprotector	1701060841
2031334314	-7074	22	24	-443	1	1	protector	1698004955
2078456032	-1702	10	218	-107	0	13	privprotector	1701060841
1824185456	-19231	2	-1323	-1202	0	-83	protector	1688226577
1824185457	-19264	1	-1378	-1204	0	-87	protector	1688226577
1824185458	-19253	1	-1378	-1204	0	-87	protector	1688226577
1824185459	-19275	1	-1378	-1205	0	-87	protector	1688226577
1824185460	-19242	1	-1378	-1203	0	-87	protector	1688226577
75884289	-13246	136	19911	-828	8	1244	protector	1613319635
2089927253	6289	5293	290	393	330	18	technicquarry	1701669150
2047061547	-13160	107	-17188	-823	6	-1075	technicswitch	1699122443
869438812	2370	15962	-319	148	997	-20	privprotector	1640319842
2047061548	-13158	104	-17189	-823	6	-1075	travelnet	1699122443
869438813	2379	15962	-328	148	997	-21	privprotector	1640319842
2047061549	-13159	105	-17188	-823	6	-1075	jumpdrive	1699122443
2074181615	8463	15	-3296	528	0	-206	protector	1700861275
2074181616	8463	15	-3328	528	0	-208	protector	1700861275
1824185461	-19215	3	-1308	-1201	0	-82	protector	1688226577
2074181617	8463	15	-3317	528	0	-208	protector	1700861275
2078456033	-1697	9	215	-107	0	13	privprotector	1701060841
1824185462	-19204	3	-1308	-1201	0	-82	protector	1688226577
1824185463	-19231	2	-1345	-1202	0	-85	protector	1688226577
1824185464	-19296	3	-1312	-1206	0	-82	protector	1688226577
1824185465	-19185	2	-1331	-1200	0	-84	protector	1688226577
1824185466	-19200	4	-1333	-1200	0	-84	protector	1688226577
1824185467	-19280	28	-1311	-1205	1	-82	protector	1688226577
1824185468	-19193	3	-1308	-1200	0	-82	protector	1688226577
1824185469	-19286	1	-1378	-1206	0	-87	protector	1688226577
1824185470	-19308	1	-1378	-1207	0	-87	protector	1688226577
1529314150	6745	-15	-3141	421	-1	-197	protector	1671330036
1824185471	-19297	1	-1378	-1207	0	-87	protector	1688226577
2078456034	-1725	16	207	-108	1	12	protector	1701060841
1448266834	-1614	8198	10	-101	512	0	protector	1667874697
2069649044	514	122	2993	32	7	187	technicswitch	1700579334
1448266835	-1616	8198	7	-101	512	0	travelnet	1667874697
2078456035	-1733	16	207	-109	1	12	protector	1701060841
1764774619	837	5251	-13	52	328	-1	protector	1685025564
2078456036	-1759	10	216	-110	0	13	protector	1701060841
2078456037	-1769	11	218	-111	0	13	protector	1701060841
2078456038	-1768	4	212	-111	0	13	protector	1701060841
2078456039	-1764	14	210	-111	0	13	protector	1701060841
2078456040	-1763	4	209	-111	0	13	protector	1701060841
2078456041	-1763	13	213	-111	0	13	protector	1701060841
2078456042	-1704	16	195	-107	1	12	protector	1701060841
2078456043	-1703	10	198	-107	0	12	protector	1701060841
2040919746	-3340	14	-647	-209	0	-41	protector	1698640454
2040919747	-3333	14	-650	-209	0	-41	protector	1698640454
1912276869	-2495	15	1200	-156	0	75	protector	1690663848
1448266836	-1614	8202	9	-101	512	0	technicswitch	1667874697
2089927254	6290	5293	289	393	330	18	technicquarry	1701669150
1448266837	-1614	8200	9	-101	512	0	jumpdrive	1667874697
2089927255	6288	5265	273	393	329	17	technicquarry	1701669150
2089927256	6288	5265	275	393	329	17	technicquarry	1701669150
2089927257	6288	5265	277	393	329	17	technicquarry	1701669150
2089927258	6288	5265	279	393	329	17	technicquarry	1701669150
2089927259	6290	5265	275	393	329	17	technicquarry	1701669150
2082098910	4513	2	10919	282	0	682	protector	1701279226
653559695	1662	5244	-946	103	327	-60	travelnet	1630600794
2082098911	4524	2	10919	282	0	682	protector	1701279226
2089927260	6290	5265	279	393	329	17	technicquarry	1701669150
2101418529	-30715	30	5961	-1920	1	372	digiterm	1702350299
1661089200	-1537	15488	621	-97	968	38	travelnet	1678682980
1912276870	-2495	15	1204	-156	0	75	protector	1690663848
1912276871	-2484	15	1200	-156	0	75	protector	1690663848
2101418530	-30712	25	5960	-1920	1	372	digiterm	1702350299
2101418531	-30711	30	5953	-1920	1	372	digiterm	1702350299
2101418532	-30711	30	5961	-1920	1	372	digiterm	1702350299
2101418533	-30713	30	5957	-1920	1	372	jumpdrive	1702350299
2105274465	-3472	25	-433	-217	1	-28	protector	1702589925
2105274466	-3469	20	-435	-217	1	-28	protector	1702589925
1912276872	-2483	15	1205	-156	0	75	protector	1690663848
1912276873	-2494	15	1195	-156	0	74	protector	1690663848
1912276874	-2483	15	1195	-156	0	74	protector	1690663848
2035467682	-3092	-11	-1210	-194	-1	-76	protector	1698293922
2105274467	-3468	26	-442	-217	1	-28	protector	1702589925
869438811	2361	15962	-310	147	997	-20	privprotector	1640319842
2105274468	-3468	27	-448	-217	1	-28	protector	1702589925
2098291173	48	5284	-12	3	330	-1	protector	1702181866
2098291174	63	5282	-3	3	330	-1	travelnet	1702181866
2098291175	63	5280	-3	3	330	-1	protector	1702181866
2098291176	63	5284	-3	3	330	-1	protector	1702181866
2098146215	4996	9	-189	312	0	-12	protector	1702176097
2083988618	-3817	-6	2518	-239	-1	157	technicswitch	1701394797
2083988619	-3819	-8	2513	-239	-1	157	protector	1701394797
2083988620	-3819	-8	2524	-239	-1	157	protector	1701394797
2098146216	5006	9	-189	312	0	-12	protector	1702176097
2105274469	-3466	23	-437	-217	1	-28	protector	1702589925
2105274470	-3457	27	-447	-217	1	-28	protector	1702589925
2105274471	-3426	29	-440	-215	1	-28	protector	1702589925
2098291177	81	5284	11	5	330	0	protector	1702181866
2098146217	5088	1	-237	318	0	-15	protector	1702176097
2098146218	5099	1	-237	318	0	-15	protector	1702176097
1997603981	2204	1	1482	137	0	92	protector	1695511979
2097893387	-2538	19	2361	-159	1	147	protector	1702154642
2097893388	-2538	17	2372	-159	1	148	protector	1702154642
2098146219	5103	2	-226	318	0	-15	protector	1702176097
2098146220	5088	-16	-230	318	-1	-15	protector	1702176097
2098146221	5099	-16	-230	318	-1	-15	protector	1702176097
2098146222	5110	1	-237	319	0	-15	protector	1702176097
2098146223	5010	12	-196	313	0	-13	travelnet	1702176097
2098146224	5013	1	-188	313	0	-12	protector	1702176097
2098146225	5013	9	-189	313	0	-12	protector	1702176097
2098146226	5013	13	-188	313	0	-12	protector	1702176097
2098146227	5088	1	-248	318	0	-16	protector	1702176097
2098146228	5090	3	-254	318	0	-16	protector	1702176097
2098146229	5099	1	-248	318	0	-16	protector	1702176097
75884290	-13246	125	19911	-828	7	1244	protector	1613319635
1542035101	-1963	7	460	-123	0	28	privprotector	1671939864
2082098926	4513	2	10930	282	0	683	protector	1701279226
1824185498	-19231	1	-1378	-1202	0	-87	protector	1688226578
2057640166	-4989	64	215	-312	4	13	protector	1699849334
1824185499	-19220	1	-1378	-1202	0	-87	protector	1688226578
2105216898	12162	20	3150	760	1	196	jumpdrive	1702587494
2098146232	5110	1	-248	319	0	-16	protector	1702176097
2098146233	5001	11	-220	312	0	-14	protector	1702176097
1824185500	-19209	1	-1378	-1201	0	-87	protector	1688226578
2082098927	4524	2	10930	282	0	683	protector	1701279226
2098146234	5002	10	-218	312	0	-14	protector	1702176097
2098291178	88	5287	0	5	330	0	protector	1702181866
2098291179	88	5290	0	5	330	0	protector	1702181866
2057640167	-4978	64	215	-312	4	13	protector	1699849334
2057640168	-5006	58	218	-313	3	13	protector	1699849334
2057640169	-5000	63	218	-313	3	13	protector	1699849334
2098291180	92	5284	12	5	330	0	protector	1702181866
2098291181	94	5287	0	5	330	0	protector	1702181866
1517618524	17699	5257	-2183	1106	328	-137	travelnet	1670858671
2105473759	0	7	-2000	0	0	-125	protector	1702597551
2105473760	0	8	-2000	0	0	-125	travelnet	1702597551
2098291182	94	5290	0	5	330	0	protector	1702181866
2098291183	88	5285	14	5	330	0	travelnet	1702181866
2079194395	14251	9519	1001	890	594	62	travelnet	1701103960
2079194396	14250	9519	1001	890	594	62	technicquarry	1701103960
2105473761	0	7	-1997	0	0	-125	train	1702597551
2082098938	4472	2	10928	279	0	683	protector	1701279226
2082098939	4472	2	10939	279	0	683	protector	1701279226
2098146242	5009	12	-271	313	0	-17	protector	1702176113
2105473769	-3	7	-2000	-1	0	-125	train	1702597551
2082098941	4472	2	10917	279	0	682	protector	1701279226
2098146243	5009	12	-260	313	0	-17	protector	1702176113
2098146244	5013	8	-258	313	0	-17	protector	1702176113
2098146245	5020	10	-271	313	0	-17	protector	1702176113
2037706897	-3944	9	-680	-247	0	-43	protector	1698465673
2032681896	-2764	19	-1792	-173	1	-112	protector	1698083205
2098146246	5020	10	-260	313	0	-17	protector	1702176113
2089927261	6290	5265	283	393	329	17	technicquarry	1701669150
1605035028	-6165	5	29884	-386	0	1867	travelnet	1675218634
2032681897	-2766	10	-1799	-173	0	-113	protector	1698083205
2032681898	-2763	6	-1797	-173	0	-113	protector	1698083205
2032681899	-2755	11	-1802	-173	0	-113	protector	1698083205
1629426699	-3030	7	50	-190	0	3	protector	1676388705
1966986382	-2496	32	984	-156	2	61	protector	1693275100
1629426700	-3030	10	61	-190	0	3	protector	1676388705
2032681900	-2766	10	-1791	-173	0	-112	protector	1698083205
1966986383	-2496	27	995	-156	1	62	protector	1693275100
1829444316	-5463	51	566	-342	3	35	protector	1688497121
2032681901	-2762	6	-1788	-173	0	-112	protector	1698083205
1829444317	-5463	51	577	-342	3	36	protector	1688497121
1829444318	-5463	51	588	-342	3	36	protector	1688497121
1829444319	-5452	38	577	-341	2	36	protector	1688497121
1829444320	-5452	38	588	-341	2	36	protector	1688497121
1829444321	-5441	38	588	-341	2	36	protector	1688497121
1829444322	-5463	51	599	-342	3	37	protector	1688497121
2032681902	-2755	10	-1790	-173	0	-112	protector	1698083205
1966986384	-2485	26	996	-156	1	62	protector	1693275100
1444852240	7269	29	22099	454	1	1381	protector	1667749937
2032681903	-2756	6	-1788	-173	0	-112	travelnet	1698083205
2037706898	-3943	9	-687	-247	0	-43	protector	1698465673
2100870189	8749	1	-3274	546	0	-205	protector	1702330180
1154535357	-1607	10	-245	-101	0	-16	privprotector	1656894369
2100870192	8728	15	-3340	545	0	-209	sign	1702330180
2078029800	-3438	22	735	-215	1	45	protector	1701036582
1997604007	2214	1	1482	138	0	92	protector	1695511980
2078029801	-3427	22	735	-215	1	45	protector	1701036582
1997604008	2208	3	1480	138	0	92	travelnet	1695511980
1688274590	-3702	9	2895	-232	0	180	protector	1680470785
2082498743	-14875	4	-681	-930	0	-43	xpprotector	1701298733
2082498744	-14841	5	-681	-928	0	-43	protector	1701298733
1997604009	2188	2	1564	136	0	97	travelnet	1695511980
1666233966	-2037	37	-224	-128	2	-14	protector	1679374746
1666233967	-2037	37	-213	-128	2	-14	protector	1679374746
1997604010	2189	2	1564	136	0	97	travelnet	1695511980
1997604011	2190	2	1564	136	0	97	travelnet	1695511980
2080324583	-4494	6997	-5058	-281	437	-317	travelnet	1701170260
2078029808	-3438	22	743	-215	1	46	protector	1701036582
2078029809	-3427	22	743	-215	1	46	protector	1701036582
2089927262	6290	5265	286	393	329	17	technicquarry	1701669150
2089927263	6273	5265	262	392	329	16	technicquarry	1701669150
1829444323	-5463	51	610	-342	3	38	protector	1688497121
1829444324	-5463	51	621	-342	3	38	protector	1688497121
1829444325	-5452	51	599	-341	3	37	protector	1688497121
1829444326	-5441	51	599	-341	3	37	protector	1688497121
1829444327	-5452	51	588	-341	3	36	protector	1688497121
1829444328	-5441	51	577	-341	3	36	protector	1688497121
1829444329	-5441	51	588	-341	3	36	protector	1688497121
2089927264	6275	5265	260	392	329	16	technicquarry	1701669150
2089927265	6275	5265	262	392	329	16	technicquarry	1701669150
2089927266	6277	5265	262	392	329	16	technicquarry	1701669150
2089927267	6279	5265	260	392	329	16	technicquarry	1701669150
1943242081	-1852	0	1558	-116	0	97	protector	1691529487
2089927268	6279	5265	262	392	329	16	technicquarry	1701669150
2089927269	6283	5265	260	392	329	16	technicquarry	1701669150
1943242082	-1841	0	1558	-116	0	97	protector	1691529487
1943242083	-1863	0	1558	-117	0	97	protector	1691529487
2081648441	8193	9506	4527	512	594	282	jumpdrive	1701253441
2081648442	8204	9506	4516	512	594	282	jumpdrive	1701253441
2081648443	8204	9506	4527	512	594	282	jumpdrive	1701253441
2081648444	8203	9507	4520	512	594	282	technicswitch	1701253441
2081648445	8193	9505	4527	512	594	282	protector	1701253441
2081648446	8204	9505	4516	512	594	282	protector	1701253441
2081648447	8204	9505	4527	512	594	282	protector	1701253441
173553839	-26530	11	44	-1659	0	2	protector	1616892720
2081648448	8193	9506	4538	512	594	283	jumpdrive	1701253441
2063595229	4901	7	85	306	0	5	privprotector	1700303292
1640990190	-10105	5249	145	-632	328	9	technicswitch	1677064570
1640990191	-10098	5249	145	-632	328	9	technicswitch	1677064570
1640990192	-10096	5256	144	-631	328	9	technicswitch	1677064570
1640990193	-10095	5249	145	-631	328	9	technicswitch	1677064570
2063595230	4890	7	85	305	0	5	privprotector	1700303292
1640990195	-10095	5249	140	-631	328	8	technicswitch	1677064570
2081648449	8193	9505	4538	512	594	283	protector	1701253441
2089927270	6286	5265	260	392	329	16	technicquarry	1701669150
1665285955	-8798	8	2521	-550	0	157	travelnet	1679270650
2081648450	8193	9505	4549	512	594	284	protector	1701253441
2081648451	8192	9505	4553	512	594	284	digiterm	1701253441
2071396962	-2285	5	-1374	-143	0	-86	technicswitch	1700677037
1951663981	24143	15975	49	1508	998	3	travelnet	1692034897
1951663982	24134	15982	54	1508	998	3	jumpdrive	1692034897
803786924	-4475	10	-14626	-280	0	-915	protector	1637201697
1951663983	24138	15983	57	1508	998	3	jumpdrive	1692034898
1951663984	24130	15982	72	1508	998	4	technicswitch	1692034898
1866749130	-1056	116	-2961	-66	7	-186	sign	1689901717
1866749131	-1055	117	-2965	-66	7	-186	sign	1689901717
1866749132	-1054	116	-2961	-66	7	-186	sign	1689901717
2040947231	-7991	-6	341	-500	-1	21	protector	1698642811
2071396963	-2282	6	-1371	-143	0	-86	technicswitch	1700677037
803786925	-4464	10	-14626	-279	0	-915	protector	1637201697
450569338	-3276	-16	199	-205	-1	12	protector	1623622989
1866749133	-1053	116	-2961	-66	7	-186	sign	1689901717
1866749134	-1052	116	-2961	-66	7	-186	sign	1689901717
1951663985	24138	15983	76	1508	998	4	jumpdrive	1692034898
2071396964	-2280	7	-1373	-143	0	-86	technicswitch	1700677037
2071396965	-2278	7	-1372	-143	0	-86	technicswitch	1700677037
1951663988	24134	15984	100	1508	999	6	nuclearreactor	1692034898
1951663989	24142	15984	100	1508	999	6	nuclearreactor	1692034898
1665422944	8388	50	-3716	524	3	-233	protector	1679278534
1951663990	24138	15985	100	1508	999	6	technicswitch	1692034898
1665422945	8389	53	-3727	524	3	-233	protector	1679278534
1951663991	24143	15985	96	1508	999	6	technicswitch	1692034898
2089927271	6289	5293	260	393	330	16	technicquarry	1701669150
2071396966	-2288	5	-1374	-143	0	-86	protector	1700677037
1866749135	-1051	116	-2961	-66	7	-186	sign	1689901717
2071396967	-2288	8	-1369	-143	0	-86	protector	1700677037
2071396968	-2281	4	-1375	-143	0	-86	protector	1700677037
2037706934	-3916	12	-671	-245	0	-42	protector	1698465674
1966986385	-2496	27	984	-156	1	61	protector	1693275100
2037706935	-3908	12	-671	-245	0	-42	protector	1698465674
2037706936	-3934	18	-703	-246	1	-44	protector	1698465674
2089927272	6290	5293	261	393	330	16	technicquarry	1701669150
2037706937	-3929	18	-703	-246	1	-44	protector	1698465674
2071396969	-2277	8	-1369	-143	0	-86	protector	1700677037
2037706938	-3929	18	-691	-246	1	-44	protector	1698465674
2037706939	-3928	18	-696	-246	1	-44	protector	1698465674
2037706940	-3924	18	-703	-246	1	-44	protector	1698465674
1976842052	120	6591	182	7	411	11	protector	1694013124
1966986386	-2485	26	985	-156	1	61	protector	1693275100
1583637853	-1915	15410	349	-120	963	21	protector	1674205238
1583637854	-1908	15411	349	-120	963	21	protector	1674205238
2062920506	1220	2	-1389	76	0	-87	protector	1700256716
2062920507	1220	2	-1378	76	0	-87	protector	1700256716
2062920508	1231	2	-1389	76	0	-87	protector	1700256716
2062920509	1231	2	-1378	76	0	-87	protector	1700256716
1976842053	99	6585	162	6	411	10	protector	1694013124
1866749136	-1050	116	-2961	-66	7	-186	sign	1689901717
1976842054	99	6585	170	6	411	10	protector	1694013124
1976842055	110	6585	169	6	411	10	protector	1694013124
2062920510	1209	2	-1389	75	0	-87	protector	1700256716
2071396970	-2276	6	-1376	-143	0	-86	protector	1700677037
1317618274	-13142	2	13371	-822	0	835	protector	1662900470
1866749137	-1055	115	-2971	-66	7	-186	protector	1689901717
1866749138	-1055	115	-2961	-66	7	-186	protector	1689901717
1866749139	-1044	115	-2963	-66	7	-186	protector	1689901717
2062920511	1209	2	-1378	75	0	-87	protector	1700256716
2062920512	1220	2	-1367	76	0	-86	protector	1700256716
2081648452	8194	9505	4553	512	594	284	digiterm	1701253441
2089927273	6290	5293	267	393	330	16	technicquarry	1701669150
2089927274	6288	5265	260	393	329	16	technicquarry	1701669150
2037706943	-3973	35	-686	-249	2	-43	travelnet	1698465674
2081648453	8193	9506	4549	512	594	284	jumpdrive	1701253441
2081648454	8193	9504	4548	512	594	284	travelnet	1701253441
2081648455	8192	9506	4552	512	594	284	digilinelcd	1701253441
1317618277	-13140	2	13352	-822	0	834	protector	1662900470
1604522327	21495	48	-22121	1343	3	-1383	protector	1675188548
1604522328	21495	16	-22121	1343	1	-1383	protector	1675188548
2062920513	1242	2	-1389	77	0	-87	protector	1700256716
2081648456	8194	9506	4552	512	594	284	digilinelcd	1701253441
1604522329	21495	32	-22120	1343	2	-1383	protector	1675188548
2081648457	8193	9508	4545	512	594	284	technicswitch	1701253441
1653733431	-1481	26	4616	-93	1	288	protector	1678003672
1680488768	-4604	167	-4430	-288	10	-277	protector	1680287912
1680488769	-4604	167	-4419	-288	10	-277	protector	1680287912
992923972	-4499	-1	-170	-282	-1	-11	protector	1647999952
1653733432	-1485	26	4634	-93	1	289	protector	1678003672
1653733433	-1481	26	4624	-93	1	289	protector	1678003672
450569339	-3276	-5	199	-205	-1	12	protector	1623622989
2089927275	6288	5265	271	393	329	16	technicquarry	1701669150
1666233976	-2026	26	-191	-127	1	-12	protector	1679374762
2089927276	6290	5265	262	393	329	16	technicquarry	1701669150
457171146	-495	15568	745	-31	973	46	protector	1623872951
1666233977	-2026	26	-180	-127	1	-12	protector	1679374762
2062920514	1242	2	-1378	77	0	-87	protector	1700256716
1812899009	-17	15952	-6823	-2	997	-427	protector	1687703439
1812899010	-17	15952	-6821	-2	997	-427	protector	1687703439
2062920515	1209	2	-1400	75	0	-88	protector	1700256716
2048722205	1982	8810	-5098	123	550	-319	protector	1699238803
2048722206	1982	8810	-5091	123	550	-319	protector	1699238803
1812899011	-17	15952	-6820	-2	997	-427	protector	1687703439
2037706944	-3968	10	-687	-248	0	-43	protector	1698465674
2037706945	-3965	7	-679	-248	0	-43	protector	1698465674
1680488770	-4593	167	-4430	-288	10	-277	protector	1680287912
1680488771	-4593	167	-4419	-288	10	-277	protector	1680287912
1812899012	-17	15952	-6819	-2	997	-427	protector	1687703439
1900169379	-3309	-16	3438	-207	-1	214	protector	1690480716
1812899013	-17	15952	-6818	-2	997	-427	protector	1687703439
1900169380	-3298	-16	3427	-207	-1	214	protector	1690480716
1680488774	-4582	167	-4430	-287	10	-277	protector	1680287912
1680488775	-4582	167	-4419	-287	10	-277	protector	1680287912
1812899014	-17	15952	-6817	-2	997	-427	protector	1687703440
1680488776	-4604	167	-4441	-288	10	-278	protector	1680287912
2037706946	-3956	7	-682	-248	0	-43	protector	1698465674
1680488777	-4593	167	-4441	-288	10	-278	protector	1680287912
1812899015	-17	15953	-6823	-2	997	-427	protector	1687703440
803786923	-4486	10	-14626	-281	0	-915	protector	1637201697
803786926	-4453	10	-14626	-279	0	-915	protector	1637201697
2037706947	-3956	10	-687	-248	0	-43	protector	1698465674
1824240478	-2442	5198	3753	-153	324	234	travelnet	1688229524
2035357355	-4862	5	-863	-304	0	-54	protector	1698281333
1812899016	-17	15953	-6822	-2	997	-427	protector	1687703440
1812899017	-17	15953	-6821	-2	997	-427	protector	1687703440
1812899018	-17	15953	-6820	-2	997	-427	protector	1687703440
173553837	-26530	11	22	-1659	0	1	protector	1616892720
173553838	-26530	11	33	-1659	0	2	protector	1616892720
173553840	-26576	11	0	-1661	0	0	protector	1616892720
1900169381	-3298	-16	3438	-207	-1	214	protector	1690480716
2037706948	-3967	4	-669	-248	0	-42	protector	1698465674
2037706949	-3963	6	-669	-248	0	-42	protector	1698465674
1812899019	-17	15953	-6819	-2	997	-427	protector	1687703440
1812899020	-17	15953	-6818	-2	997	-427	protector	1687703440
1812899021	-17	15953	-6817	-2	997	-427	protector	1687703440
2037706950	-3956	7	-669	-248	0	-42	protector	1698465674
2037706951	-3999	5	-682	-250	0	-43	protector	1698465674
2037706952	-3997	5	-673	-250	0	-43	protector	1698465674
173553843	-26543	11	0	-1659	0	0	protector	1616892720
2037706953	-3991	5	-681	-250	0	-43	protector	1698465674
2037706954	-3991	10	-684	-250	0	-43	protector	1698465674
1812899022	-17	15954	-6823	-2	997	-427	protector	1687703440
1680488779	-4604	167	-4463	-288	10	-279	protector	1680287912
173553845	-26530	11	11	-1659	0	0	protector	1616892720
2037706955	-3985	4	-675	-250	0	-43	protector	1698465674
2037706956	-4013	6	-681	-251	0	-43	protector	1698465674
2037706957	-4012	5	-673	-251	0	-43	protector	1698465674
2037706958	-4005	5	-681	-251	0	-43	protector	1698465674
2037706959	-4005	6	-683	-251	0	-43	protector	1698465674
2037706960	-3998	3	-667	-250	0	-42	protector	1698465674
1680488780	-4604	167	-4452	-288	10	-279	protector	1680287912
1680488781	-4593	167	-4463	-288	10	-279	protector	1680287912
2037706961	-3990	4	-669	-250	0	-42	protector	1698465674
2037706962	-3979	4	-669	-249	0	-42	protector	1698465674
2049392607	-2714	35	2231	-170	2	139	protector	1699295892
2049392608	-2711	35	2230	-170	2	139	protector	1699295892
1062610769	-4511	5	723	-282	0	45	protector	1651623540
2049392609	-2708	35	2224	-170	2	139	protector	1699295892
1062610771	-4507	5	722	-282	0	45	protector	1651623540
1812899023	-17	15954	-6822	-2	997	-427	protector	1687703440
1331481082	10173	56	-1819	635	3	-114	sign	1663500470
1331481083	10169	54	-1819	635	3	-114	protector	1663500470
1812899024	-17	15954	-6821	-2	997	-427	protector	1687703440
2049392610	-2704	35	2224	-169	2	139	protector	1699295892
1812899025	-17	15954	-6820	-2	997	-427	protector	1687703440
1812899026	-17	15954	-6819	-2	997	-427	protector	1687703440
2049392611	-2696	37	2232	-169	2	139	protector	1699295892
1680488782	-4593	167	-4452	-288	10	-279	protector	1680287912
2037706963	-3973	4	-669	-249	0	-42	protector	1698465674
173553841	-26565	11	0	-1661	0	0	protector	1616892720
2037706964	-3982	3	-660	-249	0	-42	protector	1698465674
2037706965	-3986	16	-697	-250	1	-44	protector	1698465674
2037706966	-3998	6	-689	-250	0	-44	protector	1698465674
1680488785	-4604	167	-4474	-288	10	-280	protector	1680287912
173553844	-26532	11	0	-1659	0	0	protector	1616892720
1680488786	-4593	167	-4474	-288	10	-280	protector	1680287912
2037706967	-3997	7	-695	-250	0	-44	protector	1698465674
2089927277	6290	5265	264	393	329	16	technicquarry	1701669150
2089927278	6290	5265	267	393	329	16	technicquarry	1701669150
2089927279	6290	5265	271	393	329	16	technicquarry	1701669150
1323656773	-4975	6808	-2789	-311	425	-175	travelnet	1663109970
2037706968	-3986	4	-690	-250	0	-44	protector	1698465674
923119645	3806	5292	7277	237	330	454	travelnet	1643150755
1312869742	7000	3	21247	437	0	1327	protector	1662736524
2037706969	-3986	7	-695	-250	0	-44	protector	1698465674
2081648458	8193	9505	4553	512	594	284	digiterm	1701253441
1323656774	-4975	6806	-2789	-311	425	-175	protector	1663109970
2049392612	-2695	37	2236	-169	2	139	protector	1699295892
2049392613	-2689	40	2235	-169	2	139	protector	1699295892
2037706970	-3985	7	-700	-250	0	-44	protector	1698465674
1812899027	-17	15954	-6818	-2	997	-427	protector	1687703440
1812899028	-17	15954	-6817	-2	997	-427	protector	1687703440
2037706971	-4011	8	-698	-251	0	-44	protector	1698465674
1165446680	-22077	8498	-496	-1380	531	-31	jumpdrive	1657521061
1165446682	-22077	8500	-496	-1380	531	-31	jumpdrive	1657521061
2049392614	-2692	37	2225	-169	2	139	travelnet	1699295892
1165446684	-22080	8501	-490	-1380	531	-31	protector	1657521061
18326598	-6019	40	11376	-377	2	711	protector	1611301326
18326599	-5997	40	11376	-375	2	711	protector	1611301326
1165446686	-22074	8501	-490	-1380	531	-31	protector	1657521061
2049392615	-2716	35	2223	-170	2	138	protector	1699295892
2049392616	-2714	35	2214	-170	2	138	protector	1699295892
2049392617	-2711	34	2213	-170	2	138	protector	1699295892
2049392618	-2710	35	2221	-170	2	138	protector	1699295892
2049392619	-2706	34	2213	-170	2	138	protector	1699295892
1812899029	-17	15955	-6823	-2	997	-427	protector	1687703440
1812899030	-17	15955	-6822	-2	997	-427	protector	1687703440
1987513228	-1981	57	438	-124	3	27	protector	1694823466
2049392620	-2732	32	2218	-171	2	138	protector	1699295892
2049392621	-2721	34	2216	-171	2	138	protector	1699295892
2049392622	-2700	34	2213	-169	2	138	protector	1699295892
2049392623	-2696	37	2222	-169	2	138	protector	1699295892
2049392624	-2694	34	2213	-169	2	138	protector	1699295892
2049392625	-2693	35	2223	-169	2	138	protector	1699295892
2105588561	-3551	1	-337	-222	0	-22	protector	1702601485
2099341797	-2415	13	1116	-151	0	69	protector	1702235895
2099341798	-2410	13	1109	-151	0	69	protector	1702235895
2105588562	-3551	5	-337	-222	0	-22	protector	1702601485
2099341799	-2404	13	1116	-151	0	69	protector	1702235895
2105588563	-3551	9	-337	-222	0	-22	protector	1702601485
2099341800	-2415	14	1115	-151	0	69	protector	1702235895
2099341801	-2404	14	1115	-151	0	69	protector	1702235895
2077542351	-11738	1	-2472	-734	0	-155	protector	1701018837
2031734956	-2802	3	-471	-176	0	-30	protector	1698017591
2105588564	-3541	12	-337	-222	0	-22	protector	1702601485
1900169410	-3279	100	3421	-205	6	213	jumpdrive	1690480716
2105588565	-3547	7	-340	-222	0	-22	sign	1702601485
2105588566	-3547	7	-338	-222	0	-22	sign	1702601485
1888112342	8690	9500	6000	543	593	375	privprotector	1690309629
2105588567	-3547	12	-339	-222	0	-22	sign	1702601485
2099341802	-2411	67	1091	-151	4	68	protector	1702235895
2099341803	-2411	67	1095	-151	4	68	protector	1702235895
2099341804	-2407	67	1091	-151	4	68	protector	1702235895
2105588568	-3547	12	-337	-222	0	-22	sign	1702601485
2082498773	-14863	5	-681	-929	0	-43	protector	1701298733
2105588569	-3546	4	-337	-222	0	-22	sign	1702601485
2105588570	-3546	10	-337	-222	0	-22	travelnet	1702601485
981010237	-1600	7712	-4121	-100	482	-258	protector	1646885756
981010239	-1629	7712	-4133	-102	482	-259	protector	1646885757
2082498774	-14852	5	-681	-929	0	-43	protector	1701298733
1888112343	8700	9500	6000	543	593	375	privprotector	1690309629
1062610770	-4508	0	723	-282	0	45	protector	1651623540
2099341805	-2407	67	1095	-151	4	68	protector	1702235895
2099341806	-2414	39	1098	-151	2	68	protector	1702235895
1210214109	-1287	-16	1447	-81	-1	90	protector	1659122563
2062920533	1253	2	-1389	78	0	-87	protector	1700256716
1970737117	2673	-8	994	167	-1	62	protector	1693587855
1165446681	-22077	8499	-496	-1380	531	-31	jumpdrive	1657521061
1165446683	-22080	8497	-490	-1380	531	-31	protector	1657521061
2062920534	1264	2	-1389	79	0	-87	protector	1700256716
1165446685	-22074	8497	-490	-1380	531	-31	protector	1657521061
1970737118	2675	-7	1001	167	-1	62	protector	1693587855
101330084	19781	-1	-19838	1236	-1	-1240	protector	1614486371
1970737119	2677	-7	997	167	-1	62	protector	1693587855
1970737120	2682	-7	997	167	-1	62	protector	1693587855
981010225	-1600	7712	-4103	-100	482	-257	protector	1646885756
2096274774	-3129	5	17	-196	0	1	protector	1702062646
1970737121	2687	-5	1007	167	-1	62	protector	1693587855
1812899031	-17	15955	-6821	-2	997	-427	protector	1687703440
1812899032	-17	15955	-6820	-2	997	-427	protector	1687703440
1812899033	-17	15955	-6819	-2	997	-427	protector	1687703440
1888112344	8702	9499	6005	543	593	375	privprotector	1690309629
1888112345	8703	9500	6012	543	593	375	privprotector	1690309629
1888112346	8703	9500	6017	543	593	376	privprotector	1690309629
1888112347	8703	9500	6028	543	593	376	privprotector	1690309629
2096274775	-3129	5	28	-196	0	1	protector	1702062646
2099341807	-2404	39	1088	-151	2	68	protector	1702235895
2099341808	-2404	39	1098	-151	2	68	protector	1702235895
1812899034	-17	15955	-6818	-2	997	-427	protector	1687703440
2097893426	-2553	136	2333	-160	8	145	protector	1702154659
1812899035	-17	15955	-6817	-2	997	-427	protector	1687703440
1812899036	-17	15956	-6823	-2	997	-427	protector	1687703440
2089927319	6260	5293	289	391	330	18	technicquarry	1701669151
1812899037	-17	15956	-6822	-2	997	-427	protector	1687703440
2089927320	6261	5293	290	391	330	18	technicquarry	1701669151
2089927321	6268	5293	290	391	330	18	technicquarry	1701669151
2089927322	6260	5265	275	391	329	17	technicquarry	1701669151
2089927323	6260	5265	279	391	329	17	technicquarry	1701669151
2100870212	8782	8	-3396	548	0	-213	sign	1702330180
981010238	-1600	7712	-4114	-100	482	-258	protector	1646885756
2089927324	6260	5265	283	391	329	17	technicquarry	1701669151
2089927325	6260	5265	286	391	329	17	technicquarry	1701669151
2089927326	6262	5265	273	391	329	17	technicquarry	1701669151
2089927327	6262	5265	275	391	329	17	technicquarry	1701669151
803786944	-4519	10	-14626	-283	0	-915	protector	1637201697
981010240	-1622	7712	-4133	-102	482	-259	protector	1646885757
2100870213	8781	4	-3393	548	0	-213	travelnet	1702330180
2100612238	10819	3	-4361	676	0	-273	protector	1702321630
981010241	-1611	7712	-4133	-101	482	-259	protector	1646885757
2100612239	10830	3	-4361	676	0	-273	protector	1702321630
1970737129	2691	-9	988	168	-1	61	protector	1693587855
1970737130	2693	-9	979	168	-1	61	protector	1693587855
1970737131	2701	-9	982	168	-1	61	protector	1693587855
2100612240	10830	14	-4361	676	0	-273	protector	1702321630
2100612241	10841	25	-4361	677	1	-273	protector	1702321630
2103229319	-1475	6543	-902	-93	408	-57	sign	1702460434
2103229320	-1485	6540	-898	-93	408	-57	travelnet	1702460434
2103034012	-1881	16	498	-118	1	31	train	1702447133
803786946	-4497	10	-14626	-282	0	-915	protector	1637201697
2011461247	-1901	65	-1541	-119	4	-97	protector	1696601693
2011461248	-1890	65	-1542	-119	4	-97	protector	1696601693
2011461249	-1901	56	-1541	-119	3	-97	protector	1696601693
2011461250	-1897	50	-1539	-119	3	-97	protector	1696601693
2011461251	-1901	55	-1529	-119	3	-96	protector	1696601693
2103034013	-1885	17	502	-118	1	31	protector	1702447133
2103034014	-1874	17	504	-118	1	31	protector	1702447133
803786948	-4420	10	-14626	-277	0	-915	protector	1637201697
2011461252	-1893	50	-1523	-119	3	-96	protector	1696601693
2103034015	-1874	22	504	-118	1	31	protector	1702447133
2103034016	-1881	16	519	-118	1	32	train	1702447133
2103034017	-1885	17	513	-118	1	32	protector	1702447133
2103034018	-1879	16	524	-118	1	32	protector	1702447133
1812899038	-17	15956	-6821	-2	997	-427	protector	1687703440
1812899039	-17	15956	-6820	-2	997	-427	protector	1687703440
1812899040	-17	15956	-6819	-2	997	-427	protector	1687703440
228454270	-5275	18	404	-330	1	25	protector	1618099962
1812899041	-17	15956	-6818	-2	997	-427	protector	1687703440
1812899042	-17	15956	-6817	-2	997	-427	protector	1687703440
1812899043	-17	15957	-6823	-2	997	-427	protector	1687703440
803786940	-4442	10	-14626	-278	0	-915	protector	1637201697
1210214110	-1287	-5	1447	-81	-1	90	protector	1659122563
1812899044	-17	15957	-6822	-2	997	-427	protector	1687703440
2103034019	-1874	17	512	-118	1	32	protector	1702447133
2103034020	-1874	22	512	-118	1	32	protector	1702447133
2011461253	-1890	55	-1523	-119	3	-96	protector	1696601693
2011461254	-1901	45	-1539	-119	2	-97	protector	1696601693
2011461255	-1900	40	-1539	-119	2	-97	protector	1696601693
2011461256	-1881	65	-1544	-118	4	-97	protector	1696601694
1812899045	-17	15957	-6821	-2	997	-427	protector	1687703440
1812899046	-17	15957	-6820	-2	997	-427	protector	1687703440
1984838950	-3460	13	-1878	-217	0	-118	atm	1694641595
1812899047	-17	15957	-6819	-2	997	-427	protector	1687703440
803786945	-4508	10	-14626	-282	0	-915	protector	1637201697
2011461257	-1881	65	-1532	-118	4	-96	protector	1696601694
803786947	-4431	10	-14626	-277	0	-915	protector	1637201697
2011461258	-1881	65	-1521	-118	4	-96	protector	1696601694
2011461259	-1885	56	-1529	-118	3	-96	protector	1696601694
1812899048	-17	15957	-6818	-2	997	-427	protector	1687703440
2011461260	-1887	14	-1535	-118	0	-96	travelnet	1696601694
2103034021	-1874	7	504	-118	0	31	protector	1702447133
2073786908	-924	7	480	-58	0	30	protector	1700840109
1622101152	-1342	6506	-748	-84	406	-47	protector	1675924587
2103034022	-1874	12	504	-118	0	31	protector	1702447133
2103229321	-1481	6540	-902	-93	408	-57	protector	1702460434
1622101153	-1331	6506	-748	-84	406	-47	protector	1675924587
1622101154	-1287	6506	-748	-81	406	-47	protector	1675924587
2073786909	-924	7	491	-58	0	30	protector	1700840109
2073786910	-913	7	480	-58	0	30	protector	1700840109
1622101156	-1276	6506	-748	-80	406	-47	protector	1675924587
1622101157	-1265	6506	-748	-80	406	-47	protector	1675924587
1622101158	-1309	6506	-748	-82	406	-47	protector	1675924587
1622101159	-1298	6506	-748	-82	406	-47	protector	1675924587
1622101160	-1320	6506	-748	-83	406	-47	protector	1675924587
2073786911	-913	7	491	-58	0	30	protector	1700840109
1812899049	-17	15957	-6817	-2	997	-427	protector	1687703440
1242175861	184	8667	67	11	541	4	protector	1659871074
1812899050	-17	15958	-6823	-2	997	-427	protector	1687703440
1812899051	-17	15958	-6821	-2	997	-427	protector	1687703440
1812899052	-17	15958	-6820	-2	997	-427	protector	1687703440
2049169608	-5334	116	-1442	-334	7	-91	protector	1699280218
2073786912	-928	5	486	-58	0	30	technicswitch	1700840109
2073786913	-926	5	484	-58	0	30	technicswitch	1700840109
2096274809	-3232	8	207	-202	0	12	protector	1702062647
2049169609	-5335	113	-1445	-334	7	-91	technicswitch	1699280218
2096274810	-3223	7	201	-202	0	12	protector	1702062647
2049169610	-5334	115	-1443	-334	7	-91	jumpdrive	1699280218
2096274811	-3218	5	196	-202	0	12	protector	1702062647
2096274812	-3213	6	191	-201	0	11	protector	1702062647
1812899053	-17	15958	-6819	-2	997	-427	protector	1687703440
228454271	-5266	17	404	-330	1	25	protector	1618099962
2096274813	-3205	5	184	-201	0	11	protector	1702062647
2089927328	6262	5265	277	391	329	17	technicquarry	1701669151
2089927329	6262	5265	279	391	329	17	technicquarry	1701669151
2089927330	6260	5265	262	391	329	16	technicquarry	1701669152
1738949504	-12013	1	-2472	-751	0	-155	protector	1682723625
1900169427	-3248	100	3421	-203	6	213	jumpdrive	1690480716
2089927331	6260	5265	264	391	329	16	technicquarry	1701669152
2103034025	-1864	17	512	-117	1	32	protector	1702447133
2071397070	-2299	48	-1346	-144	3	-85	protector	1700677039
2071397071	-2299	50	-1357	-144	3	-85	protector	1700677039
1738949505	-12002	1	-2472	-751	0	-155	protector	1682723625
2071397072	-2299	48	-1335	-144	3	-84	protector	1700677039
2071397073	-2286	47	-1360	-143	2	-85	travelnet	1700677039
2071397074	-2288	45	-1357	-143	2	-85	protector	1700677039
2071397075	-2288	45	-1346	-143	2	-85	protector	1700677039
1812899054	-17	15958	-6818	-2	997	-427	protector	1687703440
1771997058	-3426	4	2081	-215	0	130	travelnet	1685417401
1812899055	-17	15958	-6817	-2	997	-427	protector	1687703440
1666234031	-2048	26	-191	-128	1	-12	protector	1679374762
1666234032	-2048	26	-180	-128	1	-12	protector	1679374762
1666234033	-2037	26	-191	-128	1	-12	protector	1679374762
1666234034	-2037	26	-180	-128	1	-12	protector	1679374762
2071397076	-2277	46	-1346	-143	2	-85	protector	1700677039
1812899056	-17	15959	-6823	-2	997	-427	protector	1687703440
1812449284	5430	5181	2714	339	323	169	protector	1687685789
1812899057	-17	15959	-6822	-2	997	-427	protector	1687703440
1812899058	-17	15959	-6821	-2	997	-427	protector	1687703440
1812899059	-17	15959	-6820	-2	997	-427	protector	1687703440
1812899060	-17	15959	-6819	-2	997	-427	protector	1687703440
2031163268	-1627	17	-1034	-102	1	-65	privprotector	1698000036
2031163269	-1627	17	-1023	-102	1	-64	privprotector	1698000036
2031163270	-1627	17	-1012	-102	1	-64	privprotector	1698000036
2031163271	-1627	17	-1067	-102	1	-67	privprotector	1698000036
2031163272	-1627	17	-1056	-102	1	-66	privprotector	1698000036
2031163273	-1627	17	-1045	-102	1	-66	privprotector	1698000036
2031163274	-1627	17	-1078	-102	1	-68	privprotector	1698000037
2031163275	-1627	17	-1100	-102	1	-69	privprotector	1698000037
2031163276	-1627	17	-1089	-102	1	-69	privprotector	1698000037
2031163277	-1627	17	-1111	-102	1	-70	privprotector	1698000037
2071397077	-2288	45	-1335	-143	2	-84	protector	1700677039
2071397078	-2277	45	-1335	-143	2	-84	protector	1700677039
1812899061	-17	15959	-6818	-2	997	-427	protector	1687703440
2103034026	-1864	22	512	-117	1	32	protector	1702447133
1812899062	-17	15959	-6817	-2	997	-427	protector	1687703440
1812899063	-17	15945	-6818	-2	996	-427	protector	1687703440
1812899064	-17	15945	-6817	-2	996	-427	protector	1687703440
2103034029	-1899	20	495	-119	1	30	travelnet	1702447133
1812899065	-17	15946	-6818	-2	996	-427	protector	1687703440
1812899066	-17	15946	-6817	-2	996	-427	protector	1687703440
2103034030	-1892	16	482	-119	1	30	train	1702447133
2000951671	-2544	23	1978	-159	1	123	protector	1695752808
1812899067	-17	15947	-6818	-2	996	-427	protector	1687703440
1242175860	181	8667	67	11	541	4	travelnet	1659871074
1812899068	-17	15947	-6817	-2	996	-427	protector	1687703440
2000951672	-2533	23	1978	-159	1	123	protector	1695752808
1626172932	1057	88	-2625	66	5	-165	protector	1676218206
1812899069	-17	15946	-6821	-2	996	-427	technicquarry	1687703440
2071397082	-2291	17	-1354	-144	1	-85	protector	1700677039
2103034031	-1890	16	486	-119	1	30	train	1702447133
2089927332	6260	5265	267	391	329	16	technicquarry	1701669152
2071397084	-2298	10	-1362	-144	0	-86	travelnet	1700677039
2071397085	-2299	9	-1369	-144	0	-86	protector	1700677039
2071397086	-2298	8	-1375	-144	0	-86	protector	1700677039
2071397087	-2288	50	-1368	-143	3	-86	protector	1700677039
2071397088	-2277	50	-1368	-143	3	-86	protector	1700677039
2103034032	-1879	15	480	-118	0	30	protector	1702447133
2103034033	-1874	7	494	-118	0	30	protector	1702447133
1812899070	-17	15946	-6820	-2	996	-427	technicquarry	1687703440
1812899071	-17	15946	-6819	-2	996	-427	technicquarry	1687703440
1812899072	-17	15945	-6823	-2	996	-427	protector	1687703440
1666234066	-2026	26	-202	-127	1	-13	protector	1679374762
1812899073	-17	15945	-6822	-2	996	-427	protector	1687703440
1666234068	-2026	26	-224	-127	1	-14	protector	1679374762
1812899074	-17	15945	-6821	-2	996	-427	protector	1687703440
1666234069	-2026	26	-213	-127	1	-14	protector	1679374762
1812899075	-17	15945	-6820	-2	996	-427	protector	1687703440
2089927333	6260	5265	271	391	329	16	technicquarry	1701669152
2089927334	6262	5265	260	391	329	16	technicquarry	1701669152
2089927335	6262	5265	271	391	329	16	technicquarry	1701669152
1812899076	-17	15945	-6819	-2	996	-427	protector	1687703440
1812899077	-17	15946	-6823	-2	996	-427	protector	1687703440
1812899078	-17	15947	-6823	-2	996	-427	protector	1687703440
1812899079	-17	15947	-6822	-2	996	-427	protector	1687703440
1812899080	-17	15948	-6823	-2	996	-427	protector	1687703440
2105188416	30757	20	-238	1922	1	-15	protector	1702586423
1152834196	7513	-15	-3169	469	-1	-199	protector	1656762579
1812899081	-17	15948	-6822	-2	996	-427	protector	1687703440
1812899082	-17	15948	-6821	-2	996	-427	protector	1687703440
1812899083	-17	15948	-6820	-2	996	-427	protector	1687703440
1812899084	-17	15948	-6819	-2	996	-427	protector	1687703440
1812899085	-17	15948	-6818	-2	996	-427	protector	1687703440
1812899086	-17	15948	-6817	-2	996	-427	protector	1687703440
2089927336	6264	5265	260	391	329	16	technicquarry	1701669152
1812899087	-17	15949	-6823	-2	996	-427	protector	1687703440
1812899088	-17	15949	-6822	-2	996	-427	protector	1687703440
1812899089	-17	15949	-6821	-2	996	-427	protector	1687703440
1812899090	-17	15949	-6820	-2	996	-427	protector	1687703440
1812899091	-17	15949	-6819	-2	996	-427	protector	1687703440
1812899092	-17	15949	-6818	-2	996	-427	protector	1687703440
1812899093	-17	15949	-6817	-2	996	-427	protector	1687703440
1812899094	-17	15950	-6823	-2	996	-427	protector	1687703440
1812899095	-17	15950	-6822	-2	996	-427	protector	1687703440
1812899096	-17	15950	-6821	-2	996	-427	protector	1687703440
2089927337	6268	5265	260	391	329	16	technicquarry	1701669152
1812899097	-17	15950	-6820	-2	996	-427	protector	1687703440
2089927338	6271	5265	260	391	329	16	technicquarry	1701669152
1812899098	-17	15950	-6819	-2	996	-427	protector	1687703440
2089927339	6271	5265	262	391	329	16	technicquarry	1701669152
81416821	1726	-1	1298	107	-1	81	protector	1613530246
2077542426	-11729	11	-2497	-734	0	-157	protector	1701018839
1812899099	-17	15950	-6818	-2	996	-427	protector	1687703440
1801152438	-1081	5294	-31	-68	330	-2	travelnet	1687091973
1812899100	-17	15950	-6817	-2	996	-427	protector	1687703440
2077542427	-11729	13	-2508	-734	0	-157	protector	1701018839
1812899101	-17	15951	-6823	-2	996	-427	protector	1687703440
1812899102	-17	15951	-6822	-2	996	-427	protector	1687703440
2077542428	-11729	13	-2519	-734	0	-158	protector	1701018839
1801152439	-1080	5293	-31	-68	330	-2	protector	1687091973
1812899103	-17	15951	-6821	-2	996	-427	protector	1687703440
1812899104	-17	15951	-6820	-2	996	-427	protector	1687703440
1354884881	-4169	4	760	-261	0	47	protector	1664515895
1812899105	-17	15951	-6819	-2	996	-427	protector	1687703440
2052914431	-2022	5255	1405	-127	328	87	protector	1699564255
1812899106	-17	15951	-6818	-2	996	-427	protector	1687703440
1812899107	-17	15951	-6817	-2	996	-427	protector	1687703440
1152834195	7509	-10	-3170	469	-1	-199	protector	1656762579
1152834197	7513	-12	-3175	469	-1	-199	protector	1656762579
2089898738	6163	154	323	385	9	20	protector	1701667466
2000981234	-2380	21	1541	-149	1	96	protector	1695753364
1338306976	-159	-16	-230	-10	-1	-15	protector	1663772015
2000981235	-2400	24	1562	-150	1	97	protector	1695753364
2000981236	-2391	22	1555	-150	1	97	protector	1695753364
2000981237	-2389	24	1562	-150	1	97	protector	1695753364
1338306977	-148	-16	-230	-10	-1	-15	protector	1663772015
2000981238	-2387	21	1575	-150	1	98	protector	1695753364
2000981239	-2387	21	1581	-150	1	98	protector	1695753364
1720508337	-1881	7	-2345	-118	0	-147	privprotector	1681633191
874636538	7915	-16	-230	494	-1	-15	protector	1640537134
497514294	-6591	114	5488	-412	7	343	travelnet	1625350768
1764369949	-1914	1	-3081	-120	0	-193	privprotector	1684989293
874636543	7948	-16	-230	496	-1	-15	protector	1640537134
2105303020	5011	5252	586	313	328	36	protector	1702590782
2105303021	5022	5249	585	313	328	36	protector	1702590782
874636544	7959	-16	-230	497	-1	-15	protector	1640537134
874636545	7970	-16	-230	498	-1	-15	protector	1640537134
874636549	8014	-16	-230	500	-1	-15	protector	1640537134
874636550	8025	-16	-230	501	-1	-15	protector	1640537134
1853057666	-1955	13	402	-123	0	25	privprotector	1689616470
497514304	-6601	103	5482	-413	6	342	travelnet	1625350768
1853057667	-1954	13	409	-123	0	25	privprotector	1689616470
874636551	8036	-16	-230	502	-1	-15	protector	1640537134
2089898748	6188	154	325	386	9	20	digilinelcd	1701667482
2000981240	-2389	24	1573	-150	1	98	protector	1695753364
2000981241	-2391	20	1519	-150	1	94	protector	1695753364
2000981242	-2413	20	1519	-151	1	94	protector	1695753364
23349002	514	5223	2396	32	326	149	travelnet	1611457024
2000981243	-2402	20	1519	-151	1	94	protector	1695753364
2000981244	-2380	22	1555	-149	1	97	protector	1695753364
874636557	8102	-16	-230	506	-1	-15	protector	1640537134
874636558	8113	-16	-230	507	-1	-15	protector	1640537134
2000981245	-2369	22	1555	-149	1	97	protector	1695753364
2000981246	-2424	20	1530	-152	1	95	protector	1695753364
2000981247	-2435	20	1530	-153	1	95	protector	1695753364
1364199520	44	5010	275	2	313	17	travelnet	1664848861
2000981248	-2424	20	1508	-152	1	94	protector	1695753364
2089898749	6187	150	326	386	9	20	protector	1701667482
2000981249	-2424	20	1519	-152	1	94	protector	1695753364
2099341847	-2431	18	1109	-152	1	69	shop	1702235912
2099341848	-2429	18	1109	-152	1	69	shop	1702235912
2032319264	-1550	-2	1450	-97	-1	90	protector	1698063079
1764369950	-1909	7	-3083	-120	0	-193	privprotector	1684989293
2032319265	-1549	-1	1443	-97	-1	90	protector	1698063079
2099341849	-2428	18	1104	-152	1	69	shop	1702235912
1828881219	9736	9500	5235	608	593	327	protector	1688476252
1828881220	9736	9500	5246	608	593	327	protector	1688476252
1828881221	9714	9500	5235	607	593	327	protector	1688476252
2099341850	-2428	18	1105	-152	1	69	shop	1702235912
2089898750	6187	156	328	386	9	20	protector	1701667482
2099341851	-2428	18	1106	-152	1	69	shop	1702235912
1709335828	73	15219	-624	4	951	-39	travelnet	1681223319
2099341852	-2428	18	1107	-152	1	69	shop	1702235912
1828881222	9714	9500	5246	607	593	327	protector	1688476252
1010383616	7142	-15	-3141	446	-1	-197	protector	1649118509
1828881223	9725	9500	5235	607	593	327	protector	1688476252
1828881224	9725	9500	5246	607	593	327	protector	1688476252
1828881225	9747	9500	5235	609	593	327	protector	1688476252
1828881226	9747	9500	5246	609	593	327	protector	1688476252
1828881227	9758	9500	5235	609	593	327	protector	1688476252
1828881228	9758	9500	5246	609	593	327	protector	1688476252
1709335829	73	15221	-624	4	951	-39	protector	1681223319
2089898751	6188	156	327	386	9	20	jumpdrive	1701667482
2000981250	-2448	27	1506	-153	1	94	protector	1695753364
874636537	7904	-16	-230	494	-1	-15	protector	1640537134
874636541	7926	-16	-230	495	-1	-15	protector	1640537134
874636542	7937	-16	-230	496	-1	-15	protector	1640537134
874636546	7981	-16	-230	498	-1	-15	protector	1640537134
2019405535	3614	5430	795	225	339	49	jumpdrive	1697204034
874636547	7992	-16	-230	499	-1	-15	protector	1640537134
2019405536	3605	5424	784	225	339	49	protector	1697204034
2019405537	3606	5426	795	225	339	49	protector	1697204034
2019405538	3607	5425	787	225	339	49	protector	1697204034
874636548	8003	-16	-230	500	-1	-15	protector	1640537134
874636552	8047	-16	-230	502	-1	-15	protector	1640537134
874636553	8058	-16	-230	503	-1	-15	protector	1640537134
2019405539	3613	5425	795	225	339	49	protector	1697204034
2000981251	-2444	20	1506	-153	1	94	protector	1695753364
2000981252	-2435	20	1508	-153	1	94	protector	1695753364
2000981253	-2435	20	1519	-153	1	94	protector	1695753364
2019405540	3613	5430	795	225	339	49	protector	1697204034
2019405541	3601	5415	792	225	338	49	protector	1697204034
2019405542	3602	5413	786	225	338	49	protector	1697204034
2019405543	3602	5423	795	225	338	49	protector	1697204034
2019405544	3603	5415	799	225	338	49	protector	1697204034
2019405545	3605	5419	795	225	338	49	protector	1697204034
2019405546	3607	5413	786	225	338	49	protector	1697204034
2019405547	3609	5415	790	225	338	49	protector	1697204034
2019405548	3610	5419	796	225	338	49	protector	1697204034
2019405549	3611	5419	794	225	338	49	protector	1697204034
874636559	8124	-16	-230	507	-1	-15	protector	1640537134
2019405550	3613	5410	795	225	338	49	protector	1697204034
2019405551	3613	5417	795	225	338	49	protector	1697204034
1853057677	-1891	-2	335	-119	-1	20	privprotector	1689616470
803787047	-4563	10	-14626	-286	0	-915	protector	1637201714
803787048	-4585	10	-14626	-287	0	-915	protector	1637201714
2019405552	3613	5422	795	225	338	49	protector	1697204034
2019405553	3614	5415	786	225	338	49	protector	1697204034
2099341853	-2428	18	1108	-152	1	69	shop	1702235912
2099341854	-2424	25	1107	-152	1	69	protector	1702235912
497514297	-6593	102	5496	-413	6	343	travelnet	1625350768
497514303	-6594	123	5484	-413	7	342	technicswitch	1625350768
664679155	-3567	-2	-459	-223	-1	-29	protector	1631139225
1666234076	-2048	26	-202	-128	1	-13	protector	1679374762
2019405554	3614	5416	792	225	338	49	protector	1697204034
2019405555	3614	5416	799	225	338	49	protector	1697204034
2019405556	3615	5414	792	225	338	49	protector	1697204034
2102153868	-10300	9417	-3930	-644	588	-246	protector	1702391658
2102153869	-10294	9417	-3930	-644	588	-246	protector	1702391658
2102153870	-10300	9423	-3930	-644	588	-246	protector	1702391658
2019405557	3617	5392	790	226	337	49	protector	1697204034
2102153871	-10294	9423	-3930	-644	588	-246	protector	1702391658
1429711114	-3919	13	-169	-245	0	-11	protector	1667168859
1666234077	-2037	26	-202	-128	1	-13	protector	1679374762
2102153872	-10298	9421	-3931	-644	588	-246	technicswitch	1702391658
2100470765	7280	53	-3069	455	3	-192	protector	1702308974
2100470766	7280	53	-3058	455	3	-192	protector	1702308974
1429711124	-3929	10	-164	-246	0	-11	protector	1667168859
1429711129	-3919	13	-179	-245	0	-12	protector	1667168860
2019405558	3617	5392	798	226	337	49	protector	1697204034
1141908416	-6632	0	4826	-415	0	301	travelnet	1656173482
2019405559	3616	5391	787	226	336	49	protector	1697204034
2100470767	7258	64	-3067	453	4	-192	protector	1702308974
2102153873	-10295	9423	-3930	-644	588	-246	technicswitch	1702391658
2102153874	-10302	9420	-3930	-644	588	-246	sign	1702391658
2102153875	-10293	9415	-3930	-644	588	-246	technicquarry	1702391658
2102153876	-10300	9420	-3930	-644	588	-246	jumpdrive	1702391658
2100470768	7269	64	-3047	454	4	-191	protector	1702308974
2090576229	1274	8	-1670	79	0	-105	protector	1701712437
2073786976	-990	-16	488	-62	-1	30	protector	1700840110
2073786977	-980	-16	488	-62	-1	30	protector	1700840110
2105588682	-3664	1	-292	-229	0	-19	protector	1702601502
2105588683	-3663	9	-296	-229	0	-19	protector	1702601502
2100273972	-1911	41	378	-120	2	23	privprotector	1702292106
2105588684	-3662	5	-297	-229	0	-19	protector	1702601502
14943852	-172	15935	896	-11	995	56	protector	1611184800
2105588685	-3658	2	-289	-229	0	-19	protector	1702601502
1071280007	5143	-16	-230	321	-1	-15	protector	1652023749
2105588686	-3659	11	-293	-229	0	-19	technicswitch	1702601502
664679154	-3567	-13	-459	-223	-1	-29	protector	1631139225
2073842835	4783	14	-4458	298	0	-279	travelnet	1700843219
2105245915	6899	161	7333	431	10	458	technicswitch	1702588947
2096274871	-3212	0	161	-201	0	10	protector	1702062664
2105245916	6900	160	7335	431	10	458	digiterm	1702588947
2105245917	6900	160	7333	431	10	458	jumpdrive	1702588947
2105245918	6899	147	7330	431	9	458	travelnet	1702588947
2105245919	6899	146	7330	431	9	458	protector	1702588947
1995058206	-3610	24	-1616	-226	1	-101	protector	1695326666
2081648517	8182	9506	4516	511	594	282	jumpdrive	1701253441
2105245920	6900	158	7333	431	9	458	protector	1702588947
2105245921	6899	148	7330	431	9	458	jumpdrive	1702588947
2105245922	6899	150	7330	431	9	458	technicswitch	1702588947
803787046	-4574	10	-14626	-286	0	-915	protector	1637201714
2103371056	-3017	145	2433	-189	9	152	mission	1702470793
2103371057	-2981	118	2439	-187	7	152	mission	1702470793
2019405560	3617	5389	795	226	336	49	protector	1697204034
2019405561	3619	5390	790	226	336	49	protector	1697204034
2019405562	3619	5391	786	226	336	49	protector	1697204034
2019405563	3623	5389	786	226	336	49	protector	1697204034
2019405564	3623	5389	795	226	336	49	protector	1697204034
1985983621	-2219	63	0	-139	3	0	sign	1694720432
2105588691	-3639	13	-279	-228	0	-18	protector	1702601502
2105588692	-3639	12	-281	-228	0	-18	sign	1702601502
2019405565	3624	5391	786	226	336	49	protector	1697204034
2019405566	3625	5390	789	226	336	49	protector	1697204034
1666234078	-2048	37	-202	-128	2	-13	protector	1679374762
1666234079	-2037	37	-202	-128	2	-13	protector	1679374762
2105588698	-3722	18	-302	-233	1	-19	digiterm	1702601502
1666234080	-2048	26	-224	-128	1	-14	protector	1679374762
1666234081	-2048	26	-213	-128	1	-14	protector	1679374762
1666234082	-2037	26	-224	-128	1	-14	protector	1679374762
1666234083	-2037	26	-213	-128	1	-14	protector	1679374762
2019405567	3627	5389	792	226	336	49	protector	1697204034
2105588699	-3724	17	-300	-233	1	-19	protector	1702601502
2065625122	-1196	1	-702	-75	0	-44	poi	1700381111
2105588700	-3727	17	-299	-233	1	-19	travelnet	1702601502
44268484	-2307	-2	-1402	-145	-1	-88	protector	1612220354
2101330354	5411	118	11112	338	7	694	shop	1702347253
1257200655	-5187	2	7190	-325	0	449	protector	1660408959
2100470801	7279	42	-3080	454	2	-193	protector	1702308974
2100470802	7279	20	-3080	454	1	-193	protector	1702308974
2100470803	7279	31	-3080	454	1	-193	protector	1702308974
2100470804	7279	9	-3080	454	0	-193	protector	1702308974
2101330355	5411	118	11114	338	7	694	shop	1702347253
2100470805	7279	64	-3102	454	4	-194	protector	1702308974
2100470806	7279	64	-3091	454	4	-194	protector	1702308974
2100470807	7279	53	-3102	454	3	-194	protector	1702308974
1719462863	33	7637	9878	2	477	617	technicquarry	1681595781
2100470808	7279	53	-3091	454	3	-194	protector	1702308974
2100470809	7279	42	-3102	454	2	-194	protector	1702308974
2100470810	7279	42	-3091	454	2	-194	protector	1702308974
1832731665	21680	-6	-21857	1355	-1	-1367	travelnet	1688708048
1532801902	-129	15595	-377	-9	974	-24	protector	1671487432
2081648518	8182	9506	4527	511	594	282	jumpdrive	1701253441
2081648519	8183	9507	4520	511	594	282	technicswitch	1701253441
1832731666	21682	-6	-21857	1355	-1	-1367	travelnet	1688708048
1832731667	21681	-10	-21870	1355	-1	-1367	protector	1688708048
2081648520	8182	9505	4516	511	594	282	protector	1701253441
2105588705	-3678	1	-303	-230	0	-19	protector	1702601502
2105588706	-3678	7	-302	-230	0	-19	protector	1702601502
31845275	-3966	75	4912	-248	4	307	protector	1611758041
2019405568	3627	5389	798	226	336	49	protector	1697204034
1719462864	33	7637	9879	2	477	617	technicquarry	1681595781
1719462865	33	7637	9880	2	477	617	technicquarry	1681595781
703083304	6915	10	13717	432	0	857	protector	1632983826
1719462866	33	7637	9883	2	477	617	technicquarry	1681595781
1719462867	33	7637	9886	2	477	617	technicquarry	1681595781
2019405569	3602	5409	780	225	338	48	protector	1697204034
2081648521	8182	9505	4527	511	594	282	protector	1701253441
2083395810	-3197	4	175	-200	0	10	protector	1701363351
2083395811	-3191	6	169	-200	0	10	protector	1701363351
1719462868	33	7637	9887	2	477	617	technicquarry	1681595781
2083395812	-3186	6	164	-200	0	10	protector	1701363351
2083395813	-3242	9	211	-203	0	13	protector	1701363351
1832731668	21681	-10	-21859	1355	-1	-1367	protector	1688708048
2100470811	7279	20	-3102	454	1	-194	protector	1702308974
1154535457	-1629	10	-267	-102	0	-17	privprotector	1656894369
863069551	-10599	10	-18091	-663	0	-1131	protector	1640038633
1719462871	33	7637	9888	2	477	618	technicquarry	1681595781
608831676	7730	4	-3624	483	0	-227	sign	1629159193
2090659849	5765	2	-769	360	0	-49	protector	1701719728
608831678	7733	4	-3624	483	0	-227	sign	1629159193
608831680	7736	4	-3624	483	0	-227	sign	1629159193
2100470812	7279	20	-3091	454	1	-194	protector	1702308974
2100470813	7279	31	-3102	454	1	-194	protector	1702308974
366278393	-5858	4	3031	-367	0	189	protector	1621027075
1832731669	21692	-10	-21870	1355	-1	-1367	protector	1688708048
1832731670	21692	-10	-21859	1355	-1	-1367	protector	1688708048
2077742548	5506	10	325	344	0	20	protector	1701026010
2100470814	7279	31	-3091	454	1	-194	protector	1702308974
2100470815	7279	9	-3102	454	0	-194	protector	1702308974
2100470816	7279	9	-3091	454	0	-194	protector	1702308974
2100470817	7236	64	-3067	452	4	-192	protector	1702308975
2086293448	-2624	28	677	-164	1	42	protector	1701540273
2105588707	-3678	13	-302	-230	0	-19	protector	1702601502
2105588708	-3675	2	-299	-230	0	-19	protector	1702601502
2105588709	-3675	2	-292	-230	0	-19	protector	1702601502
863069552	-10599	10	-18080	-663	0	-1130	protector	1640038633
2105588710	-3674	7	-302	-230	0	-19	protector	1702601502
1688617983	-1764	5301	-2294	-111	331	-144	protector	1680478334
2105588711	-3673	0	-302	-230	0	-19	protector	1702601502
2105588712	-3670	13	-302	-230	0	-19	protector	1702601502
2105588713	-3667	2	-299	-230	0	-19	protector	1702601502
2029773300	2576	15673	2442	161	979	152	technicswitch	1697932458
863069555	-10599	10	-18124	-663	0	-1133	protector	1640038633
863069557	-10599	10	-18135	-663	0	-1134	protector	1640038633
863069558	-10599	10	-18025	-663	0	-1127	protector	1640038633
2105588714	-3665	6	-297	-230	0	-19	atm	1702601502
2105588715	-3665	6	-296	-230	0	-19	atm	1702601502
863069559	-10599	10	-18047	-663	0	-1128	protector	1640038633
2105588716	-3665	4	-294	-230	0	-19	travelnet	1702601502
863069563	-10599	10	-18003	-663	0	-1126	protector	1640038634
1708075155	-1260	65	-1993	-79	4	-125	technicswitch	1681172223
863069564	-10599	10	-18157	-663	0	-1135	protector	1640038634
2019405570	3610	5408	780	225	338	48	protector	1697204034
2019405571	3614	5411	783	225	338	48	protector	1697204034
2019405572	3616	5394	773	226	337	48	protector	1697204034
2019405573	3617	5392	781	226	337	48	protector	1697204034
2011461387	-2044	7	-1643	-128	0	-103	protector	1696601711
2011461388	-2041	5	-1642	-128	0	-103	protector	1696601711
2103371087	43	2	-1590	2	0	-100	protector	1702470794
2103371088	38	3	-1585	2	0	-100	travelnet	1702470794
1688617996	-1756	5300	-2294	-110	331	-144	protector	1680478336
2033183586	-1745	6	-356	-110	0	-23	technicswitch	1698125487
1832676161	-1002	106	-398	-63	6	-25	travelnet	1688704582
1832676162	-999	106	-400	-63	6	-25	digiterm	1688704582
1666234086	-2059	26	-202	-129	1	-13	protector	1679374762
1832676163	-998	107	-398	-63	6	-25	technicswitch	1688704582
2011461392	-2039	5	-1627	-128	0	-102	protector	1696601711
2011461393	-2033	3	-1628	-128	0	-102	protector	1696601711
2011461394	-2031	7	-1648	-127	0	-103	protector	1696601712
1666234087	-2059	37	-202	-129	2	-13	protector	1679374762
1666234088	-2070	26	-191	-130	1	-12	protector	1679374762
1666234089	-2070	26	-180	-130	1	-12	protector	1679374762
1018323289	-16638	14	-10126	-1040	0	-633	travelnet	1649586904
2033183587	-1750	3	-368	-110	0	-23	protector	1698125487
1832676164	-1000	105	-400	-63	6	-25	jumpdrive	1688704582
1640990413	-10112	5250	129	-632	328	8	technicswitch	1677064621
1640990414	-10109	5250	132	-632	328	8	technicswitch	1677064621
1832676167	-998	104	-401	-63	6	-26	technicswitch	1688704582
2019405574	3618	5394	773	226	337	48	protector	1697204034
1989795274	-3243	17	1700	-203	1	106	protector	1694966341
1989795275	-3243	25	1700	-203	1	106	protector	1694966341
608831677	7730	4	-3622	483	0	-227	sign	1629159193
1989795277	-3254	17	1700	-204	1	106	protector	1694966341
863069553	-10599	10	-18069	-663	0	-1130	protector	1640038633
608831679	7733	4	-3622	483	0	-227	sign	1629159193
608831681	7736	4	-3622	483	0	-227	sign	1629159193
2011461395	-2030	7	-1635	-127	0	-103	protector	1696601712
1989795278	-3254	25	1700	-204	1	106	protector	1694966341
2019405575	3620	5393	777	226	337	48	protector	1697204034
2019405576	3622	5392	781	226	337	48	protector	1697204034
2019405577	3600	5393	782	225	337	48	protector	1697204034
1640990415	-10108	5259	140	-632	328	8	technicswitch	1677064621
1640990416	-10104	5260	139	-632	328	8	technicswitch	1677064621
1640990417	-10105	5255	135	-632	328	8	jumpdrive	1677064621
2101330356	5411	118	11116	338	7	694	shop	1702347253
2011461397	-2039	4	-1652	-128	0	-104	protector	1696601712
863069554	-10599	10	-18102	-663	0	-1132	protector	1640038633
2101330357	5412	118	11109	338	7	694	shop	1702347253
2101330358	5414	118	11109	338	7	694	shop	1702347253
2019405578	3600	5395	774	225	337	48	protector	1697204034
2019405579	3601	5394	778	225	337	48	protector	1697204034
2019405580	3602	5402	770	225	337	48	protector	1697204034
2019405581	3603	5393	781	225	337	48	protector	1697204034
2019405582	3603	5396	769	225	337	48	protector	1697204034
2019405583	3604	5395	773	225	337	48	protector	1697204034
2019405584	3604	5404	775	225	337	48	protector	1697204034
2019405585	3605	5394	777	225	337	48	protector	1697204034
1803521281	11991	5251	2941	749	328	183	protector	1687200145
2099257425	-7622	34	-5149	-477	2	-322	protector	1702230617
2019405586	3606	5393	780	225	337	48	protector	1697204034
2019405587	3607	5396	768	225	337	48	protector	1697204034
863069556	-10599	10	-18113	-663	0	-1133	protector	1640038633
2101330359	5416	118	11109	338	7	694	shop	1702347253
2019405588	3608	5395	772	225	337	48	protector	1697204034
863069560	-10599	10	-18036	-663	0	-1128	protector	1640038633
863069561	-10599	10	-18058	-663	0	-1129	protector	1640038634
1640990418	-10111	5249	129	-632	328	8	protector	1677064621
1640990419	-10111	5249	135	-632	328	8	protector	1677064621
863069562	-10599	10	-18014	-663	0	-1126	protector	1640038634
1440023061	-5164	11	485	-323	0	30	protector	1667622350
9681888	-2714	42	-10658	-170	2	-667	protector	1611005714
1640990420	-10111	5249	141	-632	328	8	protector	1677064621
9681889	-2736	42	-10658	-171	2	-667	protector	1611005714
9681892	-2714	31	-10660	-170	1	-667	protector	1611005714
9681893	-2705	13	-10658	-170	0	-667	protector	1611005714
1817085517	-24606	10	17702	-1538	0	1106	protector	1687943533
2101330360	5417	118	11112	338	7	694	shop	1702347253
9681895	-2708	12	-10665	-170	0	-667	protector	1611005714
9681898	-2702	42	-10658	-169	2	-667	protector	1611005714
9681901	-2703	31	-10660	-169	1	-667	protector	1611005714
9681903	-2692	31	-10660	-169	1	-667	protector	1611005714
1640990421	-10111	5260	129	-632	328	8	protector	1677064621
1640990422	-10111	5260	139	-632	328	8	protector	1677064621
9681904	-2697	8	-10665	-169	0	-667	protector	1611005714
9681906	-2708	9	-10676	-170	0	-668	protector	1611005714
9681908	-2697	9	-10676	-169	0	-668	protector	1611005714
9681910	-2676	42	-10657	-168	2	-667	protector	1611005715
2101330361	5417	118	11114	338	7	694	shop	1702347253
9681911	-2680	42	-10649	-168	2	-666	protector	1611005715
9681912	-2681	20	-10660	-168	1	-667	protector	1611005715
1640990423	-10111	5260	141	-632	328	8	protector	1677064621
2019405589	3609	5392	783	225	337	48	protector	1697204034
1640990424	-10111	5261	129	-632	328	8	protector	1677064621
1440023062	-5164	11	495	-323	0	30	protector	1667622350
2019405590	3609	5393	779	225	337	48	protector	1697204034
2099257426	-7674	15	-5135	-480	0	-321	protector	1702230617
2099257427	-7674	15	-5128	-480	0	-321	protector	1702230617
2019405591	3609	5394	776	225	337	48	protector	1697204034
1440023063	-5155	11	486	-323	0	30	protector	1667622350
2099257428	-7664	15	-5135	-479	0	-321	protector	1702230617
9681914	-2684	7	-10667	-168	0	-667	protector	1611005715
9681916	-2684	9	-10656	-168	0	-666	protector	1611005715
2099257429	-7663	15	-5128	-479	0	-321	protector	1702230617
863069565	-10599	10	-18146	-663	0	-1135	protector	1640038634
863069566	-10599	10	-18168	-663	0	-1136	protector	1640038634
9681918	-2662	3	-10667	-167	0	-667	protector	1611005715
9681920	-2676	50	-10637	-168	3	-665	protector	1611005715
2011461414	-2112	4	-1676	-132	0	-105	protector	1696601713
2099257430	-7657	15	-5128	-479	0	-321	protector	1702230617
2083395843	-3229	13	237	-202	0	14	privprotector	1701363351
2011461415	-2102	4	-1667	-132	0	-105	protector	1696601713
2011461416	-2102	7	-1680	-132	0	-105	protector	1696601713
2011461417	-2126	11	-1666	-133	0	-105	protector	1696601713
1738949578	-11997	10	-2472	-750	0	-155	protector	1682723625
1738949579	-11991	1	-2472	-750	0	-155	protector	1682723625
2010007509	-1282	15999	2606	-81	999	162	protector	1696479217
2011461418	-2126	13	-1678	-133	0	-105	protector	1696601713
2011461419	-2125	4	-1676	-133	0	-105	protector	1696601713
2011461420	-2119	4	-1673	-133	0	-105	protector	1696601713
2011461422	-2137	9	-1661	-134	0	-104	protector	1696601713
2011461423	-2135	8	-1663	-134	0	-104	protector	1696601713
9681921	-2703	53	-10639	-169	3	-665	protector	1611005715
9681923	-2681	42	-10628	-168	2	-665	protector	1611005715
2019405592	3609	5404	774	225	337	48	protector	1697204034
1640990425	-10111	5261	139	-632	328	8	protector	1677064621
1640990426	-10111	5261	141	-632	328	8	protector	1677064621
1640990427	-10105	5249	129	-632	328	8	protector	1677064621
1440023064	-5155	12	495	-323	0	30	protector	1667622350
1640990428	-10105	5249	135	-632	328	8	protector	1677064621
2011461424	-2134	8	-1651	-134	0	-104	protector	1696601713
9681890	-2725	42	-10658	-171	2	-667	protector	1611005714
9681891	-2714	20	-10660	-170	1	-667	protector	1611005714
2011461429	-2102	9	-1689	-132	0	-106	protector	1696601713
9681894	-2717	6	-10667	-170	0	-667	protector	1611005714
9681896	-2706	6	-10667	-170	0	-667	protector	1611005714
2011461430	-2122	8	-1689	-133	0	-106	protector	1696601713
2099257431	-7682	15	-5145	-481	0	-322	protector	1702230617
9681897	-2728	6	-10667	-171	0	-667	protector	1611005714
2100470818	7247	64	-3067	452	4	-192	protector	1702308975
9681899	-2691	42	-10658	-169	2	-667	protector	1611005714
9681900	-2703	20	-10660	-169	1	-667	protector	1611005714
1107726297	-2548	17	2866	-160	1	179	protector	1653995918
9681902	-2692	20	-10660	-169	1	-667	protector	1611005714
9681905	-2719	7	-10676	-170	0	-668	protector	1611005714
1107726298	-2538	17	2865	-159	1	179	protector	1653995918
1640990429	-10105	5249	141	-632	328	8	protector	1677064621
9681909	-2680	42	-10658	-168	2	-667	protector	1611005715
1640990430	-10105	5260	129	-632	328	8	protector	1677064621
1845616441	-2268	6	-178	-142	0	-12	protector	1689357961
9681913	-2681	31	-10660	-168	1	-667	protector	1611005715
9681915	-2673	6	-10667	-168	0	-667	protector	1611005715
9681917	-2684	9	-10645	-168	0	-666	protector	1611005715
1845616442	-2257	6	-177	-142	0	-12	protector	1689357961
1640990431	-10105	5260	139	-632	328	8	protector	1677064621
9681919	-2681	53	-10639	-168	3	-665	protector	1611005715
9681922	-2692	53	-10639	-169	3	-665	protector	1611005715
2100470819	7236	53	-3066	452	3	-192	protector	1702308975
1845616443	-2250	3	-188	-141	0	-12	protector	1689357962
2019405593	3610	5403	777	225	337	48	protector	1697204034
9681924	-2680	42	-10639	-168	2	-665	protector	1611005715
9681926	-2676	42	-10629	-168	2	-665	protector	1611005715
9681927	-2703	42	-10628	-169	2	-665	protector	1611005715
9681929	-2682	20	-10626	-168	1	-665	protector	1611005715
9681931	-2680	20	-10638	-168	1	-665	protector	1611005715
9681933	-2680	31	-10638	-168	1	-665	protector	1611005715
9681936	-2684	10	-10625	-168	0	-665	protector	1611005715
2100470820	7247	53	-3066	452	3	-192	protector	1702308975
2055955782	-1324	-9	109	-83	-1	6	protector	1699749902
9681941	-2678	50	-10643	-168	3	-666	protector	1611005715
9681944	-2691	53	-10647	-169	3	-666	protector	1611005715
2011461434	-2135	8	-1685	-134	0	-106	protector	1696601713
1025710197	13521	-3	-3888	845	-1	-243	protector	1649983102
2055955783	-1316	-9	110	-83	-1	6	protector	1699749902
1640990432	-10105	5260	141	-632	328	8	protector	1677064621
1640990433	-10105	5261	129	-632	328	8	protector	1677064621
1640990434	-10105	5261	139	-632	328	8	protector	1677064621
2103945017	-3469	-13	-65	-217	-1	-5	mission	1702502323
1640990435	-10105	5261	141	-632	328	8	protector	1677064621
1640990436	-10099	5249	129	-632	328	8	protector	1677064621
1640990437	-10099	5249	135	-632	328	8	protector	1677064621
1640990438	-10099	5249	141	-632	328	8	protector	1677064621
1640990439	-10099	5260	129	-632	328	8	protector	1677064621
1605545584	-1999	9	-43	-125	0	-3	protector	1675262056
915751414	21511	48	-22088	1344	3	-1381	protector	1642575861
2103945018	-3469	-12	-66	-217	-1	-5	protector	1702502323
1640990440	-10099	5260	139	-632	328	8	protector	1677064621
1640990441	-10099	5260	141	-632	328	8	protector	1677064621
1640990442	-10099	5261	129	-632	328	8	protector	1677064621
2105303147	5066	5252	592	316	328	37	protector	1702590782
21673428	-2164	5276	-1	-136	329	-1	protector	1611413816
1661981595	-3631	53	-591	-227	3	-37	protector	1678811429
44268489	-2276	-7	-1409	-143	-1	-89	protector	1612220354
1904695036	-1724	1	-3842	-108	0	-241	shop	1690566134
1640990443	-10099	5261	139	-632	328	8	protector	1677064621
1904695037	-1724	1	-3841	-108	0	-241	shop	1690566134
1640990444	-10099	5261	141	-632	328	8	protector	1677064621
1904695038	-1723	1	-3842	-108	0	-241	shop	1690566134
9681925	-2676	40	-10627	-168	2	-665	protector	1611005715
9681928	-2692	42	-10628	-169	2	-665	protector	1611005715
9681930	-2682	31	-10626	-168	1	-665	protector	1611005715
9681932	-2680	20	-10627	-168	1	-665	protector	1611005715
1403092682	-5821	3	-487	-364	0	-31	protector	1666439837
1640990445	-10111	5259	135	-632	328	8	nuclearreactor	1677064621
1403092683	-5810	3	-487	-364	0	-31	protector	1666439837
9681934	-2680	31	-10627	-168	1	-665	protector	1611005715
1904695039	-1722	1	-3842	-108	0	-241	shop	1690566134
1904695040	-1721	3	-3842	-108	0	-241	protector	1690566134
9681935	-2684	9	-10634	-168	0	-665	protector	1611005715
9681940	-2680	53	-10647	-168	3	-666	protector	1611005715
9681942	-2676	50	-10649	-168	3	-666	protector	1611005715
9681943	-2702	53	-10647	-169	3	-666	protector	1611005715
1640990446	-10105	5259	135	-632	328	8	nuclearreactor	1677064621
1640990447	-10099	5259	135	-632	328	8	nuclearreactor	1677064621
2103371149	-3038	37	2434	-190	2	152	sign	1702470794
2103371150	-3037	36	2434	-190	2	152	sign	1702470794
2103371151	-3037	37	2434	-190	2	152	sign	1702470794
1651249023	-2427	22	1385	-152	1	86	protector	1677782021
1651249024	-2419	23	1386	-152	1	86	protector	1677782021
2103371152	-3037	37	2436	-190	2	152	sign	1702470794
2095707195	-2321	15969	250	-146	998	15	protector	1702032907
1995058258	-3599	24	-1616	-225	1	-101	protector	1695326667
2100470821	7236	42	-3066	452	2	-192	protector	1702308975
1529314433	6723	-15	-3141	420	-1	-197	protector	1671330037
1529314434	6734	-15	-3141	420	-1	-197	protector	1671330037
2103371153	-3039	36	2435	-190	2	152	travelnet	1702470794
1517804882	-1780	15026	1168	-112	939	73	protector	1670870234
2108067404	9088	9522	6117	568	595	382	technicswitch	1703078574
2011461454	-2007	8	-1648	-126	0	-103	protector	1696601713
2011461455	-2007	8	-1638	-126	0	-103	protector	1696601713
2108067405	9088	9522	6119	568	595	382	technicswitch	1703078574
2108067406	9090	9524	6113	568	595	382	technicswitch	1703078574
9681951	-2680	20	-10649	-168	1	-666	protector	1611005715
1158828008	-706	15600	899	-45	975	56	protector	1657184855
2108067407	9173	9485	6106	573	592	381	protector	1703078574
2101330362	5417	118	11116	338	7	694	shop	1702347253
2101330363	5414	117	11114	338	7	694	protector	1702347253
2108067408	9183	9485	6106	573	592	381	protector	1703078574
2108067409	9153	9500	6080	572	593	380	protector	1703078574
2103034156	-1788	-1	516	-112	-1	32	technicswitch	1702447166
2103034157	-1786	-2	520	-112	-1	32	technicswitch	1702447167
2108067410	9157	9500	6080	572	593	380	protector	1703078574
2108067411	9160	9503	6081	572	593	380	technicswitch	1703078574
2102977614	16802	5249	-2349	1050	328	-147	technicswitch	1702444003
2102977615	16821	5246	-2349	1051	327	-147	protector	1702444003
2102977616	16817	5248	-2353	1051	328	-148	sign	1702444003
2102977617	16817	5249	-2366	1051	328	-148	sign	1702444003
2102977618	16818	5249	-2366	1051	328	-148	sign	1702444003
2102977619	16819	5249	-2366	1051	328	-148	sign	1702444003
2102977620	16820	5249	-2366	1051	328	-148	sign	1702444003
2102977621	16821	5249	-2366	1051	328	-148	sign	1702444003
2102977622	16822	5249	-2366	1051	328	-148	sign	1702444003
2102977623	16823	5249	-2366	1051	328	-148	sign	1702444003
2102977624	16824	5249	-2366	1051	328	-148	sign	1702444003
2102977625	16825	5249	-2366	1051	328	-148	sign	1702444003
2102977626	16825	5248	-2353	1051	328	-148	travelnet	1702444003
2102977627	16821	5246	-2362	1051	327	-148	protector	1702444003
2102977628	-2000	8	-1000	-125	0	-63	travelnet	1702444003
2102977629	-2000	7	-1000	-125	0	-63	protector	1702444003
2102977630	-2000	7	-1003	-125	0	-63	train	1702444003
2102977631	-1997	7	-1000	-125	0	-63	train	1702444003
2108067412	9172	9495	6081	573	593	380	travelnet	1703078574
2108067413	9173	9503	6081	573	593	380	technicswitch	1703078574
803787081	-4552	10	-14626	-285	0	-915	protector	1637201731
2030932502	1993	4	1720	124	0	107	sign	1697993746
2019405594	3610	5403	782	225	337	48	protector	1697204034
2019405595	3611	5395	771	225	337	48	protector	1697204034
9681974	-2736	31	-10662	-171	1	-667	protector	1611005715
9681952	-2680	31	-10649	-168	1	-666	protector	1611005715
1604522609	21495	96	-22121	1343	6	-1383	protector	1675188554
1604522610	21495	80	-22121	1343	5	-1383	protector	1675188554
1604522611	21495	64	-22121	1343	4	-1383	protector	1675188554
1158828009	-705	15601	911	-45	975	56	protector	1657184855
2103229459	-1494	6508	-902	-94	406	-57	privprotector	1702460435
2074181849	8467	16	-3308	529	1	-207	travelnet	1700861292
2077742584	5506	10	314	344	0	19	protector	1701026012
2086095277	-18	15904	181	-2	994	11	travelnet	1701531195
2077742587	5506	10	336	344	0	21	protector	1701026012
2095707196	-2321	15970	249	-146	998	15	technicswitch	1702032907
2095707197	-2321	15970	250	-146	998	15	jumpdrive	1702032907
2095707198	-2321	15969	251	-146	998	15	travelnet	1702032907
2103797771	-2741	107	-414	-172	6	-26	shop	1702500046
2082498942	-14756	8	-579	-923	0	-37	xpprotector	1701298737
2103797772	-2740	107	-414	-172	6	-26	shop	1702500046
2103797773	-2739	107	-414	-172	6	-26	shop	1702500046
2103797774	-2752	110	-402	-172	6	-26	sign	1702500046
2103797775	-2752	111	-401	-172	6	-26	sign	1702500046
2103797776	-2751	110	-401	-172	6	-26	sign	1702500046
2103797777	-2752	108	-401	-172	6	-26	travelnet	1702500046
2103797778	-2721	106	-432	-171	6	-27	border	1702500046
2103797779	-2734	102	-427	-171	6	-27	digiterm	1702500046
9681970	-2739	4	-10667	-172	0	-667	protector	1611005715
2103797780	-2733	102	-426	-171	6	-27	digiterm	1702500046
2105331197	4912	6	63	307	0	3	privprotector	1702591875
1611282541	-1293	15582	-227	-81	973	-15	travelnet	1675557999
2019405596	3611	5402	773	225	337	48	protector	1697204034
9681972	-2735	42	-10651	-171	2	-666	protector	1611005715
1611282542	-1293	15582	-228	-81	973	-15	protector	1675557999
9681973	-2736	20	-10662	-171	1	-667	protector	1611005715
9681975	-2725	20	-10660	-171	1	-667	protector	1611005715
2105331198	4923	7	48	307	0	3	privprotector	1702591875
9681980	-2725	53	-10639	-171	3	-665	protector	1611005716
9681983	-2735	42	-10640	-171	2	-665	protector	1611005716
9681987	-2724	53	-10647	-171	3	-666	protector	1611005716
2105331199	4912	12	48	307	0	3	protector	1702591875
2019405597	3612	5394	775	225	337	48	protector	1697204034
444638580	-1382	1	-2966	-87	0	-186	protector	1623437045
2105331200	4923	7	56	307	0	3	protector	1702591875
2105331201	4912	12	37	307	0	2	protector	1702591875
2105331202	4923	7	32	307	0	2	privprotector	1702591875
2105331203	4923	7	40	307	0	2	privprotector	1702591875
2082498947	-14795	5	-646	-925	0	-41	xpprotector	1701298737
2065199454	-3763	5	501	-236	0	31	protector	1700356411
2101330364	5428	112	11119	339	7	694	sign	1702347253
2101330365	5429	120	11129	339	7	695	sign	1702347253
2089585410	-6266	7356	-5091	-392	459	-319	jumpdrive	1701644349
1853029994	-1539	-10	835	-97	-1	52	protector	1689615464
1642265692	-4765	1	-7935	-298	0	-496	protector	1677153371
1853029995	-1539	-10	846	-97	-1	52	protector	1689615464
1853029996	-1542	-10	824	-97	-1	51	protector	1689615464
1853029997	-1542	-9	813	-97	-1	50	protector	1689615464
1853029998	-1539	-10	802	-97	-1	50	protector	1689615464
2089585411	-6265	7355	-5090	-392	459	-319	digiterm	1701644349
2089585412	-6265	7357	-5092	-392	459	-319	digiterm	1701644349
2019405598	3613	5392	782	225	337	48	protector	1697204034
2019405599	3613	5393	778	225	337	48	protector	1697204034
2089585413	-6265	7357	-5091	-392	459	-319	digiterm	1701644349
2089585414	-6265	7357	-5090	-392	459	-319	digiterm	1701644349
2089585415	-6267	7345	-5090	-392	459	-319	technicquarry	1701644349
2089585416	-6265	7345	-5099	-392	459	-319	technicquarry	1701644349
2089585417	-6258	7345	-5092	-392	459	-319	technicquarry	1701644349
2105588820	-3536	18	-306	-221	1	-20	sign	1702601503
2105588821	-3535	18	-306	-221	1	-20	sign	1702601503
2072772208	-3068	7	-173	-192	0	-11	protector	1700776370
2072772209	-3067	10	-167	-192	0	-11	protector	1700776370
2072772210	-3059	9	-165	-192	0	-11	protector	1700776370
1666234168	-1982	37	-202	-124	2	-13	protector	1679374794
2019405600	3613	5394	775	225	337	48	protector	1697204034
2072772211	-3057	7	-173	-192	0	-11	protector	1700776370
2019405601	3613	5394	782	225	337	48	protector	1697204034
2019405602	3613	5404	777	225	337	48	protector	1697204034
9681976	-2725	31	-10660	-171	1	-667	protector	1611005715
9681978	-2714	53	-10639	-170	3	-665	protector	1611005716
9681979	-2736	53	-10639	-171	3	-665	protector	1611005716
9681981	-2714	42	-10628	-170	2	-665	protector	1611005716
9681982	-2736	42	-10628	-171	2	-665	protector	1611005716
9681984	-2725	42	-10628	-171	2	-665	protector	1611005716
9681985	-2713	53	-10647	-170	3	-666	protector	1611005716
9681986	-2735	53	-10647	-171	3	-666	protector	1611005716
2072772212	-3076	10	-171	-193	0	-11	travelnet	1700776370
444638581	-1379	0	-2966	-87	0	-186	protector	1623437045
2105188638	30796	12	-111	1924	0	-7	protector	1702586441
2105188639	30796	12	-107	1924	0	-7	protector	1702586441
2019405603	3613	5404	781	225	337	48	protector	1697204034
2019405604	3614	5395	770	225	337	48	protector	1697204034
2019405605	3615	5393	778	225	337	48	protector	1697204034
2019405606	3612	5401	768	225	337	48	jumpdrive	1697204034
2072772213	-3088	8	-175	-193	0	-11	protector	1700776370
2105188640	30796	12	-103	1924	0	-7	protector	1702586441
2105188641	30798	21	-120	1924	1	-8	protector	1702586441
2072772214	-3080	8	-169	-193	0	-11	protector	1700776370
2072772215	-3080	10	-162	-193	0	-11	protector	1700776370
1637189235	-12644	37	1342	-791	2	83	protector	1676846854
2072772216	-3073	8	-166	-193	0	-11	protector	1700776370
2057640362	-5012	52	218	-314	3	13	protector	1699849352
2057640363	-5022	42	218	-314	2	13	protector	1699849352
2072772217	-3050	9	-169	-191	0	-11	protector	1700776370
2072772218	-3043	9	-169	-191	0	-11	protector	1700776370
2072772219	-3067	7	-186	-192	0	-12	protector	1700776370
2072772220	-3067	7	-184	-192	0	-12	protector	1700776370
2072772221	-3060	7	-192	-192	0	-12	protector	1700776370
2072772222	-3060	7	-185	-192	0	-12	protector	1700776370
1889213897	-6267	7345	-5121	-392	459	-321	technicquarry	1690334305
2105588831	-3538	16	-304	-222	1	-19	protector	1702601503
1889213898	-6265	7345	-5130	-392	459	-321	technicquarry	1690334305
2072772223	-3059	3	-186	-192	0	-12	protector	1700776370
2072772224	-3088	8	-186	-193	0	-12	protector	1700776370
1889213899	-6258	7345	-5123	-392	459	-321	technicquarry	1690334305
2072772225	-3076	7	-185	-193	0	-12	protector	1700776370
2072772226	-3052	7	-191	-191	0	-12	protector	1700776370
2105588832	-3563	29	-304	-223	1	-19	shop	1702601503
2105588833	-3563	29	-304	-223	1	-19	shop	1702601503
2105588834	-3563	29	-304	-223	1	-19	shop	1702601503
2103229460	-1483	6508	-902	-93	406	-57	privprotector	1702460435
2105588835	-3563	29	-304	-223	1	-19	shop	1702601503
2105588836	-3561	29	-304	-223	1	-19	shop	1702601503
2105588837	-3565	18	-303	-223	1	-19	protector	1702601503
2105588838	-3565	29	-303	-223	1	-19	protector	1702601503
2105588839	-3554	18	-303	-223	1	-19	protector	1702601503
2105588840	-3554	29	-303	-223	1	-19	protector	1702601503
2105588841	-3549	2	-303	-222	0	-19	protector	1702601503
2105588842	-3549	2	-292	-222	0	-19	protector	1702601503
2105588843	-3538	2	-303	-222	0	-19	protector	1702601503
2105588844	-3538	2	-292	-222	0	-19	protector	1702601503
2105588845	-3537	2	-296	-222	0	-19	technicswitch	1702601503
658021319	-9857	1	-10055	-617	0	-629	privprotector	1630839107
1996982790	18520	22	360	1157	1	22	mission	1695484237
1996982791	18520	21	360	1157	1	22	poi	1695484237
2105588846	-3565	8	-303	-223	0	-19	protector	1702601503
2105588847	-3560	2	-303	-223	0	-19	protector	1702601503
2105588848	-3560	2	-292	-223	0	-19	protector	1702601503
2105588849	-3554	7	-303	-223	0	-19	protector	1702601503
2105588850	-3549	2	-281	-222	0	-18	protector	1702601503
1707930553	-1238	64	-2004	-78	4	-126	travelnet	1681170464
2105588851	-3538	2	-281	-222	0	-18	protector	1702601503
2037707200	-3904	13	-692	-244	0	-44	protector	1698465708
2105588852	-3552	15	-282	-222	0	-18	privprotector	1702601503
2037707201	-3904	15	-699	-244	0	-44	protector	1698465708
2037707202	-3893	14	-694	-244	0	-44	protector	1698465708
2105588853	-3535	16	-304	-221	1	-19	protector	1702601503
1651249044	-2416	24	1385	-151	1	86	protector	1677782021
1651249045	-2408	23	1386	-151	1	86	protector	1677782021
2057640364	-5017	47	218	-314	2	13	protector	1699849352
2057640365	-5034	33	218	-315	2	13	protector	1699849352
2105588854	-3530	16	-304	-221	1	-19	protector	1702601503
2105588855	-3536	18	-282	-221	1	-18	privprotector	1702601503
1781149437	-2518	52	-230	-158	3	-15	protector	1685980762
1651249046	-2405	24	1385	-151	1	86	protector	1677782021
1781149438	-2518	46	-231	-158	2	-15	protector	1685980762
1781149439	-2517	36	-228	-158	2	-15	protector	1685980762
2105588856	-3524	18	-280	-221	1	-18	privprotector	1702601503
2105588857	-3530	16	-288	-221	1	-18	protector	1702601503
2105588858	-3530	16	-278	-221	1	-18	protector	1702601503
2105588859	-3530	23	-288	-221	1	-18	protector	1702601503
2105588860	-3530	23	-278	-221	1	-18	protector	1702601503
1270417826	-19178	53	13483	-1199	3	842	protector	1660920819
2105588861	-3528	17	-283	-221	1	-18	protector	1702601503
2105588862	-3527	1	-304	-221	0	-19	protector	1702601503
2105588863	-3527	2	-292	-221	0	-19	protector	1702601503
2105588864	-3527	5	-296	-221	0	-19	technicswitch	1702601503
1704723761	-8834	7	2678	-553	0	167	protector	1681096794
1704723765	-8808	10	2665	-551	0	166	technicswitch	1681096794
2037707203	-3893	15	-701	-244	0	-44	protector	1698465708
20718113	-265	15586	615	-17	974	38	protector	1611379511
2037707204	-3890	15	-704	-244	0	-44	protector	1698465708
2105588865	-3524	6	-293	-221	0	-19	technicswitch	1702601503
2105588866	-3527	2	-281	-221	0	-18	protector	1702601503
1989795327	-3276	17	1700	-205	1	106	protector	1694966341
1989795328	-3276	25	1700	-205	1	106	protector	1694966341
2037707205	-3892	16	-714	-244	1	-45	protector	1698465708
2037707206	-3889	16	-718	-244	1	-45	protector	1698465708
2037707207	-3904	15	-713	-244	0	-45	protector	1698465708
1989795329	-3265	17	1700	-205	1	106	protector	1694966341
2037707208	-3904	15	-709	-244	0	-45	protector	1698465708
2037707209	-3904	15	-705	-244	0	-45	protector	1698465708
2057640366	-5027	37	218	-315	2	13	protector	1699849352
2105588867	-3565	35	-314	-223	2	-20	protector	1702601503
1989795330	-3265	25	1700	-205	1	106	protector	1694966341
2105588868	-3554	35	-314	-223	2	-20	protector	1702601503
370866017	745	-2	-585	46	-1	-37	protector	1621141914
2105588869	-3565	18	-314	-223	1	-20	protector	1702601503
2105588870	-3565	29	-314	-223	1	-20	protector	1702601503
2105588871	-3554	18	-314	-223	1	-20	protector	1702601503
2057640367	-5000	65	205	-313	4	12	protector	1699849352
2015685726	4359	1	-144	272	0	-9	protector	1696904044
1958045716	-1931	10	450	-121	0	28	train	1692514101
2057640368	-5000	65	204	-313	4	12	travelnet	1699849352
1958045717	-1930	7	460	-121	0	28	privprotector	1692514101
1958045718	-1926	7	449	-121	0	28	privprotector	1692514101
2043648426	-24313	7041	-19205	-1520	440	-1201	technicswitch	1698868150
2043648427	-24312	7041	-19205	-1520	440	-1201	technicswitch	1698868150
2105588872	-3554	29	-314	-223	1	-20	protector	1702601503
2105588873	-3565	29	-318	-223	1	-20	shop	1702601503
2043648428	-24310	7039	-19209	-1520	439	-1201	technicquarry	1698868150
2043648429	-24310	7039	-19208	-1520	439	-1201	technicquarry	1698868150
2043648430	-24310	7039	-19207	-1520	439	-1201	technicquarry	1698868150
2105588874	-3565	29	-318	-223	1	-20	shop	1702601503
2043648431	-24310	7039	-19206	-1520	439	-1201	technicquarry	1698868150
2105588875	-3565	29	-318	-223	1	-20	shop	1702601503
2105588876	-3565	29	-318	-223	1	-20	shop	1702601503
2105588877	-3565	7	-314	-223	0	-20	protector	1702601503
2105588878	-3554	7	-314	-223	0	-20	protector	1702601503
1604138238	-4443	10	-2826	-278	0	-177	protector	1675170473
2103343395	-2691	39	2345	-169	2	146	travelnet	1702469185
2103343396	-2691	40	2351	-169	2	146	atm	1702469185
2105588879	-3536	-10	-306	-221	-1	-20	protector	1702601503
2105588880	-3536	-15	-306	-221	-1	-20	nuclearreactor	1702601503
2037707221	-3918	13	-700	-245	0	-44	protector	1698465708
2105588881	-3759	16	-301	-235	1	-19	protector	1702601503
2105588882	-3759	17	-301	-235	1	-19	travelnet	1702601503
2095707235	-2362	15218	287	-148	951	17	protector	1702032909
2037707222	-3918	13	-693	-245	0	-44	protector	1698465708
2043648432	-24309	7039	-19210	-1520	439	-1201	technicquarry	1698868150
2095707236	-2354	15219	283	-148	951	17	protector	1702032909
2043648433	-24309	7039	-19205	-1520	439	-1201	technicquarry	1698868150
2043648434	-24308	7039	-19210	-1520	439	-1201	technicquarry	1698868150
2043648435	-24308	7039	-19208	-1520	439	-1201	technicquarry	1698868150
2043648436	-24308	7039	-19207	-1520	439	-1201	technicquarry	1698868150
2055306866	6730	-1	11680	420	-1	730	protector	1699721602
2015685727	4337	1	-144	271	0	-9	protector	1696904044
2055306867	6730	-1	11691	420	-1	730	protector	1699721602
2015685728	4348	1	-144	271	0	-9	protector	1696904044
2015685729	4354	2	-116	272	0	-8	protector	1696904044
2105588883	-3714	6	-302	-233	0	-19	protector	1702601503
2015685730	4365	2	-116	272	0	-8	protector	1696904044
2015685731	4365	13	-116	272	0	-8	protector	1696904044
2105588884	-3714	6	-291	-233	0	-19	protector	1702601503
2105588885	-3714	6	-313	-233	0	-20	protector	1702601503
2015685732	4364	1	-156	272	0	-10	protector	1696904044
2015685733	4369	1	-160	273	0	-10	protector	1696904044
2015685734	4369	1	-149	273	0	-10	protector	1696904044
2015685735	4380	1	-160	273	0	-10	protector	1696904044
2015685736	4380	1	-149	273	0	-10	protector	1696904044
1651249073	-2419	21	1375	-152	1	85	protector	1677782021
1651249074	-2419	24	1365	-152	1	85	protector	1677782021
2055955817	-1312	0	117	-82	0	7	protector	1699749902
2055955818	-1294	-11	127	-81	-1	7	protector	1699749902
2105588886	-3672	16	-255	-230	1	-16	sign	1702601520
2105588887	-3687	24	-267	-231	1	-17	protector	1702601520
2083705118	10295	2	389	643	0	24	travelnet	1701378074
2083705119	10295	1	386	643	0	24	protector	1701378074
2055955823	-1324	-8	117	-83	-1	7	sign	1699749902
2083705120	10297	1	397	643	0	24	protector	1701378074
1843694337	-3331	17	1700	-209	1	106	protector	1689271204
2083705121	10301	0	387	643	0	24	protector	1701378074
2083705122	10298	3	394	643	0	24	technicswitch	1701378074
2083705123	10302	3	394	643	0	24	technicswitch	1701378074
2105588888	-3696	19	-263	-231	1	-17	sign	1702601520
2086687380	23000	7	-19003	1437	0	-1188	train	1701572381
1953026636	-17971	7056	18018	-1124	441	1126	protector	1692117862
2086687381	23003	7	-19000	1437	0	-1188	train	1701572381
2086687382	23000	8	-19000	1437	0	-1188	travelnet	1701572381
2086687383	23000	7	-19000	1437	0	-1188	protector	1701572381
2105588889	-3694	19	-271	-231	1	-17	protector	1702601520
2105588890	-3693	17	-262	-231	1	-17	protector	1702601520
1270417856	-19169	49	13490	-1199	3	843	protector	1660920819
2105588891	-3683	21	-262	-231	1	-17	protector	1702601520
1843694338	-3331	25	1700	-209	1	106	protector	1689271204
2105588892	-3682	20	-272	-231	1	-17	protector	1702601520
2100470822	7247	42	-3066	452	2	-192	protector	1702308975
2103343409	4977	16	-976	311	1	-61	technicswitch	1702469186
2103343410	4978	19	-976	311	1	-61	technicswitch	1702469186
2105588896	-3696	15	-263	-231	0	-17	sign	1702601520
2105588897	-3689	9	-257	-231	0	-17	sign	1702601520
2055955824	-1324	-13	115	-83	-1	7	protector	1699749902
2055955825	-1313	-13	120	-83	-1	7	protector	1699749902
2105588898	-3685	13	-259	-231	0	-17	sign	1702601520
2082498960	-14831	5	-681	-927	0	-43	protector	1701298737
20718114	-257	15586	612	-17	974	38	protector	1611379511
2103343411	4979	18	-970	311	1	-61	nuclearreactor	1702469186
2082498961	-14820	5	-681	-927	0	-43	protector	1701298737
2103343412	4979	12	-976	311	0	-61	technicswitch	1702469186
2105588899	-3682	14	-258	-231	0	-17	sign	1702601520
2043648437	-24308	7039	-19205	-1520	439	-1201	technicquarry	1698868150
2043648438	-24307	7039	-19210	-1520	439	-1201	technicquarry	1698868150
2043648439	-24307	7039	-19208	-1520	439	-1201	technicquarry	1698868150
2101330366	5424	118	11129	339	7	695	shop	1702347253
2043648440	-24307	7039	-19207	-1520	439	-1201	technicquarry	1698868150
2043648441	-24307	7039	-19205	-1520	439	-1201	technicquarry	1698868150
2043648442	-24306	7039	-19210	-1520	439	-1201	technicquarry	1698868150
2101330367	5425	118	11129	339	7	695	shop	1702347253
2043648443	-24306	7039	-19208	-1520	439	-1201	technicquarry	1698868150
2043648444	-24306	7039	-19207	-1520	439	-1201	technicquarry	1698868150
2037707256	-3890	12	-669	-244	0	-42	train	1698465709
2037707257	-3890	12	-668	-244	0	-42	train	1698465709
2037707258	-3897	14	-671	-244	0	-42	protector	1698465709
2037707259	-3895	13	-666	-244	0	-42	protector	1698465709
870866164	1058	10	-14626	66	0	-915	protector	1640390614
2037707260	-3890	13	-662	-244	0	-42	protector	1698465709
2037707261	-3886	14	-661	-243	0	-42	protector	1698465709
2037707262	-3884	13	-670	-243	0	-42	protector	1698465709
2037707263	-3890	15	-722	-244	0	-46	train	1698465709
2037707264	-3886	16	-725	-243	1	-46	protector	1698465709
2037707265	-3879	15	-725	-243	0	-46	protector	1698465709
2101330368	5426	118	11129	339	7	695	shop	1702347253
2037707266	-3948	9	-709	-247	0	-45	protector	1698465709
2037707267	-3966	21	-687	-248	1	-43	protector	1698465709
2037707268	-3975	11	-692	-249	0	-44	sign	1698465725
2037707269	-3974	11	-689	-249	0	-44	sign	1698465725
2101330369	5427	118	11129	339	7	695	shop	1702347253
2101330370	5425	117	11125	339	7	695	protector	1702347253
2105588900	-3692	13	-267	-231	0	-17	protector	1702601520
2101330371	5429	113	11121	339	7	695	travelnet	1702347253
2103343414	4979	18	-980	311	1	-62	nuclearreactor	1702469186
2105130796	7336	13	23313	458	0	1457	atm	1702584616
2073787114	-924	7	502	-58	0	31	protector	1700840110
2105130797	7312	13	23313	457	0	1457	atm	1702584616
2037707270	-3980	4	-691	-249	0	-44	protector	1698465725
2037707271	-3977	7	-698	-249	0	-44	protector	1698465725
2037707272	-3974	10	-695	-249	0	-44	protector	1698465725
2043648445	-24306	7039	-19205	-1520	439	-1201	technicquarry	1698868150
2043648446	-24305	7039	-19210	-1520	439	-1201	technicquarry	1698868150
2043648447	-24305	7039	-19205	-1520	439	-1201	technicquarry	1698868150
2043648448	-24304	7039	-19209	-1519	439	-1201	technicquarry	1698868151
2043648449	-24304	7039	-19208	-1519	439	-1201	technicquarry	1698868151
2043648450	-24304	7039	-19207	-1519	439	-1201	technicquarry	1698868151
2043648451	-24304	7039	-19206	-1519	439	-1201	technicquarry	1698868151
2043648452	-24296	7039	-19209	-1519	439	-1201	technicquarry	1698868151
2043648453	-24296	7039	-19208	-1519	439	-1201	technicquarry	1698868151
1842456141	21505	5	-21914	1344	0	-1370	protector	1689196521
1842456142	21516	5	-21914	1344	0	-1370	protector	1689196521
2043648454	-24296	7039	-19207	-1519	439	-1201	technicquarry	1698868151
2043648455	-24296	7039	-19206	-1519	439	-1201	technicquarry	1698868151
2105130798	7324	13	23313	457	0	1457	atm	1702584616
2033183673	-1710	11	-366	-107	0	-23	protector	1698125487
2033183674	-1709	11	-363	-107	0	-23	protector	1698125487
2073787115	-913	7	502	-58	0	31	protector	1700840110
2043648456	-24295	7039	-19210	-1519	439	-1201	technicquarry	1698868151
2043648457	-24295	7039	-19205	-1519	439	-1201	technicquarry	1698868151
2043648458	-24294	7039	-19210	-1519	439	-1201	technicquarry	1698868151
2033183675	-1705	12	-357	-107	0	-23	protector	1698125487
2043648459	-24294	7039	-19208	-1519	439	-1201	technicquarry	1698868151
2043648460	-24294	7039	-19207	-1519	439	-1201	technicquarry	1698868151
2105130799	7348	13	23313	459	0	1457	atm	1702584616
2105588901	-3689	5	-261	-231	0	-17	protector	1702601520
2033183680	-1726	7	-370	-108	0	-24	protector	1698125488
2105588902	-3687	14	-260	-231	0	-17	protector	1702601520
2105588903	-3681	13	-267	-231	0	-17	protector	1702601520
2033183681	-1720	8	-371	-108	0	-24	protector	1698125488
2033183682	-1714	8	-371	-108	0	-24	protector	1698125488
2105130803	7360	13	23313	460	0	1457	atm	1702584617
2033183683	-1744	3	-371	-109	0	-24	protector	1698125488
2033183684	-1738	5	-370	-109	0	-24	protector	1698125488
2033183685	-1732	6	-370	-109	0	-24	protector	1698125488
2105130804	7372	13	23313	460	0	1457	atm	1702584617
672143098	-22478	22	-22624	-1405	1	-1414	protector	1631521342
2105130805	7384	13	23313	461	0	1457	atm	1702584617
1137936525	8168	-5	23397	510	-1	1462	protector	1655951915
672143100	-22467	22	-22624	-1405	1	-1414	protector	1631521342
110937900	-1899	-3	-1505	-119	-1	-95	travelnet	1614955221
2043648461	-24294	7039	-19205	-1519	439	-1201	technicquarry	1698868151
1619648758	-3215	0	2069	-201	0	129	protector	1675793583
2043648462	-24293	7039	-19210	-1519	439	-1201	technicquarry	1698868151
2043648463	-24293	7039	-19208	-1519	439	-1201	technicquarry	1698868151
2043648464	-24293	7039	-19207	-1519	439	-1201	technicquarry	1698868151
2043648465	-24293	7039	-19205	-1519	439	-1201	technicquarry	1698868151
2105588904	-3691	11	-261	-231	0	-17	protector	1702601520
2073787117	-922	9	524	-58	0	32	protector	1700840110
2043648466	-24292	7039	-19210	-1519	439	-1201	technicquarry	1698868151
672143099	-22478	22	-22613	-1405	1	-1414	protector	1631521342
2043648467	-24292	7039	-19208	-1519	439	-1201	technicquarry	1698868151
2043648468	-24292	7039	-19207	-1519	439	-1201	technicquarry	1698868151
2100470823	7236	20	-3066	452	1	-192	protector	1702308975
2100470824	7236	31	-3066	452	1	-192	protector	1702308975
2043648469	-24292	7039	-19205	-1519	439	-1201	technicquarry	1698868151
2073787118	-902	7	502	-57	0	31	protector	1700840110
2105588905	-3693	15	-267	-231	0	-17	travelnet	1702601520
2043648470	-24291	7039	-19210	-1519	439	-1201	technicquarry	1698868151
2073787119	-912	1	526	-57	0	32	protector	1700840110
2043648471	-24291	7039	-19205	-1519	439	-1201	technicquarry	1698868151
2105588906	-3662	17	-255	-229	1	-16	sign	1702601520
2105588907	-3678	0	-305	-230	0	-20	protector	1702601520
2098146436	5013	10	-218	313	0	-14	protector	1702176114
2043648472	-24290	7039	-19209	-1519	439	-1201	technicquarry	1698868151
2043648473	-24290	7039	-19208	-1519	439	-1201	technicquarry	1698868151
2043648474	-24290	7039	-19207	-1519	439	-1201	technicquarry	1698868151
2043648475	-24290	7039	-19206	-1519	439	-1201	technicquarry	1698868151
2073787120	-897	1	519	-57	0	32	protector	1700840110
2073787121	-902	7	480	-57	0	30	protector	1700840110
2098146437	5014	6	-223	313	0	-14	protector	1702176114
1801122735	5921	9237	-12118	370	577	-758	protector	1687091066
2073787122	-902	7	491	-57	0	30	protector	1700840110
2098146438	5014	6	-216	313	0	-14	protector	1702176114
2100470825	7247	20	-3066	452	1	-192	protector	1702308975
2100470826	7247	31	-3066	452	1	-192	protector	1702308975
2100470827	7236	9	-3068	452	0	-192	protector	1702308975
2100470828	7247	9	-3068	452	0	-192	protector	1702308975
2100470829	7258	53	-3066	453	3	-192	protector	1702308975
2100470830	7258	42	-3066	453	2	-192	protector	1702308975
672143101	-22467	22	-22613	-1405	1	-1414	protector	1631521342
2105588908	-3673	0	-316	-230	0	-20	protector	1702601520
2105588909	-3672	0	-309	-230	0	-20	protector	1702601520
2105588910	-3669	0	-316	-230	0	-20	protector	1702601520
2105588911	-3669	0	-309	-230	0	-20	protector	1702601520
2100274070	-2042	27	493	-128	1	30	protector	1702292107
2100274071	-2020	36	469	-127	2	29	protector	1702292107
2100274072	-2020	39	477	-127	2	29	protector	1702292107
2100274073	-2020	40	467	-127	2	29	protector	1702292107
2100274074	-2020	37	494	-127	2	30	protector	1702292107
835295339	-3057	18	-1584	-192	1	-99	protector	1638965391
2100274075	-2020	38	488	-127	2	30	protector	1702292107
2100274076	-2020	34	486	-127	2	30	protector	1702292107
2100274077	-2031	27	493	-127	1	30	protector	1702292107
2100274078	-2020	29	486	-127	1	30	protector	1702292107
2100274079	-2048	7	460	-128	0	28	protector	1702292107
2100274080	-2040	7	460	-128	0	28	protector	1702292107
2100274081	-2018	25	449	-127	1	28	protector	1702292107
2093364062	-2472	48	-3481	-155	3	-218	protector	1701896614
2093364063	-2472	48	-3476	-155	3	-218	protector	1701896614
2057640399	-5051	27	221	-316	1	13	protector	1699849353
2100274082	-2018	30	449	-127	1	28	protector	1702292107
2100274083	-2009	27	493	-126	1	30	protector	1702292107
1010383758	7120	-15	-3141	445	-1	-197	protector	1649118510
2100274084	-2000	29	493	-125	1	30	protector	1702292107
835295341	-3067	18	-1564	-192	1	-98	protector	1638965391
2100274085	-1989	29	493	-125	1	30	protector	1702292107
2100274086	-1998	48	449	-125	3	28	protector	1702292107
835295343	-3057	17	-1565	-192	1	-98	train	1638965391
2033183730	-1775	2	-367	-111	0	-23	protector	1698125488
2033183731	-1773	4	-358	-111	0	-23	protector	1698125488
2093364064	-2472	37	-3481	-155	2	-218	protector	1701896614
2033183732	-1767	2	-360	-111	0	-23	protector	1698125488
2033183733	-1766	2	-367	-111	0	-23	protector	1698125488
2033183734	-1751	3	-339	-110	0	-22	protector	1698125488
2033183735	-1760	-16	-359	-110	-1	-23	protector	1698125488
2033183736	-1760	-13	-359	-110	-1	-23	protector	1698125488
1374489547	-4391	-15	-368	-275	-1	-23	protector	1665425673
297082236	-3157	0	11940	-198	0	746	protector	1619380354
297082240	-3146	1	11951	-197	0	746	protector	1619380354
2093364065	-2472	37	-3476	-155	2	-218	protector	1701896614
2032682106	-2754	18	-1793	-173	1	-113	jumpdrive	1698083210
2093364066	-2472	46	-3478	-155	2	-218	jumpdrive	1701896614
2032682107	-2754	16	-1795	-173	1	-113	protector	1698083210
2032682108	-2755	18	-1793	-173	1	-113	technicswitch	1698083210
2092858653	-2946	-14	2493	-185	-1	155	protector	1701865802
1010383759	7131	-15	-3141	445	-1	-197	protector	1649118510
2033183737	-1760	-10	-359	-110	-1	-23	protector	1698125488
2057640400	-5045	30	218	-316	1	13	protector	1699849353
2033183738	-1755	2	-370	-110	0	-24	protector	1698125488
2105130825	7300	13	23228	456	0	1451	atm	1702584618
2105130826	7286	13	23228	455	0	1451	atm	1702584618
2033183739	-1750	2	-377	-110	0	-24	protector	1698125488
874613614	5055	-16	-230	315	-1	-15	protector	1640536713
874613615	5066	-16	-230	316	-1	-15	protector	1640536713
2100274111	-1892	41	412	-119	2	25	protector	1702292123
39564368	5797	-1	437	362	-1	27	protector	1612044752
2100274112	-1892	45	402	-119	2	25	sign	1702292123
2100274113	-1892	44	406	-119	2	25	privprotector	1702292123
870866165	1069	10	-14626	66	0	-915	protector	1640390614
870866166	1047	10	-14626	65	0	-915	protector	1640390614
2098438795	-1142	2	278	-72	0	17	shop	1702186386
2098438796	-1146	1	279	-72	0	17	protector	1702186386
2098438797	-1145	1	287	-72	0	17	protector	1702186386
2098438798	-1143	1	279	-72	0	17	protector	1702186386
1651249146	-2408	23	1375	-151	1	85	protector	1677782021
2098438799	-1130	15	252	-71	0	15	protector	1702186386
2098438800	-1122	14	245	-71	0	15	protector	1702186386
2108067478	9131	9510	6124	570	594	382	technicswitch	1703078574
1651249147	-2408	24	1365	-151	1	85	protector	1677782021
2050395387	-2475	11	-3431	-155	0	-215	protector	1699385492
835295340	-3057	18	-1574	-192	1	-99	protector	1638965391
835295342	-3061	18	-1568	-192	1	-98	protector	1638965391
2037707359	-3929	18	-684	-246	1	-43	protector	1698465726
2037707360	-3929	18	-679	-246	1	-43	protector	1698465726
2037707361	-3965	6	-691	-248	0	-44	protector	1698465726
2037707362	-3957	7	-693	-248	0	-44	protector	1698465726
2037707363	-3983	8	-685	-249	0	-43	protector	1698465726
2037707364	-3979	10	-677	-249	0	-43	protector	1698465726
2037707365	-3976	10	-686	-249	0	-43	protector	1698465726
2100274124	-1910	27	423	-120	1	26	protector	1702292123
2037707366	-3973	4	-679	-249	0	-43	protector	1698465726
2037707367	-3977	10	-685	-249	0	-43	sign	1698465726
1651249155	-2408	24	1354	-151	1	84	protector	1677782021
2100274125	-1910	31	417	-120	1	26	protector	1702292123
2104395125	-1117	2	39	-70	0	2	protector	1702535097
2099964876	-10432	5117	2493	-652	319	155	travelnet	1702269873
2104395126	-1117	13	39	-70	0	2	protector	1702535097
2092351846	-5165	3	-932	-323	0	-59	travelnet	1701834727
2092351847	-5165	4	-933	-323	0	-59	protector	1701834727
2104395127	-1106	2	39	-70	0	2	protector	1702535097
1651249161	-2408	23	1397	-151	1	87	protector	1677782021
1651249162	-2408	23	1408	-151	1	88	protector	1677782021
2104395128	-1106	13	39	-70	0	2	protector	1702535097
1651249163	-2408	23	1419	-151	1	88	protector	1677782021
297082237	-3157	0	11951	-198	0	746	protector	1619380354
297082238	-3157	1	11962	-198	0	747	protector	1619380354
2040947454	-7986	-3	317	-500	-1	19	protector	1698642844
297082239	-3146	1	11940	-197	0	746	protector	1619380354
297082241	-3144	2	11944	-197	0	746	travelnet	1619380354
2040947455	-7994	-4	315	-500	-1	19	sign	1698642844
2105331332	4971	36	130	310	2	8	protector	1702591892
2105331333	4971	36	139	310	2	8	protector	1702591892
1107726419	-2527	11	2865	-158	0	179	protector	1653995922
763400179	-5715	24	-9560	-358	1	-598	privprotector	1635704236
1460900848	-6059	14	-4970	-379	0	-311	travelnet	1668511894
2097263446	-37	5277	209	-3	329	13	travelnet	1702125923
1817166730	-30623	27	5966	-1914	1	372	travelnet	1687949954
874613613	5044	-16	-230	315	-1	-15	protector	1640536713
2097263447	-34	5278	215	-3	329	13	sign	1702125923
1976531640	-6216	9	2225	-389	0	139	technicswitch	1694002842
2108067529	9187	9486	6119	574	592	382	travelnet	1703078575
1314570641	1213	8	-6640	75	0	-415	protector	1662804455
1314570642	1213	8	-6629	75	0	-415	protector	1662804455
1824185829	-19251	75	-1344	-1204	4	-84	protector	1688226597
1937008733	-25683	7522	6904	-1606	470	431	protector	1691183790
1937008734	-25682	7522	6903	-1606	470	431	technicswitch	1691183790
1068693959	-5751	13	5490	-360	0	343	protector	1651948382
2037707416	-3948	8	-668	-247	0	-42	protector	1698465727
2037707417	-3943	9	-667	-247	0	-42	protector	1698465727
2097263448	-33	5278	215	-3	329	13	sign	1702125923
1830079183	21681	-10	-21881	1355	-1	-1368	protector	1688528108
1979866503	-5526	45	634	-346	2	39	protector	1694282615
1010383807	7075	-15	-3141	442	-1	-197	protector	1649118528
1666234195	-1982	26	-136	-124	1	-9	protector	1679374795
1666234196	-1982	37	-136	-124	2	-9	protector	1679374795
1666234197	-1982	26	-158	-124	1	-10	protector	1679374795
1342245671	-722	104	193	-46	6	12	protector	1663934605
1937008735	-25683	7521	6904	-1606	470	431	jumpdrive	1691183790
1937008736	-25682	7520	6903	-1606	470	431	jumpdrive	1691183790
1979866504	-5521	35	632	-346	2	39	travelnet	1694282615
1830079184	21692	-10	-21881	1355	-1	-1368	protector	1688528108
2051206872	7544	-15	-3199	471	-1	-200	protector	1699442959
2051206873	7544	-15	-3188	471	-1	-200	protector	1699442959
1830079185	21688	-6	-21887	1355	-1	-1368	travelnet	1688528108
1830079186	21688	-6	-21885	1355	-1	-1368	travelnet	1688528108
1658838614	29	15967	1539	1	997	96	sign	1678472176
1830079187	21688	-6	-21883	1355	-1	-1368	travelnet	1688528108
1583638145	-1901	15447	348	-119	965	21	protector	1674205256
1830079188	21688	-6	-21881	1355	-1	-1368	travelnet	1688528108
1666234198	-1982	26	-147	-124	1	-10	protector	1679374795
1666234199	-1982	37	-158	-124	2	-10	protector	1679374795
1666234200	-1982	37	-147	-124	2	-10	protector	1679374795
1666234201	-1982	26	-169	-124	1	-11	protector	1679374795
1666234202	-1982	37	-169	-124	2	-11	protector	1679374795
2104395132	-1104	-9	36	-69	-1	2	protector	1702535097
1666234203	-1982	26	-191	-124	1	-12	protector	1679374795
2104395133	-1104	-7	36	-69	-1	2	travelnet	1702535097
2104395134	-1096	-7	32	-69	-1	2	travelnet	1702535097
1666234204	-1982	26	-180	-124	1	-12	protector	1679374795
2104395135	-1127	-6	0	-71	-1	0	privprotector	1702535097
2104395136	-1071	2	-35	-67	0	-3	protector	1702535097
1933641584	-4248	0	3274	-266	0	204	protector	1691004801
1933641585	-4237	0	3263	-265	0	203	protector	1691004801
1666234205	-1982	37	-191	-124	2	-12	protector	1679374795
1666234206	-1982	37	-180	-124	2	-12	protector	1679374795
1666234207	-1982	26	-202	-124	1	-13	protector	1679374795
2104395139	-1138	2	42	-72	0	2	protector	1702535097
1651249207	-2408	23	1430	-151	1	89	protector	1677782022
2104395140	-1136	5	32	-71	0	2	protector	1702535097
2074181980	-27257	89	-483	-1704	5	-31	travelnet	1700861295
2105589030	7808	-16	-5967	488	-1	-373	shop	1702601521
2105589031	7808	-16	-5964	488	-1	-373	shop	1702601521
1933641586	-4226	0	3263	-265	0	203	protector	1691004801
1651249208	-2413	22	1450	-151	1	90	protector	1677782022
1651249209	-2408	23	1441	-151	1	90	protector	1677782022
1010383808	7086	-15	-3141	442	-1	-197	protector	1649118528
1651249210	-2402	22	1450	-151	1	90	protector	1677782022
2105589032	7809	-16	-5964	488	-1	-373	shop	1702601521
2099342042	-2410	17	1098	-151	1	68	protector	1702235913
2099342043	-2414	28	1093	-151	1	68	protector	1702235913
2099342044	-2409	28	1088	-151	1	68	protector	1702235913
2099342045	-2409	28	1098	-151	1	68	protector	1702235913
2105589033	7810	-16	-5964	488	-1	-373	shop	1702601521
2105589034	7812	-16	-5964	488	-1	-373	shop	1702601521
2105589035	7812	-16	-5963	488	-1	-373	shop	1702601521
1068693958	-5751	11	5501	-360	0	343	protector	1651948382
2105589036	7812	-16	-5962	488	-1	-373	shop	1702601521
2030817152	-2929	108	-520	-184	6	-33	protector	1697990426
2011461599	-2126	16	-1702	-133	1	-107	protector	1696601731
2011461600	-2114	15	-1702	-133	0	-107	protector	1696601731
2011461601	-2149	9	-1661	-135	0	-104	protector	1696601732
2011461602	-2145	8	-1651	-135	0	-104	protector	1696601732
2030817153	-2929	105	-521	-184	6	-33	jumpdrive	1697990426
2030817154	-2929	107	-520	-184	6	-33	technicswitch	1697990426
2105589037	7812	-16	-5961	488	-1	-373	shop	1702601521
2105589038	7812	-16	-5960	488	-1	-373	shop	1702601521
2035468020	-3070	0	-1166	-192	0	-73	protector	1698293925
2105589039	7812	-16	-5959	488	-1	-373	shop	1702601521
1666234208	-1982	26	-224	-124	1	-14	protector	1679374795
874588390	688	-16	-230	43	-1	-15	protector	1640536277
874588394	732	-16	-230	45	-1	-15	protector	1640536277
1666234209	-1982	26	-213	-124	1	-14	protector	1679374795
2105589040	7812	-16	-5958	488	-1	-373	shop	1702601521
2104395152	-1161	1	-70	-73	0	-5	privprotector	1702535098
2105589041	7812	-16	-5957	488	-1	-373	shop	1702601521
1010383809	7097	-15	-3141	443	-1	-197	protector	1649118528
2105589042	7812	-16	-5956	488	-1	-373	shop	1702601521
1666234212	-1993	26	-202	-125	1	-13	protector	1679374795
874588395	743	-16	-230	46	-1	-15	protector	1640536277
874588396	754	-16	-230	47	-1	-15	protector	1640536277
1666234213	-1993	26	-224	-125	1	-14	protector	1679374795
874588401	809	-16	-230	50	-1	-15	protector	1640536277
2105589043	7815	-16	-5962	488	-1	-373	shop	1702601521
2105589044	7815	-16	-5961	488	-1	-373	shop	1702601521
2105589045	7815	-16	-5960	488	-1	-373	shop	1702601521
2105589046	7815	-16	-5959	488	-1	-373	shop	1702601521
1666234214	-1993	26	-213	-125	1	-14	protector	1679374795
1847927092	-269	15	1538	-17	0	96	sign	1689444239
1847927093	-266	14	1536	-17	0	96	sign	1689444239
2105589047	7815	-16	-5958	488	-1	-373	shop	1702601521
2105589048	7816	-16	-5962	488	-1	-373	shop	1702601521
1068693965	-5751	15	5479	-360	0	342	protector	1651948382
41667164	-14641	15	-2451	-916	0	-154	protector	1612113281
2105589049	7816	-16	-5961	488	-1	-373	shop	1702601521
2105589050	7816	-16	-5960	488	-1	-373	shop	1702601521
2105589051	7816	-16	-5959	488	-1	-373	shop	1702601521
608832110	7727	4	-3622	482	0	-227	sign	1629159194
2037541348	-1302	2	1194	-82	0	74	protector	1698449902
2037541349	-1324	2	1194	-83	0	74	protector	1698449902
2037541350	-1313	2	1194	-83	0	74	protector	1698449902
2037541351	-1291	2	1194	-81	0	74	protector	1698449902
2105589052	7816	-16	-5958	488	-1	-373	shop	1702601521
2043620394	-24288	7041	-19205	-1518	440	-1201	technicswitch	1698866990
2099342046	-2404	28	1093	-151	1	68	protector	1702235913
1827206716	-2341	20	682	-147	1	42	protector	1688360759
1827206717	-2346	28	682	-147	1	42	protector	1688360759
1827206718	-2341	28	682	-147	1	42	protector	1688360759
2103371365	167	160	-1578	10	10	-99	technicswitch	1702470812
2103371366	160	160	-1587	10	10	-100	technicswitch	1702470812
2105589053	7819	-16	-5964	488	-1	-373	shop	1702601521
2105589054	7819	-16	-5963	488	-1	-373	shop	1702601521
2105589055	7819	-16	-5962	488	-1	-373	shop	1702601521
2105589056	7819	-16	-5961	488	-1	-373	shop	1702601521
2100274144	-1900	41	390	-119	2	24	train	1702292123
2105589057	7819	-16	-5960	488	-1	-373	shop	1702601521
2105589058	7819	-16	-5959	488	-1	-373	shop	1702601521
2105589059	7819	-16	-5958	488	-1	-373	shop	1702601521
2105589060	7819	-16	-5957	488	-1	-373	shop	1702601521
2105589061	7819	-16	-5956	488	-1	-373	shop	1702601521
2043620395	-24287	7041	-19205	-1518	440	-1201	technicswitch	1698866990
1902533127	4371	50	-67	273	3	-5	protector	1690531680
2105589062	7821	-16	-5964	488	-1	-373	shop	1702601521
2105015982	-1788	161	-1792	-112	10	-112	technicquarry	1702578321
2011461627	-2294	13	-1806	-144	0	-113	protector	1696601733
2105015983	-1780	161	-1792	-112	10	-112	technicquarry	1702578321
2104395176	-1083	-6	0	-68	-1	0	privprotector	1702535115
2105015984	-1772	161	-1808	-111	10	-113	technicquarry	1702578321
2105015985	-1772	161	-1800	-111	10	-113	technicquarry	1702578321
2105015986	-1772	161	-1792	-111	10	-112	technicquarry	1702578321
2105015987	101	99	1519	6	6	94	travelnet	1702578322
2090491608	-14	3	32	-1	0	2	privprotector	1701707437
2090491609	-14	3	43	-1	0	2	privprotector	1701707437
2105015988	-1769	10	-1814	-111	0	-114	technicswitch	1702578322
2011461628	-2292	11	-1807	-144	0	-113	sign	1696601733
1902533129	4371	23	-92	273	1	-6	protector	1690531680
2105015989	-3810	102	5744	-239	6	359	technicswitch	1702578338
2105015990	-3809	99	5745	-239	6	359	travelnet	1702578338
1202495383	2110	48	20120	131	3	1257	travelnet	1658839642
2105015991	-3810	100	5744	-239	6	359	jumpdrive	1702578338
2105589063	7822	-16	-5964	488	-1	-373	shop	1702601521
2090491610	-14	7	43	-1	0	2	privprotector	1701707437
1902533130	4378	17	-90	273	1	-6	protector	1690531680
1902533131	4379	23	-91	273	1	-6	protector	1690531680
1902533132	4379	29	-95	273	1	-6	protector	1690531680
1902533133	4361	22	-95	272	1	-6	protector	1690531680
1902533134	4352	20	-92	272	1	-6	protector	1690531680
2086181118	18782	24	59	1173	1	3	protector	1701535148
2086181119	18783	23	59	1173	1	3	technicswitch	1701535148
2086181120	18783	23	58	1173	1	3	jumpdrive	1701535148
1666234226	-1993	26	-136	-125	1	-9	protector	1679374795
2090491611	-8	9	38	-1	0	2	protector	1701707437
874588391	699	-16	-230	43	-1	-15	protector	1640536277
874588392	710	-16	-230	44	-1	-15	protector	1640536277
2090491612	-15	8	45	-1	0	2	travelnet	1701707437
635552034	-3574	38	-21892	-224	2	-1369	travelnet	1629945467
874588393	721	-16	-230	45	-1	-15	protector	1640536277
874588397	765	-16	-230	47	-1	-15	protector	1640536277
2105589064	7823	-16	-5967	488	-1	-373	shop	1702601521
2090491613	-12	8	32	-1	0	2	travelnet	1701707437
874588398	776	-16	-230	48	-1	-15	protector	1640536277
2105589065	7823	-16	-5964	488	-1	-373	shop	1702601521
2089899038	6104	43	332	381	2	20	digiterm	1701667500
2089899039	6106	43	332	381	2	20	digiterm	1701667500
1841150856	22969	101	-21632	1435	6	-1352	technicquarry	1689135325
2089899040	6108	43	332	381	2	20	digiterm	1701667500
2089899041	6110	43	332	381	2	20	digiterm	1701667500
2001234284	25846	7156	-3075	1615	447	-193	protector	1695767824
2001234285	25847	7154	-3076	1615	447	-193	technicswitch	1695767824
2001234286	25848	7153	-3075	1615	447	-193	technicquarry	1695767824
2001234287	25848	7153	-3073	1615	447	-193	technicquarry	1695767824
2001234288	25845	7156	-3074	1615	447	-193	jumpdrive	1695767824
2089899042	6088	29	329	380	1	20	digiterm	1701667500
2089899043	6101	29	329	381	1	20	digiterm	1701667500
2089899044	6109	29	329	381	1	20	digiterm	1701667500
1824185874	-19251	50	-1300	-1204	3	-82	protector	1688226597
2098408087	-2297	20	-4505	-144	1	-282	digilinelcd	1702185678
2098408088	-2296	20	-4506	-144	1	-282	digilinelcd	1702185678
1158828161	-704	15606	871	-44	975	54	protector	1657184874
2081648635	8193	9501	4554	512	593	284	technicquarry	1701253442
2098408089	-2296	20	-4504	-144	1	-282	digilinelcd	1702185678
2081648636	8195	9501	4554	512	593	284	technicquarry	1701253442
2043620410	-24286	7044	-19186	-1518	440	-1200	travelnet	1698866991
2081648637	8196	9501	4554	512	593	284	technicquarry	1701253442
565419722	2118	9	7347	132	0	459	protector	1627845664
2043620411	-24288	7041	-19195	-1518	440	-1200	technicswitch	1698866991
2105589066	7803	-16	-5968	487	-1	-373	shop	1702601521
2105589067	7803	-16	-5967	487	-1	-373	shop	1702601521
2098408090	-2295	20	-4505	-144	1	-282	digilinelcd	1702185678
1270418047	-19186	51	13474	-1200	3	842	protector	1660920820
2105589068	7803	-16	-5966	487	-1	-373	shop	1702601521
2043620412	-24287	7041	-19195	-1518	440	-1200	technicswitch	1698866991
2105589069	7805	-16	-5964	487	-1	-373	shop	1702601521
2105589070	7806	-16	-5968	487	-1	-373	shop	1702601521
2105589071	7806	-16	-5964	487	-1	-373	shop	1702601521
2105589072	7807	-16	-5967	487	-1	-373	shop	1702601521
2105589073	7807	-16	-5964	487	-1	-373	shop	1702601521
2105589074	7824	-16	-5967	489	-1	-373	shop	1702601521
2105589075	7824	-16	-5964	489	-1	-373	shop	1702601521
608832109	7727	4	-3624	482	0	-227	sign	1629159194
2105589076	7825	-16	-5964	489	-1	-373	shop	1702601521
1666234244	-2015	37	-103	-126	2	-7	protector	1679374795
1666234245	-2004	37	-103	-126	2	-7	protector	1679374795
2098521141	7820	-13	23155	488	-1	1447	protector	1702191540
2037707492	-3897	20	-671	-244	1	-42	protector	1698465744
1354433505	-2415	59	1051	-151	3	65	protector	1664493122
1354433506	-2415	63	1051	-151	3	65	protector	1664493122
2098521142	7820	-1	23177	488	-1	1448	protector	1702191540
2098521143	7829	-13	23155	489	-1	1447	protector	1702191540
41667163	-14644	15	-2462	-916	0	-154	protector	1612113281
2098521144	7829	-1	23177	489	-1	1448	protector	1702191540
2105589077	7826	-16	-5964	489	-1	-373	shop	1702601521
1666234250	-2015	26	-103	-126	1	-7	protector	1679374795
1666234251	-2004	26	-103	-126	1	-7	protector	1679374795
1202495382	2109	49	20120	131	3	1257	protector	1658839642
1995058426	-3470	8	-1629	-217	0	-102	travelnet	1695326686
1354433507	-2408	62	1044	-151	3	65	protector	1664493122
1354433508	-2403	59	1051	-151	3	65	protector	1664493122
2105589078	7828	-16	-5968	489	-1	-373	shop	1702601521
1995058427	-3467	8	-1629	-217	0	-102	travelnet	1695326686
2105589079	7828	-16	-5967	489	-1	-373	shop	1702601521
2105589080	7828	-16	-5966	489	-1	-373	shop	1702601521
2105589081	7822	-16	-5976	488	-1	-374	travelnet	1702601521
2105589082	7820	-15	-5974	488	-1	-374	atm	1702601521
2098466968	-3482	1	407	-218	0	25	protector	1702187182
2037707496	-3923	11	-671	-246	0	-42	protector	1698465744
2037707499	-3942	9	-695	-247	0	-44	protector	1698465744
2037707500	-3937	9	-699	-247	0	-44	protector	1698465744
608832120	7727	4	-3609	482	0	-226	sign	1629159194
2101788336	-1798	35	-1872	-113	2	-117	protector	1702369068
2101788337	-1797	35	-1868	-113	2	-117	protector	1702369068
2105331456	5005	6	146	312	0	9	protector	1702591893
2105331457	4992	10	156	312	0	9	sign	1702591893
2101788340	-1798	37	-1874	-113	2	-118	shop	1702369068
2101788341	-1798	37	-1874	-113	2	-118	shop	1702369068
2101788342	-1798	37	-1874	-113	2	-118	shop	1702369068
2035468021	-3092	0	-1166	-194	0	-73	protector	1698293941
2101788343	-1796	37	-1874	-113	2	-118	shop	1702369068
2035468023	-3081	0	-1166	-193	0	-73	protector	1698293941
2101788344	-1796	37	-1874	-113	2	-118	shop	1702369068
2089083873	221	1	1600	13	0	100	protector	1701638000
2089083874	225	1	1609	14	0	100	protector	1701638000
2101788345	-1796	37	-1874	-113	2	-118	shop	1702369068
2089083875	231	1	1602	14	0	100	protector	1701638000
2101788346	-1796	37	-1874	-113	2	-118	shop	1702369068
2101788347	-1803	36	-1873	-113	2	-118	travelnet	1702369068
2101788348	-1776	35	-1873	-111	2	-118	travelnet	1702369068
2105331458	4992	10	159	312	0	9	sign	1702591893
2105331459	4994	6	146	312	0	9	protector	1702591893
2105331460	4994	12	159	312	0	9	protector	1702591893
2105331461	4983	8	159	311	0	9	protector	1702591893
2105331462	4983	9	148	311	0	9	protector	1702591893
2105331463	4987	10	145	311	0	9	sign	1702591893
2105331464	4998	7	160	312	0	10	protector	1702591893
1829444722	-5432	17	535	-340	1	33	protector	1688497126
2105331465	4998	7	171	312	0	10	protector	1702591893
2105331466	4994	8	164	312	0	10	travelnet	1702591893
2105331467	4987	29	131	311	1	8	atm	1702591893
2105331468	4979	20	130	311	1	8	protector	1702591893
2099342078	-2434	18	1104	-153	1	69	shop	1702235931
1842008711	-2076	51	1331	-130	3	83	protector	1689184719
2035468026	-3081	-11	-1210	-193	-1	-76	protector	1698293941
1829444723	-5432	18	535	-340	1	33	jumpdrive	1688497126
2099342079	-2434	18	1108	-153	1	69	shop	1702235931
1842008712	-2065	51	1332	-130	3	83	protector	1689184719
2105331469	4979	20	139	311	1	8	protector	1702591893
2105331470	4979	28	130	311	1	8	protector	1702591893
2105331471	4979	28	139	311	1	8	protector	1702591893
1666234294	-1982	37	-103	-124	2	-7	protector	1679374811
1666234295	-1982	26	-125	-124	1	-8	protector	1679374811
1666234296	-1982	26	-114	-124	1	-8	protector	1679374811
1666234297	-1982	37	-125	-124	2	-8	protector	1679374811
1666234298	-1982	37	-114	-124	2	-8	protector	1679374811
1666234299	-1982	26	-92	-124	1	-6	protector	1679374811
1666234300	-1982	26	-81	-124	1	-6	protector	1679374811
1666234301	-1971	26	-92	-124	1	-6	protector	1679374811
1666234302	-1971	26	-81	-124	1	-6	protector	1679374811
1666234303	-1982	26	-103	-124	1	-7	protector	1679374811
1666234304	-1971	26	-103	-124	1	-7	protector	1679374811
2099342080	-2433	18	1109	-153	1	69	shop	1702235931
1583638200	-1911	15448	348	-120	965	21	protector	1674205256
2105331472	4983	20	130	311	1	8	protector	1702591893
44268763	-2285	-2	-1401	-143	-1	-88	protector	1612220355
1666234306	-1993	26	-103	-125	1	-7	protector	1679374811
2099342081	-2434	23	1106	-153	1	69	protector	1702235931
2105331473	4983	20	139	311	1	8	protector	1702591893
2105331474	4984	21	134	311	1	8	protector	1702591893
2099342083	-2416	11	1177	-151	0	73	protector	1702235931
1842008719	-2072	0	1332	-130	0	83	protector	1689184719
2105331475	4985	23	130	311	1	8	protector	1702591893
2105331476	4985	23	134	311	1	8	protector	1702591893
2105331477	4987	28	130	311	1	8	protector	1702591893
2105331478	4987	28	139	311	1	8	protector	1702591893
2105331479	4987	22	143	311	1	8	protector	1702591893
2105331480	4987	23	131	311	1	8	protector	1702591893
2105331481	4987	30	139	311	1	8	digiterm	1702591893
2105331482	4980	30	132	311	1	8	sign	1702591893
2105331483	4981	30	135	311	1	8	sign	1702591893
2105331484	4981	30	139	311	1	8	sign	1702591893
2105331485	4981	30	142	311	1	8	sign	1702591893
2105331486	4982	29	140	311	1	8	sign	1702591893
1666234307	-1993	37	-103	-125	2	-7	protector	1679374811
608832119	7725	3	-3608	482	0	-226	protector	1629159194
1842008720	-2072	0	1343	-130	0	83	protector	1689184719
2105589083	7808	-16	-5983	488	-1	-374	shop	1702601521
1666234308	-1993	26	-125	-125	1	-8	protector	1679374811
1666234309	-1993	26	-114	-125	1	-8	protector	1679374811
2105589084	7808	-16	-5980	488	-1	-374	shop	1702601521
2105331487	4982	29	141	311	1	8	sign	1702591893
1995058428	-3464	8	-1629	-217	0	-102	travelnet	1695326686
2105331488	4982	29	142	311	1	8	sign	1702591893
2105331489	4982	30	141	311	1	8	sign	1702591893
2105331490	4982	30	142	311	1	8	sign	1702591893
1995058429	-3461	8	-1629	-217	0	-102	travelnet	1695326686
2105331491	4987	18	137	311	1	8	sign	1702591893
1995058430	-3458	8	-1632	-217	0	-102	travelnet	1695326686
2104058592	5645	13	1182	352	0	73	protector	1702507717
2105331492	4987	18	141	311	1	8	sign	1702591893
2099342084	-2414	10	1168	-151	0	73	protector	1702235931
1842008726	-2076	51	1323	-130	3	82	protector	1689184719
1842008727	-2065	51	1322	-130	3	82	protector	1689184719
2099342085	-2410	11	1177	-151	0	73	protector	1702235931
1098110563	-30907	26	2255	-1932	1	140	travelnet	1653462012
2099342086	-2403	10	1168	-151	0	73	protector	1702235931
1842008729	-2072	30	1323	-130	1	82	protector	1689184719
2098034355	5124	0	-79	320	0	-5	protector	1702166262
2098034356	5125	0	-68	320	0	-5	protector	1702166262
2105331493	4982	31	130	311	1	8	technicswitch	1702591893
2105331494	4985	10	139	311	0	8	digiterm	1702591893
1738949642	-11980	1	-2472	-749	0	-155	protector	1682723642
1738949643	-11969	1	-2472	-749	0	-155	protector	1682723642
2099342089	-2393	10	1147	-150	0	71	protector	1702235931
2105331495	4983	9	131	311	0	8	protector	1702591893
2105331496	4983	9	139	311	0	8	protector	1702591893
2105331497	4983	12	131	311	0	8	protector	1702591893
2105331498	4983	12	142	311	0	8	protector	1702591893
2105589085	7808	-16	-5978	488	-1	-374	shop	1702601521
2045856836	-3252	18	2617	-204	1	163	border	1699034453
2105589086	7808	-16	-5973	488	-1	-374	shop	1702601521
2105589087	7808	-16	-5970	488	-1	-374	shop	1702601521
351914241	9794	8407	15764	612	525	985	protector	1620633140
1866718498	177	5251	2454	11	328	153	protector	1689901278
1866718499	177	5251	2461	11	328	153	protector	1689901278
2087535461	-2782	12	387	-174	0	24	privprotector	1701615799
2087535462	-2771	12	387	-174	0	24	privprotector	1701615799
2087535463	-2793	12	387	-175	0	24	privprotector	1701615799
2087535464	-2764	12	390	-173	0	24	privprotector	1701615799
2087535465	-2757	12	396	-173	0	24	privprotector	1701615799
1971070059	7426	5254	1283	464	328	80	technicquarry	1693617013
1198441978	26487	8347	27956	1655	521	1747	technicquarry	1658723179
1971070060	7426	5254	1287	464	328	80	technicquarry	1693617013
1971070061	7426	5254	1292	464	328	80	technicquarry	1693617013
2105331499	4984	14	142	311	0	8	shop	1702591893
2105331500	4984	14	142	311	0	8	shop	1702591893
2105331501	4984	14	142	311	0	8	shop	1702591893
2105331502	4984	14	142	311	0	8	shop	1702591893
2105331503	4976	10	131	311	0	8	digiterm	1702591893
2105331504	4984	10	138	311	0	8	sign	1702591893
2105331505	4984	10	140	311	0	8	sign	1702591893
2105331506	4985	14	142	311	0	8	atm	1702591893
2105331507	4971	36	148	310	2	9	protector	1702591893
1198441983	26490	8343	27951	1655	521	1746	technicswitch	1658723179
2105331508	4971	20	148	310	1	9	protector	1702591893
2105331509	4971	28	148	310	1	9	protector	1702591893
2105331510	4972	8	159	310	0	9	protector	1702591893
1198441985	26482	8347	27951	1655	521	1746	technicquarry	1658723179
1198441986	26487	8347	27946	1655	521	1746	technicquarry	1658723179
2105331511	4972	9	148	310	0	9	protector	1702591893
1198441987	26492	8347	27951	1655	521	1746	technicquarry	1658723179
2105331512	4961	7	144	310	0	9	privprotector	1702591893
1198441988	26485	8343	27950	1655	521	1746	digiterm	1658723179
1198441990	26487	8348	27951	1655	521	1746	protector	1658723179
1198441992	26487	8343	27951	1655	521	1746	jumpdrive	1658723179
2105331513	4961	7	152	310	0	9	privprotector	1702591893
2105246322	-3582	16	2598	-224	1	162	sign	1702588966
2105246323	-3582	19	2598	-224	1	162	sign	1702588966
2105246324	-3582	24	2602	-224	1	162	protector	1702588966
2105246325	-3571	24	2602	-224	1	162	protector	1702588966
2105331514	4972	8	170	310	0	10	protector	1702591893
2105331515	4961	7	160	310	0	10	privprotector	1702591893
565419796	2122	9	7332	132	0	458	protector	1627845664
2105331516	4961	7	168	310	0	10	privprotector	1702591893
2105331517	4969	9	167	310	0	10	travelnet	1702591893
2105331518	4972	2	174	310	0	10	travelnet	1702591893
2105331519	4975	10	168	310	0	10	shop	1702591893
2105331520	4975	10	168	310	0	10	shop	1702591893
2105331521	4975	10	168	310	0	10	shop	1702591893
2105331522	4975	10	168	310	0	10	shop	1702591893
2105331523	4975	10	169	310	0	10	shop	1702591893
2105331524	4975	10	169	310	0	10	shop	1702591893
2105331525	4975	10	169	310	0	10	shop	1702591893
2105331526	4975	10	169	310	0	10	shop	1702591893
2105331527	4975	10	170	310	0	10	shop	1702591893
2105331528	4975	10	170	310	0	10	shop	1702591893
1611282730	-1307	15593	-230	-82	974	-15	protector	1675558000
2105331529	4975	10	170	310	0	10	shop	1702591893
2105331530	4975	10	170	310	0	10	shop	1702591893
2105331531	4975	10	171	310	0	10	shop	1702591893
2094124545	-1783	3	-3340	-112	0	-209	protector	1701944869
2089617088	-6242	7345	-5030	-391	459	-315	technicquarry	1701644906
1641297245	-2807	12	887	-176	0	55	protector	1677082852
2105331532	4975	10	171	310	0	10	shop	1702591893
565419795	2113	9	7339	132	0	458	protector	1627845664
2105331533	4975	10	171	310	0	10	shop	1702591893
2105331534	4975	10	171	310	0	10	shop	1702591893
2105331535	4975	10	172	310	0	10	shop	1702591893
2105160189	-3517	60	-316	-220	3	-20	protector	1702585468
2105160190	-3506	60	-316	-220	3	-20	protector	1702585468
2105160191	-3516	60	-317	-220	3	-20	train	1702585468
2105160192	-3516	1	-326	-220	0	-21	protector	1702585469
2105160193	-3505	1	-326	-220	0	-21	protector	1702585469
2074546793	-1751	2	-3673	-110	0	-230	travelnet	1700888510
1495260787	11338	5350	26	708	334	1	protector	1670159635
2074546794	-1756	1	-3667	-110	0	-230	protector	1700888510
1495260788	11339	5350	25	708	334	1	protector	1670159635
1495260789	11339	5350	27	708	334	1	protector	1670159635
1495260790	11340	5350	25	708	334	1	protector	1670159635
2105331536	4975	10	172	310	0	10	shop	1702591893
1495260791	11340	5350	27	708	334	1	protector	1670159635
2105160195	-3516	1	-315	-220	0	-20	protector	1702585469
2105160196	-3505	1	-315	-220	0	-20	protector	1702585469
2105160197	-3496	19	-333	-219	1	-21	protector	1702585469
2105160198	-3496	30	-333	-219	1	-21	protector	1702585469
1400154313	-16204	5248	-129	-1013	328	-9	protector	1666373739
2105160199	-3491	21	-334	-219	1	-21	protector	1702585469
2100870479	8756	-2	-3272	547	-1	-205	protector	1702330181
2105160200	-3491	30	-334	-219	1	-21	protector	1702585469
1495260792	11338	5352	26	708	334	1	travelnet	1670159635
2105160201	-3494	1	-315	-219	0	-20	protector	1702585469
2105160202	-3494	7	-306	-219	0	-20	protector	1702585469
1198645932	-1900	9033	-8052	-119	564	-504	protector	1658736826
2105331537	4975	10	172	310	0	10	shop	1702591893
1495260793	11338	5352	28	708	334	1	travelnet	1670159635
2105160204	-3493	32	-352	-219	2	-22	travelnet	1702585469
1495260794	11339	5350	26	708	334	1	jumpdrive	1670159635
1495260795	11328	5350	26	708	334	1	protector	1670159635
1641297253	-2796	33	894	-175	2	55	protector	1677082852
1845616735	-15252	1	27	-954	0	1	protector	1689357968
1782235093	-2898	-6	1960	-182	-1	122	protector	1686021840
1098110565	-569	35	16475	-36	2	1029	travelnet	1653462012
2105331538	4975	10	172	310	0	10	shop	1702591893
1845616736	-15252	2	26	-954	0	1	travelnet	1689357968
2105331539	4975	10	173	310	0	10	shop	1702591893
2105331540	4975	10	173	310	0	10	shop	1702591893
1912277233	-2539	23	1184	-159	1	74	protector	1690663849
1912277234	-2517	23	1184	-158	1	74	protector	1690663849
1782235096	-2898	-8	1948	-182	-1	121	protector	1686021840
2105331541	4975	10	173	310	0	10	shop	1702591893
2105331542	4975	10	173	310	0	10	shop	1702591893
1912277235	-2528	23	1184	-158	1	74	protector	1690663849
2105331543	4969	11	168	310	0	10	sign	1702591894
2037707537	-3875	13	-647	-243	0	-41	protector	1698465744
1895025521	23202	90	-22948	1450	5	-1435	protector	1690424125
1641297254	-2787	33	894	-175	2	55	protector	1677082852
1895025522	23212	80	-22948	1450	5	-1435	protector	1690424125
1895025523	23212	90	-22948	1450	5	-1435	protector	1690424125
1485907874	-11517	5248	-7523	-720	328	-471	protector	1669806967
2105246334	-3603	30	2587	-226	1	161	technicswitch	1702588966
2105246335	-3606	30	2590	-226	1	161	sign	1702588966
1485907875	-11517	5248	-7524	-720	328	-471	travelnet	1669806967
2105246336	-3604	18	2580	-226	1	161	protector	1702588966
2105246337	-3604	18	2591	-226	1	161	protector	1702588966
679660355	18202	39	-28838	1137	2	-1803	protector	1631970247
2105246338	-3604	23	2580	-226	1	161	protector	1702588966
1912277240	-2539	15	1200	-159	0	75	protector	1690663849
1841953590	-4	7	3000	-1	0	187	train	1689182918
1912277241	-2550	15	1200	-160	0	75	protector	1690663849
1841953591	0	8	3000	0	0	187	travelnet	1689182918
2105246339	-3604	23	2591	-226	1	161	protector	1702588966
2105246340	-3604	28	2580	-226	1	161	protector	1702588966
2019405773	11875	136	2937	742	8	183	protector	1697204053
2105246341	-3604	28	2591	-226	1	161	protector	1702588966
1198441977	26485	8343	27952	1655	521	1747	digiterm	1658723179
2105331544	4974	11	167	310	0	10	sign	1702591894
2105331545	4974	14	173	310	0	10	sign	1702591894
2105331546	4979	36	148	311	2	9	protector	1702591894
1841953592	0	7	3000	0	0	187	protector	1689182918
2105331547	4987	36	148	311	2	9	protector	1702591894
2105331548	4979	20	148	311	1	9	protector	1702591894
2105331549	4979	28	148	311	1	9	protector	1702591894
1666234379	-1982	26	-70	-124	1	-5	protector	1679374812
1666234380	-1971	26	-70	-124	1	-5	protector	1679374812
2105331550	4987	20	148	311	1	9	protector	1702591894
1912277242	-2572	15	1200	-161	0	75	protector	1690663849
2105331551	4987	28	148	311	1	9	protector	1702591894
71251119	-4061	6880	-5049	-254	430	-316	protector	1613175249
1827234065	4709	27	-293	294	1	-19	privprotector	1688361792
1827234066	4717	27	-293	294	1	-19	privprotector	1688361792
1827234067	4689	23	-293	293	1	-19	privprotector	1688361792
1827234068	4698	26	-293	293	1	-19	privprotector	1688361792
1198441982	26488	8341	27951	1655	521	1746	technicswitch	1658723179
1198441984	26491	8343	27951	1655	521	1746	technicswitch	1658723179
2105331552	4981	30	146	311	1	9	sign	1702591894
1963312524	-12025	8329	-8319	-752	520	-520	technicswitch	1692985581
1198441989	26483	8342	27951	1655	521	1746	protector	1658723179
1198441991	26492	8343	27951	1655	521	1746	protector	1658723179
1963312525	-12018	8329	-8319	-752	520	-520	travelnet	1692985581
1963312526	-12032	8328	-8317	-752	520	-520	jumpdrive	1692985581
1963312527	-12023	8328	-8317	-752	520	-520	jumpdrive	1692985581
2105331553	4983	29	147	311	1	9	sign	1702591894
2097553549	6888	-3	-1582	430	-1	-99	protector	1702134716
2097553550	6888	-3	-1571	430	-1	-99	protector	1702134716
2064947463	22342	3	-4425	1396	0	-277	travelnet	1700340551
1963312528	-12025	8330	-8319	-752	520	-520	digiterm	1692985581
1963312529	-12022	8329	-8317	-752	520	-520	protector	1692985581
1963312530	-12015	8329	-8317	-751	520	-520	protector	1692985581
2105246352	-3604	18	2602	-226	1	162	protector	1702588966
2105246353	-3604	23	2602	-226	1	162	protector	1702588966
2105246354	-3604	28	2602	-226	1	162	protector	1702588966
2105246355	-3607	29	2600	-226	1	162	shop	1702588966
2105246356	-3607	29	2604	-226	1	162	shop	1702588966
1963312531	-12014	8328	-8317	-751	520	-520	jumpdrive	1692985581
1948033486	-1079	6656	1873	-68	416	117	technicswitch	1691823723
2105246357	-3607	29	2605	-226	1	162	travelnet	1702588966
2105246358	-3603	25	2595	-226	1	162	digiterm	1702588966
2105331554	4983	30	147	311	1	9	sign	1702591894
2105589088	7809	-16	-5980	488	-1	-374	shop	1702601521
2097893785	-2503	0	2311	-157	0	144	protector	1702154660
2097893786	-2497	2	2306	-157	0	144	sign	1702154660
2097893787	-2497	2	2308	-157	0	144	sign	1702154660
2097893788	-2497	2	2309	-157	0	144	sign	1702154660
2097893789	-2497	2	2312	-157	0	144	sign	1702154660
2097893790	-2497	2	2313	-157	0	144	sign	1702154660
2097893791	-2497	2	2315	-157	0	144	sign	1702154660
2103798003	-2313	20	-1033	-145	1	-65	protector	1702500047
2103798004	-2303	20	-1012	-144	1	-64	protector	1702500047
2094124584	-1781	10	-3376	-112	0	-211	protector	1701944887
2103798005	-2287	19	-1030	-143	1	-65	protector	1702500047
1805503943	-12576	16	-12192	-786	1	-762	jumpdrive	1687299266
2103798006	-2286	19	-1014	-143	1	-64	protector	1702500047
1912277243	-2561	15	1200	-161	0	75	protector	1690663849
2103798007	-2320	20	-1045	-145	1	-66	protector	1702500047
2103798008	-2312	20	-1043	-145	1	-66	protector	1702500047
2103798009	-2284	25	-1048	-143	1	-66	shop	1702500047
2103798010	-2283	25	-1048	-143	1	-66	shop	1702500047
1961208294	-1952	0	1700	-122	0	106	protector	1692787865
1961208295	-1952	0	1711	-122	0	106	protector	1692787865
1961208296	-1941	0	1700	-122	0	106	protector	1692787865
1961208297	-1941	0	1711	-122	0	106	protector	1692787865
2103798011	-2280	25	-1056	-143	1	-66	shop	1702500047
2105589089	7809	-16	-5978	488	-1	-374	shop	1702601521
2105589090	7809	-16	-5973	488	-1	-374	shop	1702601521
2105589091	7810	-16	-5980	488	-1	-374	shop	1702601521
2103798012	-2280	25	-1055	-143	1	-66	shop	1702500047
2103798013	-2280	25	-1053	-143	1	-66	shop	1702500047
2103798014	-2280	25	-1052	-143	1	-66	shop	1702500047
2103798015	-2280	25	-1051	-143	1	-66	shop	1702500047
2103798016	-2280	25	-1050	-143	1	-66	shop	1702500047
2102977916	16830	5249	-2335	1051	328	-146	technicswitch	1702444023
2102977917	16831	5249	-2323	1051	328	-146	technicswitch	1702444023
2103798017	-2286	26	-1048	-143	1	-66	shop	1702500047
2100274273	-2020	41	458	-127	2	28	protector	1702292124
2100274274	-2020	43	450	-127	2	28	protector	1702292124
2100274275	-2018	36	449	-127	2	28	protector	1702292124
2100274276	-2018	41	449	-127	2	28	protector	1702292124
2100274277	-2011	45	449	-126	2	28	protector	1702292124
2100274278	-2004	47	449	-126	2	28	protector	1702292124
2102861833	-2263	0	1813	-142	0	113	protector	1702440923
2102861834	-2263	0	1824	-142	0	114	protector	1702440923
2102861835	-2252	0	1824	-141	0	114	protector	1702440924
2102861836	-2241	1	1828	-141	0	114	protector	1702440924
2102861837	-2241	1	1839	-141	0	114	protector	1702440924
2102861838	-2243	11	1824	-141	0	114	protector	1702440924
2083425567	6921	8	-1516	432	0	-95	protector	1701364548
2068724172	-1074	113	1749	-68	7	109	sign	1700518992
2068724173	-1100	121	1749	-69	7	109	sign	1700518992
1004176139	-890	17	-2165	-56	1	-136	protector	1648833752
2068724174	-1100	122	1748	-69	7	109	sign	1700518992
2068724175	-1100	122	1750	-69	7	109	sign	1700518992
2102861839	-2243	11	1835	-141	0	114	protector	1702440924
2068724176	-1085	122	1771	-68	7	110	sign	1700518992
2068724177	-1084	121	1772	-68	7	110	sign	1700518992
2100274279	-1983	28	390	-124	1	24	privprotector	1702292124
2068724178	-1076	120	1772	-68	7	110	sign	1700518992
2068724179	-1076	121	1772	-68	7	110	sign	1700518992
2100274280	-1976	28	390	-124	1	24	privprotector	1702292124
2105589092	7810	-16	-5978	488	-1	-374	shop	1702601521
2060451245	1344	-6	-911	84	-1	-57	protector	1700077877
2060451246	1344	-6	-900	84	-1	-57	protector	1700077877
2068724180	-1076	122	1772	-68	7	110	sign	1700518992
2068724181	-1075	122	1772	-68	7	110	sign	1700518992
2068724182	-1074	120	1772	-68	7	110	sign	1700518992
2068724183	-1074	121	1772	-68	7	110	sign	1700518992
2068724184	-1074	122	1772	-68	7	110	sign	1700518992
2068724185	-1082	101	1749	-68	6	109	protector	1700518992
2068724186	-1067	122	1771	-67	7	110	sign	1700518992
2103798018	-2286	26	-1048	-143	1	-66	shop	1702500047
2103798019	-2278	26	-1055	-143	1	-66	shop	1702500047
2100274281	-1977	23	395	-124	1	24	train	1702292124
2105589093	7810	-16	-5973	488	-1	-374	shop	1702601521
2100274282	-1970	23	387	-124	1	24	train	1702292124
2103798020	-2278	26	-1055	-143	1	-66	shop	1702500047
2103798021	-2278	26	-1055	-143	1	-66	shop	1702500047
1827234103	4739	61	-260	296	3	-17	protector	1688361793
2103798022	-2278	26	-1055	-143	1	-66	shop	1702500047
2103798023	-2278	26	-1053	-143	1	-66	shop	1702500047
2103798024	-2278	26	-1053	-143	1	-66	shop	1702500047
2103798025	-2278	26	-1053	-143	1	-66	shop	1702500047
2103798026	-2278	26	-1053	-143	1	-66	shop	1702500047
2103798027	-2278	26	-1051	-143	1	-66	shop	1702500047
874685327	11446	26	59	715	1	3	protector	1640538000
2101330572	5409	98	11134	338	6	695	protector	1702347254
1137936688	8168	-5	23375	510	-1	1460	protector	1655951935
1558118106	-1739	-3	909	-109	-1	56	protector	1672809015
2103798028	-2278	26	-1051	-143	1	-66	shop	1702500047
1827234104	4748	61	-260	296	3	-17	protector	1688361793
2101330573	5409	98	11123	338	6	695	protector	1702347254
976909164	-15724	1	-11540	-983	0	-722	protector	1646590582
976909165	-15735	1	-11540	-984	0	-722	protector	1646590582
1827234105	4738	20	-260	296	1	-17	protector	1688361793
2101330574	5420	98	11123	338	6	695	protector	1702347254
2100471004	90	15970	-23	5	998	-2	technicswitch	1702309008
2101330575	5409	87	11123	338	5	695	protector	1702347254
1827234106	4738	24	-271	296	1	-17	protector	1688361793
1827234107	4749	20	-260	296	1	-17	protector	1688361793
2101330576	5427	98	11130	339	6	695	protector	1702347254
2101330577	5427	106	11130	339	6	695	protector	1702347254
2101330578	5438	98	11130	339	6	695	protector	1702347254
2101330579	5438	106	11130	339	6	695	protector	1702347254
2101330580	5409	98	11112	338	6	694	protector	1702347254
2101330581	5409	106	11112	338	6	694	protector	1702347254
2101330582	5420	98	11112	338	6	694	protector	1702347254
2103798029	-2278	26	-1051	-143	1	-66	shop	1702500047
2101330583	5420	106	11112	338	6	694	protector	1702347254
2101330584	5435	107	11110	339	6	694	travelnet	1702347254
2103798030	-2278	26	-1051	-143	1	-66	shop	1702500047
2103798031	-2277	26	-1050	-143	1	-66	shop	1702500047
2031163626	-1627	17	-1133	-102	1	-71	privprotector	1698000056
2031163627	-1627	17	-1122	-102	1	-71	privprotector	1698000056
2031163628	-1627	17	-1144	-102	1	-72	privprotector	1698000056
2031163629	-1627	17	-1166	-102	1	-73	privprotector	1698000057
2031163630	-1627	17	-1155	-102	1	-73	privprotector	1698000057
2031163631	-1627	17	-1199	-102	1	-75	privprotector	1698000057
2031163632	-1627	17	-1188	-102	1	-75	privprotector	1698000057
2103798032	-2277	26	-1050	-143	1	-66	shop	1702500047
2103798033	-2277	26	-1050	-143	1	-66	shop	1702500047
1827234108	4749	24	-271	296	1	-17	protector	1688361793
2103798034	-2277	26	-1050	-143	1	-66	shop	1702500047
2031163633	-1627	17	-1177	-102	1	-74	privprotector	1698000057
2031163634	-1627	17	-1210	-102	1	-76	privprotector	1698000057
2103798035	-2274	22	-1056	-143	1	-66	sign	1702500047
2103798036	-2286	25	-1048	-143	1	-66	atm	1702500047
2105589094	7812	-16	-5973	488	-1	-374	shop	1702601521
2089617111	-6265	7345	-5053	-392	459	-316	technicquarry	1701644906
2081648638	8198	9501	4554	512	593	284	technicquarry	1701253442
2081648639	8188	9501	4554	511	593	284	technicquarry	1701253442
2081648640	8190	9501	4554	511	593	284	technicquarry	1701253442
2081648641	8191	9501	4554	511	593	284	technicquarry	1701253442
2105589095	7819	-16	-5973	488	-1	-374	shop	1702601521
2105589096	7821	-16	-5980	488	-1	-374	shop	1702601521
1153491668	-183	2	-2265	-12	0	-142	protector	1656816790
2103428298	-2839	26	2623	-178	1	163	protector	1702473606
2105589097	7821	-16	-5973	488	-1	-374	shop	1702601521
2060451247	1349	-6	-911	84	-1	-57	protector	1700077877
2060451248	1349	-6	-900	84	-1	-57	protector	1700077877
2105589098	7822	-16	-5980	488	-1	-374	shop	1702601521
2089617117	-6251	7345	-5053	-391	459	-316	technicquarry	1701644906
2105589099	7822	-16	-5973	488	-1	-374	shop	1702601521
63214453	4894	-1	-437	305	-1	-28	protector	1612830306
1949769622	-190	4	20850	-12	0	1303	protector	1691928233
2105589100	7823	-16	-5983	488	-1	-374	shop	1702601521
2105589101	7823	-16	-5980	488	-1	-374	shop	1702601521
2105589102	7823	-16	-5973	488	-1	-374	shop	1702601521
2105246375	612	107	1860	38	6	116	travelnet	1702588966
2105331555	4983	31	147	311	1	9	sign	1702591894
63214459	4894	10	-437	305	0	-28	protector	1612830306
2089617118	-6242	7345	-5044	-391	459	-316	technicquarry	1701644906
2105331556	4984	29	147	311	1	9	sign	1702591894
2105331557	4984	31	147	311	1	9	sign	1702591894
2105331558	4985	29	147	311	1	9	sign	1702591894
2105331559	4985	30	147	311	1	9	sign	1702591894
2105331560	4985	31	147	311	1	9	sign	1702591894
1841981132	-2241	1	1846	-141	0	115	protector	1689183934
1841981133	-2242	11	1846	-141	0	115	protector	1689183934
2105331561	4986	29	147	311	1	9	sign	1702591894
761823493	-25095	7019	-18549	-1569	438	-1160	protector	1635670170
2105331562	4986	30	147	311	1	9	sign	1702591894
2105331563	4986	31	147	311	1	9	sign	1702591894
2105589103	7823	-16	-5970	488	-1	-374	shop	1702601521
2105331564	4987	29	147	311	1	9	sign	1702591894
1915109148	352	5567	333	22	347	20	technicswitch	1690695869
497399013	-4264	-5	395	-267	-1	24	protector	1625348264
1137936687	8168	-5	23364	510	-1	1460	protector	1655951935
2105331565	4987	30	147	311	1	9	sign	1702591894
2105331566	4987	31	147	311	1	9	sign	1702591894
2105331567	4984	8	171	311	0	10	protector	1702591894
2089787933	-2265	30	-8999	-142	1	-563	protector	1701656711
2105331568	4971	20	130	310	1	8	protector	1702591894
2105589104	7796	-16	-5980	487	-1	-374	shop	1702601521
2105589105	7797	-16	-5980	487	-1	-374	shop	1702601521
2105589106	7798	-16	-5980	487	-1	-374	shop	1702601521
2105589107	7799	-16	-5980	487	-1	-374	shop	1702601521
1853058073	-1887	-2	333	-118	-1	20	privprotector	1689616490
2105589108	7800	-16	-5980	487	-1	-374	shop	1702601521
2105589109	7801	-16	-5980	487	-1	-374	shop	1702601521
874685326	11446	22	59	715	1	3	protector	1640538000
1495260898	11350	5350	26	709	334	1	protector	1670159635
2105331569	4971	20	139	310	1	8	protector	1702591894
1853058074	-1883	-2	329	-118	-1	20	privprotector	1689616490
1853058075	-1879	-2	326	-118	-1	20	privprotector	1689616490
2105331570	4971	28	130	310	1	8	protector	1702591894
2079816207	-3879	43	2801	-243	2	175	protector	1701138621
2079816208	-3879	43	2808	-243	2	175	protector	1701138621
1153491669	-182	7	-2266	-12	0	-142	protector	1656816790
2079816209	-3875	47	2802	-243	2	175	technicswitch	1701138621
132659841	-4305	65	-8330	-270	4	-521	protector	1615836338
2105331571	4971	28	139	310	1	8	protector	1702591894
2105589110	7803	-16	-5971	487	-1	-374	shop	1702601521
2105331573	4974	10	131	310	0	8	digiterm	1702591894
874685328	11446	30	59	715	1	3	protector	1640538000
2052157955	-3090	33	2457	-194	2	153	protector	1699519636
2105589111	7803	-16	-5970	487	-1	-374	shop	1702601521
1975945905	1312	8	-6673	82	0	-418	protector	1693961123
1310156778	-1452	15998	-1127	-91	999	-71	travelnet	1662551869
2105331574	4972	9	131	310	0	8	protector	1702591894
1975945906	1323	8	-6673	82	0	-418	protector	1693961123
2105160279	-3496	19	-344	-219	1	-22	protector	1702585486
2105160280	-3496	30	-344	-219	1	-22	protector	1702585486
2105160281	-3491	21	-345	-219	1	-22	protector	1702585486
2105160282	-3491	30	-345	-219	1	-22	protector	1702585486
1853058076	-1877	-2	322	-118	-1	20	privprotector	1689616490
2105331575	4972	9	139	310	0	8	protector	1702591894
1912277257	-2528	15	1200	-158	0	75	protector	1690663849
1912277258	-2517	15	1200	-158	0	75	protector	1690663849
2105331576	4961	7	128	310	0	8	privprotector	1702591894
2105331577	4961	7	136	310	0	8	privprotector	1702591894
2105331578	4944	7	139	309	0	8	privprotector	1702591894
2105331579	4950	7	139	309	0	8	privprotector	1702591894
2105589112	7803	-16	-5969	487	-1	-374	shop	1702601521
2105589113	7805	-16	-5980	487	-1	-374	shop	1702601521
2105331582	4978	36	130	311	2	8	protector	1702591894
2105331583	4979	36	139	311	2	8	protector	1702591894
2040356309	-2448	9	-1864	-153	0	-117	technicswitch	1698605015
2040356310	-2447	7	-1864	-153	0	-117	technicswitch	1698605015
2105331584	4987	36	130	311	2	8	protector	1702591894
2040356311	-2440	12	-1870	-153	0	-117	protector	1698605015
2040356312	-2440	14	-1859	-153	0	-117	protector	1698605015
2105331585	4987	36	139	311	2	8	protector	1702591894
2105331586	4936	28	89	308	1	5	privprotector	1702591894
2105331587	4936	27	101	308	1	6	privprotector	1702591894
2105331588	4939	11	95	308	0	5	sign	1702591894
1963342819	-2328	123	2376	-146	7	148	protector	1692986135
1963342820	-2328	123	2377	-146	7	148	technicswitch	1692986135
2105331589	4943	11	95	308	0	5	sign	1702591894
2105331590	4936	13	89	308	0	5	privprotector	1702591894
1963342821	-2328	122	2376	-146	7	148	jumpdrive	1692986135
497399014	-4266	-5	399	-267	-1	24	travelnet	1625348264
1963342822	-2329	122	2376	-146	7	148	travelnet	1692986135
2105331591	4938	9	95	308	0	5	travelnet	1702591894
2105331592	4933	9	80	308	0	5	sign	1702591894
2073787419	-1420	-16	488	-89	-1	30	protector	1700840146
2073787420	-1410	-16	488	-89	-1	30	protector	1700840146
2105331593	4933	9	81	308	0	5	sign	1702591894
2073787421	-1400	-16	488	-88	-1	30	protector	1700840146
2105331594	4933	9	82	308	0	5	sign	1702591894
2105331595	4933	10	80	308	0	5	sign	1702591894
1557419672	5253	-16	-230	328	-1	-15	protector	1672782542
2105331596	4933	10	81	308	0	5	sign	1702591894
1839077721	-15965	7881	-386	-998	492	-25	border	1689026441
2105331597	4933	10	82	308	0	5	sign	1702591894
2105331598	4912	6	85	307	0	5	privprotector	1702591894
2105331599	4912	6	91	307	0	5	privprotector	1702591894
2105331600	4923	7	80	307	0	5	protector	1702591894
2105331601	4923	7	88	307	0	5	protector	1702591894
2105331602	4938	9	99	308	0	6	travelnet	1702591894
2105589114	7805	-16	-5973	487	-1	-374	shop	1702601521
2100274324	-1984	57	431	-124	3	26	protector	1702292124
2105589115	7806	-16	-5980	487	-1	-374	shop	1702601521
2105503737	-3386	7	3054	-212	0	190	protector	1702598021
2105503738	-3369	13	3043	-211	0	190	protector	1702598021
2105503739	-3365	15	3043	-211	0	190	protector	1702598021
2105503740	-3373	23	3004	-211	1	187	protector	1702598022
2105503741	-3364	23	3004	-211	1	187	protector	1702598022
2105589116	7806	-16	-5973	487	-1	-374	shop	1702601521
2105589117	7806	-16	-5969	487	-1	-374	shop	1702601521
2095707486	-2321	15969	299	-146	998	18	protector	1702032911
1790681889	-1913	20	1370	-120	1	85	protector	1686512251
2105589118	7807	-16	-5983	487	-1	-374	shop	1702601521
2105589119	7807	-16	-5980	487	-1	-374	shop	1702601521
2078089587	-3428	4	870	-215	0	54	protector	1701038408
2105589120	7807	-16	-5973	487	-1	-374	shop	1702601521
2098291695	34	5282	-93	2	330	-6	travelnet	1702181870
2098291696	45	5288	-95	2	330	-6	protector	1702181870
2100274329	-1966	28	390	-123	1	24	privprotector	1702292124
2100274330	-1955	17	391	-123	1	24	privprotector	1702292124
2098231544	7530	2	22960	470	0	1435	technicswitch	1702179741
2100274331	-1955	19	387	-123	1	24	privprotector	1702292124
1832731994	18000	7	-1000	1125	0	-63	protector	1688708086
1832731995	18000	8	-1000	1125	0	-63	travelnet	1688708086
2100274332	-1954	28	390	-123	1	24	privprotector	1702292124
2105589121	7807	-16	-5970	487	-1	-374	shop	1702601521
2100274334	-1919	41	393	-120	2	24	train	1702292141
2100274335	-1907	41	393	-120	2	24	train	1702292141
2100274336	-1906	43	387	-120	2	24	train	1702292141
2100274337	-1919	37	387	-120	2	24	privprotector	1702292141
2100274338	-1914	38	387	-120	2	24	privprotector	1702292141
2100274339	-1911	41	389	-120	2	24	privprotector	1702292141
2100274340	-1918	43	390	-120	2	24	sign	1702292141
2105589122	7836	-12	-5980	489	-1	-374	atm	1702601521
2105589123	7824	-16	-5983	489	-1	-374	shop	1702601521
2105589124	7824	-16	-5980	489	-1	-374	shop	1702601521
2100274341	-1916	17	399	-120	1	24	technicswitch	1702292141
2100274342	-1910	20	385	-120	1	24	protector	1702292141
2100274343	-1910	26	385	-120	1	24	protector	1702292141
2105589125	7824	-16	-5973	489	-1	-374	shop	1702601521
2105589126	7824	-16	-5970	489	-1	-374	shop	1702601521
2105589127	7825	-16	-5984	489	-1	-374	shop	1702601521
2101330670	-15490	13	-85	-969	0	-6	sign	1702347271
2105589128	7825	-16	-5980	489	-1	-374	shop	1702601521
2105589129	7825	-16	-5973	489	-1	-374	shop	1702601521
2105331603	4938	9	101	308	0	6	travelnet	1702591894
2105331604	4938	9	103	308	0	6	travelnet	1702591894
2105331605	4938	9	105	308	0	6	travelnet	1702591894
2105331606	4938	9	107	308	0	6	travelnet	1702591894
2105331607	4938	9	109	308	0	6	travelnet	1702591894
2105331608	4938	9	111	308	0	6	travelnet	1702591894
1893435654	24144	15976	-56	1509	998	-4	travelnet	1690400516
2105331609	4941	8	106	308	0	6	poi	1702591894
2105331610	4939	11	97	308	0	6	sign	1702591894
2100274344	-1920	20	394	-120	1	24	protector	1702292141
2100274345	-1910	20	394	-120	1	24	protector	1702292141
2100274346	-1910	25	394	-120	1	24	protector	1702292141
2105331611	4939	11	99	308	0	6	sign	1702591894
2102747992	-2157	165	306	-135	10	19	protector	1702436925
2102747993	-2157	165	316	-135	10	19	protector	1702436925
2092267738	-25627	7501	6838	-1602	468	427	mission	1701830075
2092267739	-25622	7501	6838	-1602	468	427	travelnet	1701830075
1989795624	-3243	10	1689	-203	0	105	protector	1694966360
1989795625	-3254	12	1703	-204	0	106	sign	1694966360
2086181258	-2715	16	471	-170	1	29	protector	1701535150
2102747994	-2157	167	306	-135	10	19	protector	1702436925
1989795626	-3254	10	1700	-204	0	106	protector	1694966360
2102747995	-2157	167	314	-135	10	19	protector	1702436925
2092267740	-25572	7500	6867	-1599	468	429	protector	1701830075
1989795627	-3257	13	1704	-204	0	106	sign	1694966360
1908398875	-2223	16	1396	-139	1	87	protector	1690617544
1908398876	-2223	16	1403	-139	1	87	protector	1690617544
1989795628	-3257	15	1704	-204	0	106	sign	1694966360
2092267741	-25632	7501	6816	-1602	468	426	protector	1701830075
2092267742	-25576	7501	6859	-1599	468	428	privprotector	1701830075
2092267743	-25569	7501	6859	-1599	468	428	privprotector	1701830075
1989795629	-3255	13	1704	-204	0	106	sign	1694966360
1989795630	-3255	15	1704	-204	0	106	sign	1694966360
2102747996	-2157	167	317	-135	10	19	protector	1702436925
2102747997	-2160	167	296	-135	10	18	protector	1702436925
2105331612	4939	11	101	308	0	6	sign	1702591894
2105331613	4939	11	103	308	0	6	sign	1702591894
2105331614	4939	11	105	308	0	6	sign	1702591894
2105331615	4939	11	107	308	0	6	sign	1702591894
1790681890	-1913	27	1370	-120	1	85	protector	1686512251
2105331616	4939	11	109	308	0	6	sign	1702591894
1790681891	-1908	26	1363	-120	1	85	protector	1686512251
2089730181	980	103	-875	61	6	-55	protector	1701653269
2089730182	980	103	-869	61	6	-55	protector	1701653269
2105331617	4939	11	111	308	0	6	sign	1702591894
2105331618	4943	11	97	308	0	6	sign	1702591894
2105331619	4943	11	99	308	0	6	sign	1702591894
2105331620	4943	11	101	308	0	6	sign	1702591894
2105331621	4943	11	103	308	0	6	sign	1702591894
2105331622	4943	11	105	308	0	6	sign	1702591894
2105331623	4943	11	107	308	0	6	sign	1702591894
2105331624	4943	11	109	308	0	6	sign	1702591894
2105073047	5326	2	-651	332	0	-41	poi	1702582275
2105073048	5341	29	-647	333	1	-41	protector	1702582275
2105073049	5330	22	-647	333	1	-41	protector	1702582275
2103371641	131	2	-1612	8	0	-101	protector	1702470814
2103371642	131	2	-1601	8	0	-101	protector	1702470814
1560863517	-370	4	550	-24	0	34	travelnet	1672949535
2105331625	4943	11	111	308	0	6	sign	1702591894
2103371643	142	2	-1612	8	0	-101	protector	1702470814
2103371644	142	2	-1601	8	0	-101	protector	1702470814
1989795631	-3253	13	1704	-204	0	106	sign	1694966360
82428812	-99	15	418	-7	0	26	protector	1613575795
2804395	105	15604	690	6	975	43	protector	1610801681
2105331626	4940	12	103	308	0	6	protector	1702591894
484031853	-5289	13	-552	-331	0	-35	protector	1624860262
2105331627	4936	13	101	308	0	6	privprotector	1702591894
2103371645	120	2	-1612	7	0	-101	protector	1702470814
1989795632	-3253	15	1704	-204	0	106	sign	1694966360
1989795633	-3251	13	1704	-204	0	106	sign	1694966360
1989795634	-3251	15	1704	-204	0	106	sign	1694966360
1989795635	-3309	10	1700	-207	0	106	protector	1694966360
1989795636	-3298	10	1700	-207	0	106	protector	1694966360
2103371646	120	2	-1601	7	0	-101	protector	1702470814
2105331628	4950	8	82	309	0	5	travelnet	1702591894
2105331629	4944	9	97	309	0	6	travelnet	1702591894
2103371647	153	2	-1612	9	0	-101	protector	1702470814
2105331630	4944	9	99	309	0	6	travelnet	1702591894
2105331631	4944	9	101	309	0	6	travelnet	1702591894
2103371648	153	2	-1601	9	0	-101	protector	1702470814
2055080187	-1663	8	-3391	-104	0	-212	protector	1699709441
2099342249	-2425	10	1157	-152	0	72	protector	1702235932
2103371649	131	2	-1623	8	0	-102	protector	1702470814
2103371650	142	2	-1623	8	0	-102	protector	1702470814
2103371651	120	2	-1623	7	0	-102	protector	1702470814
2103371652	153	2	-1623	9	0	-102	protector	1702470814
2105073050	5322	160	-672	332	10	-42	protector	1702582275
2105073051	5322	171	-672	332	10	-42	protector	1702582275
2105073052	5322	149	-672	332	9	-42	protector	1702582275
2105073053	5322	138	-672	332	8	-42	protector	1702582275
2105073054	5322	114	-672	332	7	-42	protector	1702582275
2105073055	5322	127	-672	332	7	-42	protector	1702582275
2103371659	-2946	22	2493	-185	1	155	protector	1702470815
2103371660	-2946	31	2493	-185	1	155	protector	1702470815
1605546047	-2002	64	-713	-126	4	-45	protector	1675262113
1605546048	-2011	59	-720	-126	3	-45	protector	1675262113
2105073056	5322	103	-672	332	6	-42	protector	1702582275
2089730183	981	103	-886	61	6	-56	protector	1701653269
2105073057	5322	81	-672	332	5	-42	protector	1702582275
2105073058	5322	92	-672	332	5	-42	protector	1702582275
2105073059	5322	70	-672	332	4	-42	protector	1702582275
2105073060	5322	48	-672	332	3	-42	protector	1702582275
1672495469	985	5265	-655	61	329	-41	protector	1679927529
2105073061	5322	59	-672	332	3	-42	protector	1702582275
2105073062	5322	37	-672	332	2	-42	protector	1702582275
2105073063	5322	26	-672	332	1	-42	protector	1702582275
2105073064	5322	4	-672	332	0	-42	protector	1702582275
2105073065	5322	15	-672	332	0	-42	protector	1702582275
2105073066	5311	4	-672	331	0	-42	protector	1702582275
2105073067	5343	9	-701	333	0	-44	protector	1702582276
2105073068	5341	10	-698	333	0	-44	technicswitch	1702582276
2099001034	5359	20	-1503	334	1	-94	protector	1702218172
2096837214	-3592	27	4369	-225	1	273	protector	1702104029
2096837215	-3599	27	4369	-225	1	273	jumpdrive	1702104029
2099001035	5364	21	-1499	335	1	-94	protector	1702218172
1961208389	-1864	0	1634	-117	0	102	protector	1692787883
1961208390	-1853	0	1612	-116	0	100	protector	1692787883
2099001036	5370	20	-1503	335	1	-94	protector	1702218172
2089730184	981	103	-881	61	6	-56	protector	1701653269
2089730185	982	103	-892	61	6	-56	protector	1701653269
2105331632	4944	9	103	309	0	6	travelnet	1702591894
1958045878	-2144	7	460	-134	0	28	protector	1692514119
1958045879	-2136	7	460	-134	0	28	protector	1692514119
1961208393	-1786	0	1558	-112	0	97	protector	1692787883
1961208394	-1808	0	1558	-113	0	97	protector	1692787883
1961208395	-1797	0	1558	-113	0	97	protector	1692787883
1961208396	-1794	3	1554	-113	0	97	protector	1692787883
2100274384	-1949	30	390	-122	1	24	privprotector	1702292141
2100274385	-1946	29	387	-122	1	24	privprotector	1702292141
1995058544	-3447	8	-1598	-216	0	-100	technicswitch	1695326687
2100274386	-1944	28	396	-122	1	24	privprotector	1702292141
2100274387	-1941	28	385	-122	1	24	privprotector	1702292141
2100274388	-1905	17	406	-120	1	25	sign	1702292141
2100274389	-1908	31	400	-120	1	25	travelnet	1702292141
2100274390	-1910	20	412	-120	1	25	protector	1702292141
1918651915	-1405	5305	99	-88	331	6	travelnet	1690748292
2100274391	-1920	22	405	-120	1	25	technicswitch	1702292141
2100274392	-1918	24	406	-120	1	25	technicswitch	1702292141
2105589130	7826	-16	-5980	489	-1	-374	shop	1702601521
2105589131	7826	-16	-5973	489	-1	-374	shop	1702601521
2105589132	7828	-16	-5971	489	-1	-374	shop	1702601521
2105589133	7828	-16	-5970	489	-1	-374	shop	1702601521
2105589134	7828	-16	-5969	489	-1	-374	shop	1702601521
2105589135	7830	-16	-5978	489	-1	-374	shop	1702601521
2105589136	7830	-16	-5977	489	-1	-374	shop	1702601521
2105589137	7830	-16	-5976	489	-1	-374	shop	1702601521
2105589138	7830	-16	-5975	489	-1	-374	shop	1702601521
2105589139	7830	-16	-5974	489	-1	-374	shop	1702601521
2099342268	-2418	102	1188	-152	6	74	travelnet	1702235932
2099342269	-2463	63	1114	-154	3	69	protector	1702235932
2099342270	-2430	38	1175	-152	2	73	protector	1702235932
2099342271	-2420	36	1176	-152	2	73	protector	1702235932
1989795657	-3243	10	1700	-203	0	106	protector	1694966360
2099342272	-2429	21	1175	-152	1	73	protector	1702235932
2099342273	-2429	21	1177	-152	1	73	protector	1702235932
2099342274	-2429	31	1177	-152	1	73	protector	1702235932
2105331633	4944	9	105	309	0	6	travelnet	1702591894
547749962	4317	-2	1320	269	-1	82	protector	1627207602
439415892	9747	8419	15832	609	526	989	protector	1623261242
2099342275	-2423	11	1172	-152	0	73	protector	1702235932
2094323716	6975	27	20260	435	1	1266	digiterm	1701956006
2094323717	6969	19	20267	435	1	1266	privprotector	1701956006
2099342276	-2427	10	1183	-152	0	73	protector	1702235932
2105589140	7830	-16	-5973	489	-1	-374	shop	1702601521
2105589141	7830	-16	-5972	489	-1	-374	shop	1702601521
2099342277	-2425	10	1168	-152	0	73	protector	1702235932
1088791418	-1094	-16	-230	-69	-1	-15	protector	1652988053
2099342278	-2436	10	1168	-153	0	73	protector	1702235932
2105589142	7830	-13	-5981	489	-1	-374	shop	1702601521
2099342279	-2409	36	1176	-151	2	73	protector	1702235932
2099342280	-2433	18	1122	-153	1	70	protector	1702235932
2100274393	-1920	16	402	-120	1	25	protector	1702292141
2099342281	-2447	10	1135	-153	0	70	protector	1702235932
2099342282	-2443	10	1121	-153	0	70	protector	1702235932
2099342283	-2436	10	1135	-153	0	70	protector	1702235932
2099342284	-2416	11	1188	-151	0	74	protector	1702235932
2100274394	-1920	21	402	-120	1	25	protector	1702292141
2099342285	-2410	11	1188	-151	0	74	protector	1702235932
2099342286	-2463	63	1092	-154	3	68	protector	1702235932
2099342287	-2463	63	1103	-154	3	68	protector	1702235932
2099342288	-2463	51	1089	-154	3	68	protector	1702235932
2099342289	-2463	39	1089	-154	2	68	protector	1702235932
2099342290	-2454	30	1088	-154	1	68	protector	1702235932
2096386929	9316	2	2105	582	0	131	protector	1702067776
2096386930	9314	2	2106	582	0	131	travelnet	1702067776
1961208410	-1854	0	1623	-116	0	101	protector	1692787883
1961208411	-1843	0	1623	-116	0	101	protector	1692787883
1961208412	-1854	0	1634	-116	0	102	protector	1692787883
1961208413	-1843	0	1634	-116	0	102	protector	1692787883
2096386931	9306	2	2110	581	0	131	protector	1702067776
2096386932	9307	2	2104	581	0	131	protector	1702067776
2037707700	-3904	13	-681	-244	0	-43	protector	1698465761
2099342291	-2430	37	1153	-152	2	72	protector	1702235932
2037707701	-3894	13	-688	-244	0	-43	protector	1698465761
2037707702	-3890	13	-673	-244	0	-43	protector	1698465761
2037707703	-3895	13	-683	-244	0	-43	sign	1698465761
2037707704	-3919	18	-687	-245	1	-43	protector	1698465761
2037707705	-3919	18	-680	-245	1	-43	protector	1698465761
2105589143	7831	-16	-5984	489	-1	-374	shop	1702601521
2099342292	-2430	38	1164	-152	2	72	protector	1702235932
2105589144	7831	-13	-5981	489	-1	-374	shop	1702601521
2037707706	-3918	13	-687	-245	0	-43	protector	1698465761
2105589145	7832	-16	-5983	489	-1	-374	shop	1702601521
2037707707	-3918	13	-681	-245	0	-43	protector	1698465761
2037707708	-3919	18	-703	-245	1	-44	protector	1698465761
2105589146	7832	-13	-5981	489	-1	-374	shop	1702601521
2105589147	7833	-16	-5983	489	-1	-374	shop	1702601521
2099342293	-2438	10	1155	-153	0	72	protector	1702235932
2097036911	-23794	33	-24499	-1488	2	-1532	travelnet	1702115571
2097036912	-23794	32	-24499	-1488	2	-1532	protector	1702115571
2105589148	7833	-16	-5978	489	-1	-374	shop	1702601521
2105589149	7833	-16	-5977	489	-1	-374	shop	1702601521
2105589150	7833	-16	-5976	489	-1	-374	shop	1702601521
2105589151	7833	-16	-5975	489	-1	-374	shop	1702601521
2105589152	7833	-16	-5974	489	-1	-374	shop	1702601521
2037707709	-3919	18	-694	-245	1	-44	protector	1698465761
2105331634	4944	9	107	309	0	6	travelnet	1702591894
2037707710	-3927	11	-686	-246	0	-43	protector	1698465761
2037707711	-3927	11	-681	-246	0	-43	protector	1698465761
2105589153	7833	-16	-5973	489	-1	-374	shop	1702601521
2037707712	-3927	11	-700	-246	0	-44	protector	1698465761
2105331635	4944	9	111	309	0	6	travelnet	1702591894
2105331636	4956	13	101	309	0	6	privprotector	1702591894
2105331637	5067	10	-47	316	0	-3	technicswitch	1702591894
2105331638	5057	14	-36	316	0	-3	privprotector	1702591894
2037707713	-3927	11	-692	-246	0	-44	protector	1698465761
2099342294	-2397	63	1147	-150	3	71	protector	1702235932
2098521410	7829	-13	23144	489	-1	1446	protector	1702191557
2099342295	-2393	54	1147	-150	3	71	protector	1702235932
2105331639	5063	14	-36	316	0	-3	privprotector	1702591894
2105331640	5056	7	-36	316	0	-3	protector	1702591894
2105331641	5064	7	-36	316	0	-3	protector	1702591894
2105331642	5068	14	-38	316	0	-3	train	1702591894
2105331643	5049	14	-36	315	0	-3	privprotector	1702591894
2105331644	5040	7	-36	315	0	-3	protector	1702591894
1912277316	-2506	20	1201	-157	1	75	protector	1690663849
1912277317	-2506	15	1200	-157	0	75	protector	1690663849
2105331645	5048	7	-36	315	0	-3	protector	1702591894
2105331646	5072	20	-39	317	1	-3	protector	1702591894
2105331647	5083	20	-39	317	1	-3	protector	1702591894
2105331648	5072	7	-36	317	0	-3	protector	1702591894
2105331649	5080	7	-36	317	0	-3	protector	1702591894
2105331650	5072	14	-36	317	0	-3	privprotector	1702591894
2099342296	-2393	63	1140	-150	3	71	protector	1702235932
2099342297	-2386	63	1147	-150	3	71	protector	1702235932
2099342298	-2393	32	1147	-150	2	71	protector	1702235932
2099342299	-2393	43	1147	-150	2	71	protector	1702235932
2100274395	-1913	16	405	-120	1	25	protector	1702292141
2100274396	-1910	16	405	-120	1	25	protector	1702292141
2100274397	-1910	16	412	-120	1	25	protector	1702292141
2100274398	-1910	21	405	-120	1	25	protector	1702292141
2100274399	-1910	26	405	-120	1	25	protector	1702292141
2100274400	-1910	26	406	-120	1	25	protector	1702292141
88498173	-3044	-1	1206	-191	-1	75	protector	1613855539
82428811	-110	15	417	-7	0	26	protector	1613575795
2105331651	5079	14	-36	317	0	-3	privprotector	1702591894
2105331652	5085	14	-36	317	0	-3	privprotector	1702591894
2105331653	9741	52	1061	608	3	66	technicswitch	1702591894
2105331654	9739	50	1061	608	3	66	jumpdrive	1702591894
2105331655	9752	51	1061	609	3	66	jumpdrive	1702591894
2105589154	7833	-16	-5972	489	-1	-374	shop	1702601521
2105589155	7833	-13	-5981	489	-1	-374	shop	1702601521
2105589156	7834	-13	-5981	489	-1	-374	shop	1702601521
2099342300	-2393	21	1147	-150	1	71	protector	1702235932
1815071691	17964	9240	-19564	1122	577	-1223	technicquarry	1687824223
1815071692	17964	9240	-19556	1122	577	-1223	technicquarry	1687824224
1815071693	17964	9240	-19555	1122	577	-1223	technicquarry	1687824224
1815071694	17964	9240	-19554	1122	577	-1223	technicquarry	1687824224
1815071695	17964	9240	-19553	1122	577	-1223	technicquarry	1687824224
1815071696	17965	9240	-19564	1122	577	-1223	technicquarry	1687824224
1815071697	17966	9240	-19564	1122	577	-1223	technicquarry	1687824224
1815071698	17967	9240	-19564	1122	577	-1223	technicquarry	1687824224
2099342301	-2414	10	1146	-151	0	71	protector	1702235932
2053113960	-2847	21	2655	-178	1	165	protector	1699573023
1815071699	17963	9244	-19564	1122	577	-1223	technicswitch	1687824224
1815071700	17964	9244	-19565	1122	577	-1223	technicswitch	1687824224
1815071701	17961	9243	-19558	1122	577	-1223	protector	1687824224
1996283038	6302	3	21604	393	0	1350	travelnet	1695433394
2030760611	-2644	137	-305	-166	8	-20	travelnet	1697989194
2053113961	-2844	23	2646	-178	1	165	protector	1699573023
2053113962	-2839	23	2650	-178	1	165	protector	1699573023
2053113963	-2838	23	2645	-178	1	165	protector	1699573023
2053113964	-2838	25	2641	-178	1	165	protector	1699573023
2099342302	-2403	10	1146	-151	0	71	protector	1702235932
2099342303	-2381	10	1146	-149	0	71	protector	1702235932
2105589157	7835	-13	-5981	489	-1	-374	shop	1702601521
2105589158	7836	-16	-5978	489	-1	-374	shop	1702601521
1815071702	17962	9243	-19566	1122	577	-1223	protector	1687824224
2099342304	-2381	10	1157	-149	0	72	protector	1702235932
2099342305	-2392	9	1135	-150	0	70	protector	1702235932
2099342306	-2392	10	1124	-150	0	70	protector	1702235932
2099342307	-2414	10	1135	-151	0	70	protector	1702235932
2105589159	7836	-16	-5977	489	-1	-374	shop	1702601521
2099342308	-2403	10	1124	-151	0	70	protector	1702235932
2105589160	7836	-16	-5976	489	-1	-374	shop	1702601521
2099342309	-2403	10	1135	-151	0	70	protector	1702235932
2099342310	-2369	21	1120	-149	1	70	protector	1702235932
2105589161	7836	-16	-5975	489	-1	-374	shop	1702601522
2099342311	-2381	10	1124	-149	0	70	protector	1702235932
2099342312	-2381	10	1135	-149	0	70	protector	1702235932
2105589162	7836	-16	-5974	489	-1	-374	shop	1702601522
2105589163	7836	-16	-5973	489	-1	-374	shop	1702601522
2105589164	7836	-16	-5972	489	-1	-374	shop	1702601522
984131498	-2890	-1	1272	-181	-1	79	protector	1647142121
2099171384	10606	32	-4506	662	2	-282	digiterm	1702226995
2099342313	-2370	10	1124	-149	0	70	protector	1702235932
1218586690	20473	-6	-247	1279	-1	-16	protector	1659298212
2053113965	-2836	23	2649	-178	1	165	protector	1699573023
2053113967	-2820	25	2641	-177	1	165	protector	1699573023
2053113968	-2820	25	2652	-177	1	165	protector	1699573023
2055955995	-1366	-10	109	-86	-1	6	protector	1699749903
1651249315	-2440	21	1394	-153	1	87	protector	1677782039
1651249316	-2440	21	1405	-153	1	87	protector	1677782039
1651249317	-2462	19	1405	-154	1	87	protector	1677782039
1651249318	-2462	21	1394	-154	1	87	protector	1677782039
1651249319	-2451	21	1394	-154	1	87	protector	1677782039
2101330745	5420	119	11123	338	7	695	sign	1702347272
2101330746	5415	119	11130	338	7	695	sign	1702347272
2101330747	5422	118	11129	338	7	695	shop	1702347272
2101330748	5423	118	11129	338	7	695	shop	1702347272
2101330749	5414	117	11125	338	7	695	protector	1702347272
1628043910	-2869	57	1611	-180	3	100	protector	1676303931
1628043911	-2865	55	1603	-180	3	100	protector	1676303931
88498172	-3055	-1	1206	-191	-1	75	protector	1613855539
1628043912	-2875	36	1599	-180	2	99	protector	1676303931
1628043913	-2865	46	1586	-180	2	99	protector	1676303931
2101330750	5382	117	11168	336	7	698	protector	1702347272
2101330751	5382	117	11179	336	7	698	protector	1702347272
2101330752	5376	118	11175	336	7	698	shop	1702347272
2101330753	5376	118	11183	336	7	698	shop	1702347272
2101330754	5377	118	11174	336	7	698	shop	1702347272
2101330755	5377	118	11183	336	7	698	shop	1702347272
2101330756	5378	118	11174	336	7	698	shop	1702347272
2101330757	5378	118	11183	336	7	698	shop	1702347272
2101330758	5379	118	11174	336	7	698	shop	1702347272
1218586689	20471	-1	-248	1279	-1	-16	technicswitch	1659298212
2101330759	5379	118	11183	336	7	698	shop	1702347272
2099171391	10618	10	-4505	663	0	-282	digiterm	1702227012
2101330760	5384	118	11173	336	7	698	travelnet	1702347272
2083087466	-19163	113	-6929	-1198	7	-434	protector	1701342132
2099171392	10623	11	-4504	663	0	-282	digiterm	1702227012
2099171393	10622	11	-4505	663	0	-282	digiterm	1702227012
2099171394	10622	10	-4510	663	0	-282	travelnet	1702227012
2099342331	-2414	10	1157	-151	0	72	protector	1702235950
2083087467	-19162	114	-6930	-1198	7	-434	technicswitch	1701342132
1651249320	-2451	21	1405	-154	1	87	protector	1677782039
2099342332	-2403	10	1157	-151	0	72	protector	1702235950
2083087468	-19163	114	-6930	-1198	7	-434	jumpdrive	1701342132
1651249328	-2429	22	1394	-152	1	87	protector	1677782039
2082099271	4450	2	10906	278	0	681	protector	1701279252
1651249329	-2429	22	1405	-152	1	87	protector	1677782039
2103916211	7605	-14	-3155	475	-1	-198	protector	1702501753
1651249330	-2419	23	1397	-152	1	87	protector	1677782039
2062921063	1253	2	-1400	78	0	-88	protector	1700256720
2062921064	1253	2	-1411	78	0	-89	protector	1700256720
2062921065	1253	2	-1422	78	0	-89	protector	1700256720
2053113996	-2846	19	2670	-178	1	166	protector	1699573024
2053113997	-2846	20	2665	-178	1	166	protector	1699573024
2076090447	392	101	333	24	6	20	protector	1700948109
2037541656	-1214	2	1194	-76	0	74	protector	1698449920
1651249331	-2429	22	1416	-152	1	88	protector	1677782039
1651249332	-2419	23	1408	-152	1	88	protector	1677782039
1651249333	-2419	23	1419	-152	1	88	protector	1677782039
2037541657	-1203	2	1194	-76	0	74	protector	1698449920
2061518404	13261	5	-2860	828	0	-179	travelnet	1700147282
2053113998	-2841	20	2666	-178	1	166	protector	1699573024
2053113999	-2839	20	2670	-178	1	166	protector	1699573024
2053114000	-2838	21	2664	-178	1	166	protector	1699573024
2053114001	-2835	22	2658	-178	1	166	protector	1699573024
2053114002	-2820	25	2663	-177	1	166	protector	1699573024
2064513174	5213	5232	6491	325	327	405	technicswitch	1700327483
2082099272	4439	2	10906	277	0	681	protector	1701279252
1095585289	-18041	8275	-18010	-1128	517	-1126	digiterm	1653304397
1095585291	-18041	8275	-18001	-1128	517	-1126	digiterm	1653304397
1095585293	-18037	8275	-18007	-1128	517	-1126	digiterm	1653304397
2062921067	1264	2	-1422	79	0	-89	protector	1700256720
2062921068	1264	2	-1411	79	0	-89	protector	1700256720
1764370314	-1909	7	-2926	-120	0	-183	privprotector	1684989329
1764370315	-1909	7	-2915	-120	0	-183	privprotector	1684989329
922110495	-3188	5246	-992	-200	327	-62	protector	1643056273
1995058596	-3468	15	-1568	-217	0	-98	protector	1695326687
2062921069	1264	2	-1400	79	0	-88	protector	1700256720
2076090453	338	4	348	21	0	21	protector	1700948109
2055956008	-1375	-11	122	-86	-1	7	protector	1699749903
2055956009	-1365	-10	119	-86	-1	7	protector	1699749903
2093364512	-1999	81	-3582	-125	5	-224	protector	1701896638
2093364513	-1996	81	-3571	-125	5	-224	protector	1701896638
2093364514	-1996	86	-3571	-125	5	-224	protector	1701896638
2093364515	-1996	89	-3571	-125	5	-224	protector	1701896638
2093364516	-1998	80	-3571	-125	5	-224	shop	1701896638
2093364517	-1998	80	-3566	-125	5	-223	shop	1701896638
2093364518	-1998	80	-3561	-125	5	-223	shop	1701896638
2093364519	-1998	82	-3557	-125	5	-223	protector	1701896638
2093364520	-1998	89	-3557	-125	5	-223	protector	1701896638
2093364521	-1998	93	-3557	-125	5	-223	protector	1701896638
2093364522	-1998	95	-3557	-125	5	-223	protector	1701896638
2093364523	-1996	80	-3562	-125	5	-223	protector	1701896638
2093364524	-1996	84	-3563	-125	5	-223	protector	1701896638
2093364525	-1996	86	-3562	-125	5	-223	protector	1701896638
2093364526	-1996	89	-3563	-125	5	-223	protector	1701896638
2093364527	-1996	94	-3563	-125	5	-223	protector	1701896638
1157431002	-13376	31	-6577	-836	1	-412	protector	1657081304
2029091329	-1020	7	-1000	-64	0	-63	protector	1697906473
2029091330	-1010	7	-1000	-64	0	-63	protector	1697906473
1010383941	7108	-15	-3141	444	-1	-197	protector	1649118529
2029091332	-1000	7	-1003	-63	0	-63	train	1697906473
2029091333	-997	7	-1000	-63	0	-63	train	1697906473
2029091334	-1000	8	-1000	-63	0	-63	travelnet	1697906473
2029091335	-1000	7	-1000	-63	0	-63	protector	1697906473
2093364528	-2009	129	-3562	-126	8	-223	protector	1701896638
2084998526	7529	45	-3040	470	2	-190	protector	1701459455
2093364529	-2009	130	-3566	-126	8	-223	protector	1701896638
2093364530	-2009	134	-3562	-126	8	-223	protector	1701896638
1961208480	-1930	0	1689	-121	0	105	protector	1692787883
1675963335	-2080	2	-592	-130	0	-37	protector	1680097108
1651249338	-2429	22	1427	-152	1	89	protector	1677782039
1675963336	-2080	2	-581	-130	0	-37	protector	1680097108
1961208481	-1930	0	1667	-121	0	104	protector	1692787883
2083705459	10305	0	394	644	0	24	protector	1701378075
2083705460	10310	0	394	644	0	24	protector	1701378075
1961208482	-1930	0	1678	-121	0	104	protector	1692787883
1675963337	-2080	13	-592	-130	0	-37	protector	1680097108
1961208483	-1864	0	1623	-117	0	101	protector	1692787883
1675963338	-2069	2	-592	-130	0	-37	protector	1680097108
2093364531	-2009	135	-3566	-126	8	-223	protector	1701896638
2093364532	-2009	138	-3562	-126	8	-223	protector	1701896638
2093364533	-2009	139	-3566	-126	8	-223	protector	1701896638
1651249339	-2429	22	1438	-152	1	89	protector	1677782039
2093364534	-2007	128	-3557	-126	8	-223	protector	1701896638
2093364535	-2007	131	-3557	-126	8	-223	protector	1701896638
2093364536	-2007	134	-3557	-126	8	-223	protector	1701896638
2074096871	-1885	17	1370	-118	1	85	protector	1700857997
2037541663	-1225	2	1194	-77	0	74	protector	1698449921
2037541664	-1192	2	1194	-75	0	74	protector	1698449921
2093364537	-2007	136	-3557	-126	8	-223	protector	1701896638
2093364538	-2007	139	-3557	-126	8	-223	protector	1701896638
2093364539	-2007	141	-3557	-126	8	-223	protector	1701896638
2093364542	-2009	83	-3572	-126	5	-224	protector	1701896638
2074096872	-1887	17	1364	-118	1	85	travelnet	1700857997
2074096873	-1885	2	1360	-118	0	85	protector	1700857997
2074096874	-1885	2	1371	-118	0	85	protector	1700857997
2074096875	-1874	2	1360	-118	0	85	protector	1700857997
2074096876	-1874	2	1371	-118	0	85	protector	1700857997
2074096877	-1885	2	1382	-118	0	86	protector	1700857997
1935743804	19868	95	-23202	1241	5	-1451	protector	1691114677
1935743805	19869	85	-23213	1241	5	-1451	protector	1691114677
1935743806	19869	85	-23203	1241	5	-1451	protector	1691114677
1651249340	-2419	23	1430	-152	1	89	protector	1677782039
1935743807	19869	95	-23213	1241	5	-1451	protector	1691114677
1935743808	19870	92	-23207	1241	5	-1451	technicswitch	1691114677
1675963339	-2069	2	-581	-130	0	-37	protector	1680097108
1935743809	19866	89	-23215	1241	5	-1451	technicquarry	1691114677
1935743810	19867	89	-23216	1241	5	-1451	technicquarry	1691114677
1961208494	-1886	0	1634	-118	0	102	protector	1692787884
1961208495	-1875	0	1634	-118	0	102	protector	1692787884
2074096878	-1885	13	1382	-118	0	86	protector	1700857997
2074096879	-1874	2	1382	-118	0	86	protector	1700857997
1961208496	-1897	0	1634	-119	0	102	protector	1692787884
2074096880	-1874	13	1382	-118	0	86	protector	1700857997
1961208498	-1819	0	1558	-114	0	97	protector	1692787884
2074096881	-1863	2	1360	-117	0	85	protector	1700857997
2074096882	-1863	2	1371	-117	0	85	protector	1700857997
1961208499	-1830	0	1558	-115	0	97	protector	1692787884
1961208500	-1794	83	1554	-113	5	97	protector	1692787884
1961208501	-1808	0	1536	-113	0	96	protector	1692787884
1961208502	-1808	0	1547	-113	0	96	protector	1692787884
1961208503	-1797	0	1536	-113	0	96	protector	1692787884
2074096883	-1863	2	1382	-117	0	86	protector	1700857997
1641074463	-2158	11	1441	-135	0	90	protector	1677074747
1641074464	-2158	11	1452	-135	0	90	protector	1677074747
1641074465	-2147	11	1441	-135	0	90	protector	1677074747
2074096884	-1885	2	1349	-118	0	84	protector	1700857997
2074096885	-1874	2	1349	-118	0	84	protector	1700857997
2074096886	-1863	2	1349	-117	0	84	protector	1700857998
2100274408	-1943	3	373	-122	0	23	privprotector	1702292141
2100274409	-1949	12	372	-122	0	23	protector	1702292141
2100274410	-1939	12	372	-122	0	23	protector	1702292141
1641074466	-2147	11	1452	-135	0	90	protector	1677074747
2083705472	10374	6	330	648	0	20	protector	1701378077
2083705473	10310	1	400	644	0	25	protector	1701378077
2049113918	-42	15744	3518	-3	984	219	travelnet	1699277443
2062921127	1187	2	-1389	74	0	-87	protector	1700256722
2062921128	1187	2	-1378	74	0	-87	protector	1700256722
2062921129	1198	2	-1389	74	0	-87	protector	1700256722
2062921130	1198	2	-1378	74	0	-87	protector	1700256722
2093364543	-2009	88	-3572	-126	5	-224	protector	1701896638
2093364544	-2009	92	-3572	-126	5	-224	protector	1701896638
1651249343	-2429	22	1449	-152	1	90	protector	1677782039
2062921131	1176	2	-1389	73	0	-87	protector	1700256722
1651249344	-2419	23	1441	-152	1	90	protector	1677782039
832560222	6973	26	13788	435	1	861	protector	1638764500
1002194049	-4187	27	-6503	-262	1	-407	technicswitch	1648694555
2100274422	-1920	15	412	-120	0	25	protector	1702292141
1961208504	-1797	0	1547	-113	0	96	protector	1692787884
2062921132	1176	2	-1378	73	0	-87	protector	1700256722
2062921133	1187	2	-1367	74	0	-86	protector	1700256722
2062921134	1198	2	-1367	74	0	-86	protector	1700256722
2062921135	1209	2	-1367	75	0	-86	protector	1700256722
2100274423	-1917	5	405	-120	0	25	protector	1702292141
870866422	1124	10	-14626	70	0	-915	protector	1640390617
1961208505	-1819	0	1536	-114	0	96	protector	1692787884
2100274424	-1917	10	405	-120	0	25	protector	1702292141
1961208506	-1819	0	1547	-114	0	96	protector	1692787884
2100274425	-1910	5	405	-120	0	25	protector	1702292141
2100274426	-1910	5	412	-120	0	25	protector	1702292141
1002194051	-4190	31	-6500	-262	1	-407	travelnet	1648694555
2100274427	-1910	10	405	-120	0	25	protector	1702292141
1764370325	-1904	-6	-2971	-119	-1	-186	privprotector	1684989329
2100274428	-1910	10	412	-120	0	25	protector	1702292141
2100274429	-1910	10	413	-120	0	25	protector	1702292141
1764370328	-1904	-6	-2982	-119	-1	-187	privprotector	1684989329
2100274430	-1910	15	413	-120	0	25	protector	1702292141
1995058609	-3438	15	-1569	-215	0	-99	protector	1695326688
1995058610	-3429	15	-1569	-215	0	-99	protector	1695326688
2100274431	-1914	11	401	-120	0	25	travelnet	1702292141
1010384007	7020	-15	-3141	438	-1	-197	protector	1649118547
803787237	-4530	10	-14626	-284	0	-915	protector	1637201748
1010384008	7031	-15	-3141	439	-1	-197	protector	1649118547
253924104	6657	1	8345	416	0	521	protector	1618521608
253924106	6657	5	8363	416	0	522	protector	1618521608
1764370330	-1904	-6	-3015	-119	-1	-189	privprotector	1684989329
2060816521	12003	9821	152	750	613	9	travelnet	1700102321
2092322913	-3964	18	314	-248	1	19	protector	1701833380
2092322914	-3953	18	314	-248	1	19	protector	1701833380
2092322915	-3964	18	303	-248	1	18	protector	1701833380
2000981885	-2416	19	1494	-151	1	93	protector	1695753370
2092322916	-3964	29	303	-248	1	18	protector	1701833380
2092322917	-3968	19	299	-248	1	18	technicswitch	1701833380
2092322918	-3975	23	303	-249	1	18	protector	1701833380
956137605	-3095	15960	1816	-194	997	113	protector	1645030574
1827234311	4713	21	-232	294	1	-15	protector	1688361796
2105589275	7819	6	-5975	488	0	-374	technicswitch	1702601523
253924105	6657	5	8352	416	0	522	protector	1618521608
2101330810	5379	118	11164	336	7	697	shop	1702347272
2101330811	5381	118	11164	336	7	697	shop	1702347272
2101330812	5383	118	11164	336	7	697	shop	1702347272
2101330813	5386	118	11166	336	7	697	shop	1702347272
2101330814	5382	117	11157	336	7	697	protector	1702347272
2101330815	5393	117	11157	337	7	697	protector	1702347272
2101330816	5403	117	11157	337	7	697	protector	1702347272
2052158131	-3131	30	2482	-196	1	155	protector	1699519637
2101330817	5398	119	11152	337	7	697	travelnet	1702347272
2033184096	-1719	8	-362	-108	0	-23	sign	1698125510
2101330818	5406	118	11155	337	7	697	sign	1702347272
2101330819	5406	118	11156	337	7	697	sign	1702347272
2093364586	-2009	97	-3566	-126	6	-223	protector	1701896638
2093364587	-2009	101	-3566	-126	6	-223	protector	1701896638
2093364588	-2009	101	-3562	-126	6	-223	protector	1701896638
2055250125	-2110	8	-3676	-132	0	-230	protector	1699718946
2093364589	-2009	104	-3566	-126	6	-223	protector	1701896638
1010384006	7009	-15	-3141	438	-1	-197	protector	1649118547
1010384010	7053	-15	-3141	440	-1	-197	protector	1649118547
1010384011	7064	-15	-3141	441	-1	-197	protector	1649118547
2093364590	-2009	106	-3566	-126	6	-223	protector	1701896638
660178362	-2605	-1	1491	-163	-1	93	protector	1630942633
2019739223	1825	10	1265	114	0	79	protector	1697228340
2093364591	-2009	106	-3562	-126	6	-223	protector	1701896638
2093364592	-2009	109	-3566	-126	6	-223	protector	1701896638
2019739224	1825	10	1276	114	0	79	protector	1697228340
2093364593	-2009	109	-3562	-126	6	-223	protector	1701896638
2093364594	-2007	96	-3557	-126	6	-223	protector	1701896638
2093364595	-2007	99	-3557	-126	6	-223	protector	1701896638
1095585290	-18041	8275	-18006	-1128	517	-1126	digiterm	1653304397
1095585292	-18037	8275	-18011	-1128	517	-1126	digiterm	1653304397
2011461961	-2618	22	-1991	-164	1	-125	protector	1696601769
2007673097	10753	14	-4328	672	0	-271	protector	1696280163
1501465341	-3558	16	-867	-223	1	-55	protector	1670352030
1095585294	-18037	8275	-18003	-1128	517	-1126	digiterm	1653304397
2011461962	-2610	21	-1991	-164	1	-125	protector	1696601769
2101330820	5406	118	11157	337	7	697	sign	1702347272
219924236	-284	15677	-808	-18	979	-51	protector	1617952048
2011461963	-2637	19	-1995	-165	1	-125	protector	1696601769
1501465342	-3547	14	-867	-222	0	-55	protector	1670352030
2100274482	-1920	15	394	-120	0	24	protector	1702292141
2093364596	-2007	102	-3557	-126	6	-223	protector	1701896638
2007673098	10764	3	-4328	672	0	-271	protector	1696280163
2093364597	-2007	106	-3557	-126	6	-223	protector	1701896638
2093364598	-2007	109	-3557	-126	6	-223	protector	1701896638
2100274483	-1917	5	394	-120	0	24	protector	1702292141
2100274484	-1917	10	394	-120	0	24	protector	1702292141
2100274485	-1910	5	394	-120	0	24	protector	1702292141
2007673099	10764	14	-4328	672	0	-271	protector	1696280163
2000981942	-2378	24	1490	-149	1	93	protector	1695753375
2000981943	-2378	24	1501	-149	1	93	protector	1695753375
1160530833	3110	8	-74	194	0	-5	protector	1657293869
803787236	-4541	10	-14626	-284	0	-915	protector	1637201748
2000981944	-2378	24	1479	-149	1	92	protector	1695753375
2011461964	-2630	21	-1995	-165	1	-125	protector	1696601769
2011461965	-2628	21	-1991	-165	1	-125	protector	1696601769
2011461966	-2602	19	-1991	-163	1	-125	protector	1696601769
2011461967	-2594	17	-1991	-163	1	-125	protector	1696601769
2011461968	-2587	16	-1991	-162	1	-125	protector	1696601769
2060451450	1346	-5	-916	84	-1	-58	travelnet	1700077877
1956409843	11972	9796	281	748	612	17	travelnet	1692379949
1672552593	-11214	0	361	-701	0	22	protector	1679930281
2011461969	-2580	16	-1991	-162	1	-125	protector	1696601769
2035468280	-2752	32	2013	-172	2	125	protector	1698293944
2035468281	-2741	32	2013	-172	2	125	protector	1698293944
2100274486	-1910	10	394	-120	0	24	protector	1702292141
2100274487	-1910	15	394	-120	0	24	protector	1702292141
2100274488	-1917	43	403	-120	2	25	travelnet	1702292141
2100274489	-1912	40	409	-120	2	25	privprotector	1702292141
2101330821	5406	118	11158	337	7	697	sign	1702347272
1000339019	-3601	1	-4964	-226	0	-311	protector	1648530055
2035468282	-2752	25	2022	-172	1	126	protector	1698293944
2035468283	-2750	17	2022	-172	1	126	protector	1698293944
1002194050	-4187	27	-6502	-262	1	-407	technicswitch	1648694555
1010384009	7042	-15	-3141	440	-1	-197	protector	1649118547
2035468284	-2742	25	2016	-172	1	126	protector	1698293944
2035468285	-2742	25	2022	-172	1	126	protector	1698293944
2035468286	-2740	17	2022	-172	1	126	protector	1698293944
2035468287	-2741	15	2004	-172	0	125	protector	1698293944
1966987029	-2599	4	1141	-163	0	71	protector	1693275121
1966987030	-2605	2	1143	-163	0	71	protector	1693275121
2101330822	5406	118	11159	337	7	697	sign	1702347272
2101330823	5406	119	11155	337	7	697	sign	1702347272
1966987031	-2605	3	1136	-163	0	71	protector	1693275121
1966987032	-2597	3	1137	-163	0	71	protector	1693275121
2101330824	5406	119	11156	337	7	697	sign	1702347272
219924237	-283	15678	-809	-18	979	-51	travelnet	1617952048
2101330825	5406	119	11157	337	7	697	sign	1702347272
2101330826	5406	119	11158	337	7	697	sign	1702347272
1157431035	-13376	32	-6574	-836	2	-411	technicswitch	1657081321
2101330827	5406	119	11159	337	7	697	sign	1702347272
2101330828	5406	120	11155	337	7	697	sign	1702347272
2040722075	255	15957	426	15	997	26	protector	1698628020
2040722076	256	15957	425	16	997	26	protector	1698628020
1966987033	-2605	2	1125	-163	0	70	protector	1693275121
1966987034	-2597	3	1126	-163	0	70	protector	1693275121
2040722077	261	15953	420	16	997	26	travelnet	1698628020
2084605475	211	5299	4130	13	331	258	protector	1701437213
1651249376	-2422	21	1462	-152	1	91	protector	1677782039
2084605476	222	5299	4130	13	331	258	protector	1701437213
2084605477	211	5296	4133	13	331	258	travelnet	1701437213
1651249377	-2413	22	1461	-151	1	91	protector	1677782039
1160530850	3147	4	-60	196	0	-4	protector	1657293869
1802965558	-10966	13	-17710	-686	0	-1107	protector	1687177392
1802965559	-10966	13	-17699	-686	0	-1107	protector	1687177392
1651249378	-2402	22	1461	-151	1	91	protector	1677782039
2084605478	217	5299	4130	13	331	258	technicswitch	1701437213
2084605479	216	5298	4130	13	331	258	jumpdrive	1701437213
895267438	28000	7	-22000	1750	0	-1375	protector	1641439967
1966987035	-2588	9	1141	-162	0	71	protector	1693275121
1966987036	-2578	15	1148	-162	0	71	protector	1693275121
1966987037	-2577	12	1141	-162	0	71	protector	1693275121
1966987038	-2586	6	1137	-162	0	71	protector	1693275121
1000339005	-3606	6	-4984	-226	0	-312	protector	1648530055
1966987039	-2583	2	1143	-162	0	71	protector	1693275121
1966987040	-2586	6	1126	-162	0	70	protector	1693275121
2101330829	5406	120	11156	337	7	697	sign	1702347272
2101330830	5406	120	11157	337	7	697	sign	1702347272
1831299052	0	24	-10000	0	1	-625	protector	1688601922
1831299053	0	25	-10000	0	1	-625	travelnet	1688601922
2101330831	5406	120	11158	337	7	697	sign	1702347272
2101330832	5406	120	11159	337	7	697	sign	1702347272
1673585554	21670	-10	-21870	1354	-1	-1367	protector	1679982316
1160530848	3140	2	-65	196	0	-5	protector	1657293869
2100274501	-1910	-6	412	-120	-1	25	protector	1702292141
1160530849	3140	2	-55	196	0	-4	protector	1657293869
1673585555	21670	-10	-21859	1354	-1	-1367	protector	1679982316
1673585556	21664	-6	-21861	1354	-1	-1367	travelnet	1679982316
21735274	-2141	5298	23	-134	331	1	protector	1611415766
1673585557	21664	-6	-21859	1354	-1	-1367	travelnet	1679982316
1672552630	-11227	2	327	-702	0	20	protector	1679930301
1673585558	21664	-6	-21857	1354	-1	-1367	travelnet	1679982316
1950102377	-174	6647	51	-11	415	3	protector	1691942101
1673585559	21666	-6	-21857	1354	-1	-1367	travelnet	1679982316
2018928694	30877	14	-304	1929	0	-19	sign	1697168006
1673585560	21668	-6	-21857	1354	-1	-1367	travelnet	1679982316
1673585561	21670	-6	-21857	1354	-1	-1367	travelnet	1679982316
1673585562	21672	-6	-21857	1354	-1	-1367	travelnet	1679982316
1673585563	21674	-6	-21857	1354	-1	-1367	travelnet	1679982316
1950102378	-173	6646	50	-11	415	3	travelnet	1691942101
1371190161	8709	13	-3243	544	0	-203	protector	1665284876
1371190162	8698	13	-3243	543	0	-203	protector	1665284876
2076567445	4101	5	693	256	0	43	privprotector	1700983465
1673585564	21676	-6	-21857	1354	-1	-1367	travelnet	1679982316
1673585565	21678	-6	-21857	1354	-1	-1367	travelnet	1679982316
1802965565	-10966	13	-17721	-686	0	-1108	protector	1687177392
2076567446	4101	5	702	256	0	43	privprotector	1700983465
2076567447	4101	5	711	256	0	44	privprotector	1700983465
1153491889	-194	2	-2265	-13	0	-142	protector	1656816827
895267439	28000	8	-22000	1750	0	-1375	travelnet	1641439967
14601035	2969	-5	30597	185	-1	1912	protector	1611174076
2094378958	-16037	3	-139	-1003	0	-9	protector	1701959280
14601038	2980	-5	30597	186	-1	1912	protector	1611174076
1738949760	-11958	1	-2472	-748	0	-155	protector	1682723659
2060816592	12000	9811	135	750	613	8	jumpdrive	1700102339
2099568710	-226	14	1422	-15	0	88	xpprotector	1702248314
2099568711	-238	15	1422	-15	0	88	privprotector	1702248314
2100274502	-1910	-1	405	-120	-1	25	protector	1702292141
1153491911	-174	7	-2275	-11	0	-143	protector	1656816827
1153491913	-173	2	-2276	-11	0	-143	protector	1656816827
2090576710	1213	8	-1828	75	0	-115	travelnet	1701712474
1153491915	-162	1	-2276	-11	0	-143	protector	1656816827
1462005100	5149	5328	-3888	321	333	-243	travelnet	1668547214
1595012099	662	16000	1455	41	1000	90	digiterm	1674700872
1137936921	8157	-5	23342	509	-1	1458	protector	1655951954
2100274503	-1910	-1	412	-120	-1	25	protector	1702292141
1595012100	660	16000	1454	41	1000	90	technicswitch	1674700872
2071480840	-1006	-6	0	-63	-1	0	privprotector	1700681418
2071480841	-995	-6	0	-63	-1	0	privprotector	1700681418
1160530902	3143	-1	-63	196	-1	-4	technicswitch	1657293870
2071480846	-984	-6	0	-62	-1	0	privprotector	1700681418
2100274504	-1906	-11	412	-120	-1	25	technicswitch	1702292141
1958045997	-2096	7	460	-131	0	28	protector	1692514119
1153491912	-173	0	-2287	-11	0	-143	protector	1656816827
1153491914	-162	0	-2287	-11	0	-143	protector	1656816827
1137936920	8146	-5	23342	509	-1	1458	protector	1655951954
1958045998	-2088	7	460	-131	0	28	protector	1692514119
1958045999	-2080	7	460	-130	0	28	protector	1692514119
1958046000	-2072	7	460	-130	0	28	protector	1692514119
1958046001	-2064	7	460	-129	0	28	protector	1692514119
1958046002	-2056	7	460	-129	0	28	protector	1692514119
2018928695	30875	14	-297	1929	0	-19	travelnet	1697168006
1003529166	-2881	5250	-958	-181	328	-60	protector	1648801955
2099568715	-224	15	1503	-14	0	93	sign	1702248332
2099568716	-224	15	1502	-14	0	93	protector	1702248332
2102097572	1820	7260	3912	113	453	244	protector	1702387767
2061405093	1549	10	1825	96	0	114	travelnet	1700142072
2102097573	1820	7259	3912	113	453	244	jumpdrive	1702387767
2102097574	1816	7256	3904	113	453	244	technicquarry	1702387767
2102097575	1816	7256	3906	113	453	244	technicquarry	1702387767
1958046005	-2032	7	460	-127	0	28	protector	1692514119
2102097576	1816	7256	3908	113	453	244	technicquarry	1702387767
1958046006	-2028	8	449	-127	0	28	protector	1692514119
1958046007	-2024	7	460	-127	0	28	protector	1692514119
2102097577	1816	7256	3910	113	453	244	technicquarry	1702387767
1958046008	-2018	8	448	-127	0	28	protector	1692514120
1958046009	-2016	7	460	-126	0	28	protector	1692514120
2061405094	1552	9	1817	97	0	113	protector	1700142072
2061405095	1552	9	1821	97	0	113	protector	1700142072
2102097578	1816	7256	3912	113	453	244	technicquarry	1702387767
2061405096	1553	7	1809	97	0	113	protector	1700142072
2061405097	1554	7	1809	97	0	113	protector	1700142072
14601039	2991	-5	30597	186	-1	1912	protector	1611174076
1958046010	-2008	7	460	-126	0	28	protector	1692514120
1958046011	-2000	7	460	-125	0	28	protector	1692514120
1840432254	-2494	17	-2541	-156	1	-159	sign	1689104670
1958046012	-1992	7	460	-125	0	28	protector	1692514120
1160530984	3122	2	-55	195	0	-4	protector	1657293870
1840432255	-2487	14	-2541	-156	0	-159	travelnet	1689104670
1958046013	-1974	7	460	-124	0	28	privprotector	1692514120
2102097579	1816	7256	3914	113	453	244	technicquarry	1702387767
2061405098	1556	9	1817	97	0	113	protector	1700142072
2102097580	1816	7256	3916	113	453	244	technicquarry	1702387767
2102097581	1816	7256	3918	113	453	244	technicquarry	1702387767
2102097582	1816	7260	3904	113	453	244	technicswitch	1702387767
2102097583	1816	7260	3906	113	453	244	technicswitch	1702387768
2102097584	1816	7260	3908	113	453	244	technicswitch	1702387768
2102097585	1816	7260	3910	113	453	244	technicswitch	1702387768
2097807976	1054	6	-3856	65	0	-241	mission	1702151629
2102097586	1816	7260	3912	113	453	244	technicswitch	1702387768
2097807977	1081	4	-3855	67	0	-241	protector	1702151629
2097807978	1080	1	-3841	67	0	-241	protector	1702151629
1958046014	-1984	7	460	-124	0	28	protector	1692514120
1958046015	-1971	15	450	-124	0	28	train	1692514120
2061405099	1556	9	1821	97	0	113	protector	1700142072
2102097587	1816	7260	3914	113	453	244	technicswitch	1702387768
2073703532	-1356	5248	-6444	-85	328	-403	protector	1700834436
2073703533	-1345	5248	-6444	-85	328	-403	protector	1700834436
2073703534	-1345	5248	-6433	-85	328	-403	protector	1700834436
1088061946	-1722	7662	-4320	-108	478	-270	protector	1652944356
1958046020	-2112	7	460	-132	0	28	protector	1692514120
1236870047	13873	15	-4257	867	0	-267	travelnet	1659726101
1958046021	-2104	7	460	-132	0	28	protector	1692514120
1958046022	-2128	7	460	-133	0	28	protector	1692514120
1958046023	-2120	7	460	-133	0	28	protector	1692514120
2102097588	1816	7260	3916	113	453	244	technicswitch	1702387768
2102097589	1816	7260	3918	113	453	244	technicswitch	1702387768
2074182270	-27232	95	-460	-1702	5	-29	technicswitch	1700861298
1972751877	4935	2	-916	308	0	-58	technicswitch	1693713642
1813996677	1539	15970	26	96	998	1	travelnet	1687758585
1813996678	1536	15968	19	96	998	1	protector	1687758585
2061910380	6983	0	13775	436	0	860	protector	1700176746
1813996679	1536	15968	29	96	998	1	protector	1687758585
2100699379	-3485	23	-456	-218	1	-29	protector	1702324249
2100699380	-3484	23	-450	-218	1	-29	protector	1702324249
2100699381	-3477	27	-457	-218	1	-29	protector	1702324249
2061910381	6981	3	13775	436	0	860	sign	1700176746
44206509	-3592	15	-944	-225	0	-59	protector	1612218724
1813996680	1545	15969	19	96	998	1	protector	1687758585
1813996681	1536	15976	29	96	998	1	protector	1687758585
1813996682	1527	15968	29	95	998	1	protector	1687758585
2103856958	-3519	24	-39	-220	1	-3	protector	1702500995
2103856959	-3508	24	-39	-220	1	-3	protector	1702500995
2103856960	-3529	24	-39	-221	1	-3	protector	1702500995
2073703550	-1332	5249	-6441	-84	328	-403	travelnet	1700834437
2073703551	-1334	5248	-6444	-84	328	-403	protector	1700834437
2103856961	-3529	27	-60	-221	1	-4	protector	1702500996
1813996685	1517	15966	29	94	997	1	protector	1687758585
2073703552	-1334	5248	-6433	-84	328	-403	protector	1700834437
2103401279	-2948	9	2038	-185	0	127	protector	1702472063
2103401280	-2946	10	2045	-185	0	127	technicswitch	1702472063
2103401281	-2951	3	2041	-185	0	127	protector	1702472063
1236870048	13872	14	-4257	867	0	-267	protector	1659726101
608832580	7746	3	-3603	484	0	-226	protector	1629159206
608832583	7730	4	-3609	483	0	-226	sign	1629159206
2093870090	-2326	22	-435	-146	1	-28	protector	1701931395
608832585	7736	4	-3609	483	0	-226	sign	1629159206
915751870	21495	80	-22137	1343	5	-1384	protector	1642575905
2086908915	-3760	-12	164	-235	-1	10	sign	1701587777
2086908916	-3759	-12	164	-235	-1	10	sign	1701587777
1972751878	4937	6	-926	308	0	-58	technicswitch	1693713642
1972751879	4930	4	-928	308	0	-58	sign	1693713642
1972751880	4930	4	-910	308	0	-57	digiterm	1693713642
2086908917	-3759	-10	164	-235	-1	10	sign	1701587777
2062892574	4032	15	-350	252	0	-22	privprotector	1700255178
2062892575	4041	15	-350	252	0	-22	privprotector	1700255178
2062892576	4023	15	-350	251	0	-22	privprotector	1700255178
2061910382	6989	5	13767	436	0	860	sign	1700176746
2015713772	54	6637	333	3	414	20	technicquarry	1696905377
2015713773	54	6637	334	3	414	20	technicquarry	1696905377
1866749699	-1043	115	-2954	-66	7	-185	protector	1689901719
101845371	-13206	135	19857	-826	8	1241	protector	1614510219
2102097631	1816	7256	3920	113	453	245	technicquarry	1702387768
2102097632	1816	7256	3922	113	453	245	technicquarry	1702387768
2098231804	7530	3	22957	470	0	1434	technicswitch	1702179743
2102097633	1816	7256	3924	113	453	245	technicquarry	1702387768
101845376	-13213	125	19867	-826	7	1241	protector	1614510219
101845377	-13224	114	19856	-827	7	1241	protector	1614510219
2102097634	1816	7256	3926	113	453	245	technicquarry	1702387768
2102097635	1816	7256	3928	113	453	245	technicquarry	1702387768
1157431198	-13377	32	-6574	-837	2	-411	jumpdrive	1657081355
2102097636	1816	7256	3930	113	453	245	technicquarry	1702387768
2102097637	1820	7260	3923	113	453	245	protector	1702387768
2102097638	1820	7260	3934	113	453	245	protector	1702387768
1228077251	-3326	9	-214	-208	0	-14	protector	1659522336
2086908918	-3758	-12	164	-235	-1	10	sign	1701587777
2102097639	1816	7260	3920	113	453	245	technicswitch	1702387768
2075226171	512	14	-99	32	0	-7	protector	1700923090
2086908919	-3758	-10	164	-235	-1	10	sign	1701587777
2103856978	-3531	31	-74	-221	1	-5	protector	1702500996
2102097640	1816	7260	3922	113	453	245	technicswitch	1702387768
101845379	-13224	125	19856	-827	7	1241	protector	1614510219
1738949793	-11947	1	-2472	-747	0	-155	protector	1682723659
2049421769	-4304	5261	2319	-269	328	144	protector	1699297887
1708075673	-1261	65	-2010	-79	4	-126	technicswitch	1681172224
1160530985	3133	2	-55	195	0	-4	protector	1657293870
2049421770	-4304	5260	2319	-269	328	144	jumpdrive	1699297887
2086908920	-3757	-12	164	-235	-1	10	sign	1701587777
2102097641	1816	7260	3924	113	453	245	technicswitch	1702387768
2102097642	1816	7260	3926	113	453	245	technicswitch	1702387768
1062611215	-4512	-16	723	-282	-1	45	protector	1651623581
1062611217	-4499	-5	723	-282	-1	45	protector	1651623581
2102097643	1816	7260	3928	113	453	245	technicswitch	1702387768
2102097644	1816	7260	3930	113	453	245	technicswitch	1702387768
2048303424	260	15193	-76	16	949	-5	protector	1699202592
2102097645	1819	7260	3934	113	453	245	technicswitch	1702387768
44206510	-3592	15	-933	-225	0	-59	protector	1612218724
2048303425	260	15191	-76	16	949	-5	travelnet	1699202592
1842456499	21527	5	-21903	1345	0	-1369	protector	1689196522
1842456500	21527	5	-21892	1345	0	-1369	protector	1689196522
2102097646	1820	7259	3923	113	453	245	jumpdrive	1702387768
2102097647	1820	7259	3934	113	453	245	jumpdrive	1702387768
2099794825	-12261	123	-4908	-767	7	-307	jumpdrive	1702260634
2103856979	-3521	31	-74	-221	1	-5	protector	1702500996
1842456501	21527	5	-21914	1345	0	-1370	protector	1689196522
2103856980	-3514	128	-92	-220	8	-6	protector	1702500996
825258863	-364	-2	-813	-23	-1	-51	protector	1638377729
608832581	7751	3	-3609	484	0	-226	protector	1629159206
608832582	7735	3	-3603	483	0	-226	protector	1629159206
2103856981	-3534	128	-92	-221	8	-6	protector	1702500996
2103856982	-3524	128	-92	-221	8	-6	protector	1702500996
608832584	7733	4	-3609	483	0	-226	sign	1629159206
2103856983	-3522	33	-93	-221	2	-6	travelnet	1702500996
2103856984	-3533	32	-95	-221	2	-6	protector	1702500996
2064513362	5213	5232	6499	325	327	406	technicswitch	1700327486
2103856985	-3533	32	-85	-221	2	-6	protector	1702500996
2055080452	-1595	2	-3338	-100	0	-209	protector	1699709475
2055080453	-1595	2	-3329	-100	0	-209	protector	1699709475
2055080454	-1602	4	-3340	-101	0	-209	protector	1699709475
1948005426	6850	5248	-144	428	328	-9	travelnet	1691822604
547750116	4314	-3	1301	269	-1	81	protector	1627207602
1948005427	6849	5248	-144	428	328	-9	protector	1691822604
2103856986	-3530	32	-90	-221	2	-6	protector	1702500996
2103856987	-3522	32	-95	-221	2	-6	protector	1702500996
80257201	-2210	2	-1340	-139	0	-84	protector	1613487526
80257202	-2219	0	-1318	-139	0	-83	protector	1613487526
2103856988	-3522	32	-85	-221	2	-6	protector	1702500996
2103856989	-3504	128	-92	-219	8	-6	protector	1702500996
874588856	897	-16	-230	56	-1	-15	protector	1640536286
2079816432	-3875	55	2814	-243	3	175	digiterm	1701138622
2079816433	-3874	54	2814	-243	3	175	digiterm	1701138622
2079816434	-3874	55	2814	-243	3	175	digiterm	1701138622
2079816435	-3873	55	2814	-243	3	175	digiterm	1701138622
2079816436	-3875	50	2813	-243	3	175	technicswitch	1701138622
101845370	-13206	141	19859	-826	8	1241	technicswitch	1614510219
101845372	-13206	139	19860	-826	8	1241	protector	1614510219
1062611216	-4501	-8	723	-282	-1	45	protector	1651623581
101845375	-13213	125	19856	-826	7	1241	protector	1614510219
101845378	-13224	114	19867	-827	7	1241	protector	1614510219
101845380	-13224	125	19867	-827	7	1241	protector	1614510219
2079816437	-3873	50	2802	-243	3	175	technicswitch	1701138622
2079816438	-3874	50	2813	-243	3	175	jumpdrive	1701138622
2079816439	-3879	54	2801	-243	3	175	protector	1701138622
2079816440	-3879	54	2808	-243	3	175	protector	1701138622
2079816441	-3879	54	2818	-243	3	176	protector	1701138622
2079816442	-3886	19	2801	-243	1	175	protector	1701138622
1228077252	-3315	9	-214	-208	0	-14	protector	1659522336
2079816443	-3886	19	2813	-243	1	175	protector	1701138622
2079816444	-3874	19	2801	-243	1	175	protector	1701138622
2079816445	-3886	19	2825	-243	1	176	protector	1701138622
2079816446	-3874	19	2825	-243	1	176	protector	1701138622
2079816447	-3884	10	2803	-243	0	175	protector	1701138622
2079816448	-3884	10	2813	-243	0	175	protector	1701138622
2079816449	-3879	10	2808	-243	0	175	protector	1701138622
678658435	-25044	7008	-18435	-1566	438	-1153	protector	1631908814
2099794826	-12262	122	-4908	-767	7	-307	protector	1702260634
2079816450	-3874	10	2803	-243	0	175	protector	1701138622
1817167148	2176	100	6928	136	6	433	travelnet	1687949976
2079816451	-3884	10	2823	-243	0	176	protector	1701138622
2079816452	-3879	10	2818	-243	0	176	protector	1701138622
2079816453	-3874	10	2823	-243	0	176	protector	1701138622
2099794827	-12261	123	-4909	-767	7	-307	technicswitch	1702260634
2079816454	-3918	1	2792	-245	0	174	protector	1701138622
2099794828	-12262	122	-4907	-767	7	-307	travelnet	1702260634
2079816455	-3874	50	2796	-243	3	174	jumpdrive	1701138622
874588857	908	-16	-230	56	-1	-15	protector	1640536286
874588858	919	-16	-230	57	-1	-15	protector	1640536286
874588859	930	-16	-230	58	-1	-15	protector	1640536286
2076596184	-2087	-10	872	-131	-1	54	protector	1700985482
874588863	974	-16	-230	60	-1	-15	protector	1640536286
2076596185	-2087	-7	875	-131	-1	54	protector	1700985482
2079816456	-3879	54	2791	-243	3	174	protector	1701138622
2079816457	-3879	43	2791	-243	2	174	protector	1701138622
2079816459	-3874	10	2792	-243	0	174	protector	1701138622
874588864	985	-16	-230	61	-1	-15	protector	1640536286
874588866	1007	-16	-230	62	-1	-15	protector	1640536286
874588867	1018	-16	-230	63	-1	-15	protector	1640536286
874588868	1029	-16	-230	64	-1	-15	protector	1640536286
874588869	1040	-16	-230	65	-1	-15	protector	1640536286
2103401331	-2948	9	2049	-185	0	128	protector	1702472063
2103401332	-2948	9	2060	-185	0	128	protector	1702472063
2103401333	-2946	12	2053	-185	0	128	technicswitch	1702472063
870866423	1135	10	-14626	70	0	-915	protector	1640390617
870866424	1146	10	-14626	71	0	-915	protector	1640390617
2103401334	-2951	6	2052	-185	0	128	protector	1702472063
2103401335	-2951	8	2063	-185	0	128	protector	1702472063
2105474729	-3000	8	4000	-188	0	250	travelnet	1702597573
2105474730	-3000	7	4000	-188	0	250	protector	1702597573
1987513677	-2020	30	500	-127	1	31	protector	1694823503
2103401344	-3000	7	2033	-188	0	127	protector	1702472063
2103401345	-3000	7	2044	-188	0	127	protector	1702472063
2062921338	1220	2	-1400	76	0	-88	protector	1700256740
2062921339	1231	2	-1400	76	0	-88	protector	1700256740
2062921340	1231	2	-1433	76	0	-90	protector	1700256740
2062921341	1242	2	-1422	77	0	-89	protector	1700256740
2062921342	1242	2	-1411	77	0	-89	protector	1700256740
2062921343	1242	2	-1433	77	0	-90	protector	1700256740
2062921344	1253	2	-1433	78	0	-90	protector	1700256740
895629525	25000	8	-27000	1562	0	-1688	travelnet	1641473938
2094183097	-1807	1	-3611	-113	0	-226	protector	1701947178
2094183098	-1805	3	-3611	-113	0	-226	technicswitch	1701947178
874588860	941	-16	-230	58	-1	-15	protector	1640536286
874588861	952	-16	-230	59	-1	-15	protector	1640536286
874588862	963	-16	-230	60	-1	-15	protector	1640536286
80257200	-2219	0	-1329	-139	0	-84	protector	1613487526
874588865	996	-16	-230	62	-1	-15	protector	1640536286
874588870	1051	-16	-230	65	-1	-15	protector	1640536286
874588871	1062	-16	-230	66	-1	-15	protector	1640536286
390560231	13000	1	0	812	0	0	protector	1621713217
1642080478	3	34	-12071	0	2	-755	protector	1677128597
1642080479	14	34	-12071	0	2	-755	protector	1677128597
1874770196	4230	2	-642	264	0	-41	privprotector	1690045560
1874770197	4239	2	-642	264	0	-41	privprotector	1690045560
1874770198	4212	2	-642	263	0	-41	privprotector	1690045560
1874770199	4221	2	-642	263	0	-41	privprotector	1690045560
1790180071	-6421	15	-3	-402	0	-1	protector	1686495808
1966987121	-2649	13	1156	-166	0	72	protector	1693275121
1966987122	-2649	13	1166	-166	0	72	protector	1693275121
1966987123	-2649	1	1154	-166	0	72	protector	1693275121
1966987124	-2649	1	1165	-166	0	72	protector	1693275121
2093364763	-2009	82	-3562	-126	5	-223	protector	1701896639
1604523243	21495	112	-22137	1343	7	-1384	protector	1675188611
2093364764	-2009	83	-3565	-126	5	-223	protector	1701896639
1966987134	-2654	1	1121	-166	0	70	protector	1693275121
1966987135	-2654	1	1133	-166	0	70	protector	1693275121
1966987136	-2643	1	1121	-166	0	70	protector	1693275121
1966987137	-2643	1	1132	-166	0	70	protector	1693275121
1966987140	-2637	25	1122	-165	1	70	protector	1693275121
1966987141	-2637	25	1133	-165	1	70	protector	1693275121
1966987142	-2636	12	1122	-165	0	70	protector	1693275121
1966987143	-2627	14	1124	-165	0	70	protector	1693275121
1966987144	-2638	1	1125	-165	0	70	protector	1693275121
1966987145	-2638	1	1132	-165	0	70	protector	1693275121
1966987146	-2627	3	1125	-165	0	70	protector	1693275121
2097751720	-2911	65	2452	-182	4	153	protector	1702147565
2093364765	-2009	86	-3565	-126	5	-223	protector	1701896639
2081648780	4995	7	405	312	0	25	privprotector	1701253445
2081648781	5004	7	405	312	0	25	privprotector	1701253445
2093364766	-2009	86	-3562	-126	5	-223	protector	1701896639
2093364767	-2009	89	-3566	-126	5	-223	protector	1701896639
2093364768	-2009	89	-3565	-126	5	-223	protector	1701896639
2093364769	-2009	91	-3562	-126	5	-223	protector	1701896639
2093364770	-2009	93	-3566	-126	5	-223	protector	1701896639
2093364771	-2009	95	-3562	-126	5	-223	protector	1701896639
1789628998	-2047	5278	-2332	-128	329	-146	travelnet	1686468657
1817167164	2174	100	6926	135	6	432	technicswitch	1687949976
2093364772	-2007	81	-3557	-126	5	-223	protector	1701896639
2093364773	-2007	85	-3557	-126	5	-223	protector	1701896639
2093364774	-2007	88	-3557	-126	5	-223	protector	1701896639
1833395624	262	3	243	16	0	15	protector	1688758060
1833395625	262	3	247	16	0	15	protector	1688758060
2097751721	-2911	65	2458	-182	4	153	protector	1702147565
2097751722	-2911	76	2458	-182	4	153	protector	1702147565
2093364775	-2007	90	-3557	-126	5	-223	protector	1701896639
2081648782	4977	7	405	311	0	25	privprotector	1701253445
895388113	27000	8	-24000	1687	0	-1500	travelnet	1641449661
2081648783	4981	2	405	311	0	25	privprotector	1701253445
2097751723	-2900	65	2452	-182	4	153	protector	1702147565
2097751724	-2900	76	2452	-182	4	153	protector	1702147565
1642080484	3	34	-12060	0	2	-754	protector	1677128614
1642080485	3	34	-12049	0	2	-754	protector	1677128614
2081648784	4986	7	405	311	0	25	privprotector	1701253445
1642080486	14	34	-12060	0	2	-754	protector	1677128614
1642080487	14	34	-12049	0	2	-754	protector	1677128614
1789793237	-384	15594	898	-24	974	56	protector	1686477654
2062023052	-2341	5274	3666	-147	329	229	travelnet	1700183886
1789793238	-379	15594	898	-24	974	56	protector	1686477654
1789793239	-374	15594	898	-24	974	56	protector	1686477654
1714847239	-11705	-10	-2472	-732	-1	-155	protector	1681422585
2047486080	22818	10	-19374	1426	0	-1211	protector	1699144270
1789793240	-369	15594	898	-24	974	56	protector	1686477654
2062023053	-2344	5277	3666	-147	329	229	jumpdrive	1700183886
2062023054	-2345	5278	3666	-147	329	229	protector	1700183886
1789793245	-378	15606	897	-24	975	56	protector	1686477654
1789793246	-370	15606	896	-24	975	56	protector	1686477654
1966987167	-2617	12	1125	-164	0	70	protector	1693275121
1966987168	-2616	3	1125	-164	0	70	protector	1693275121
2035468503	-2741	17	2002	-172	1	125	travelnet	1698293961
2035468504	-2752	17	2013	-172	1	125	protector	1698293961
1612713047	-1728	5	-3180	-108	0	-199	protector	1675596703
2035468505	-2752	25	2015	-172	1	125	protector	1698293961
2035468506	-2741	17	2015	-172	1	125	protector	1698293961
2105331778	5014	14	151	313	0	9	technicswitch	1702591911
2105331779	5015	15	152	313	0	9	technicswitch	1702591911
2105331780	5018	7	155	313	0	9	protector	1702591911
2105331781	5016	13	150	313	0	9	protector	1702591911
2093364776	-2007	93	-3557	-126	5	-223	protector	1701896639
2105331782	5016	13	159	313	0	9	protector	1702591911
1612713048	-1727	5	-3173	-108	0	-199	protector	1675596703
1612713049	-1722	5	-3176	-108	0	-199	protector	1675596703
2093364777	-2009	112	-3566	-126	7	-223	protector	1701896639
2093364778	-2009	112	-3562	-126	7	-223	protector	1701896639
2093364779	-2009	114	-3562	-126	7	-223	protector	1701896639
2093364780	-2009	116	-3566	-126	7	-223	protector	1701896639
2093364781	-2009	120	-3566	-126	7	-223	protector	1701896639
895388114	27000	7	-24000	1687	0	-1500	protector	1641449661
2093364782	-2009	120	-3562	-126	7	-223	protector	1701896639
1612713050	-1716	5	-3172	-108	0	-199	protector	1675596703
1774848014	-2658	21	-2647	-167	1	-166	protector	1685598078
1612713052	-1700	133	-3200	-107	8	-200	protector	1675596703
895629524	25000	7	-27000	1562	0	-1688	protector	1641473938
1653733858	-458	14255	3968	-29	890	248	protector	1678003826
2022174267	4856	18	-845	303	1	-53	travelnet	1697404203
2022174268	4857	18	-844	303	1	-53	protector	1697404203
2022174269	4842	16	-854	302	1	-54	protector	1697404203
2093364783	-2009	123	-3562	-126	7	-223	protector	1701896639
2093364784	-2009	125	-3566	-126	7	-223	protector	1701896639
2093364785	-2009	126	-3562	-126	7	-223	protector	1701896639
2093364786	-2007	112	-3557	-126	7	-223	protector	1701896639
1653733859	-449	14255	3969	-29	890	248	protector	1678003826
2093364787	-2007	115	-3557	-126	7	-223	protector	1701896639
2105331783	5023	13	145	313	0	9	protector	1702591911
2105331784	4946	17	77	309	1	4	technicswitch	1702591911
2105331785	4950	19	78	309	1	4	protector	1702591911
2089730550	982	103	-909	61	6	-57	protector	1701653287
2105331786	4950	23	78	309	1	4	protector	1702591911
2089730551	982	103	-904	61	6	-57	protector	1701653287
2089730552	982	103	-898	61	6	-57	protector	1701653287
2093364788	-2007	118	-3557	-126	7	-223	protector	1701896639
2103401437	-2948	20	2038	-185	1	127	protector	1702472064
1958046128	-1978	29	493	-124	1	30	protector	1692514123
2049001042	-25970	5101	380	-1624	318	23	technicswitch	1699268878
2049001043	-25971	5103	380	-1624	318	23	technicquarry	1699268878
61361536	-241	5251	-269	-16	328	-17	protector	1612768194
2103401438	-2948	25	2038	-185	1	127	protector	1702472064
1958046131	-1967	29	493	-123	1	30	protector	1692514123
2049001044	-25971	5103	381	-1624	318	23	technicquarry	1699268878
2093364789	-2007	121	-3557	-126	7	-223	protector	1701896639
2092323132	-3740	6	375	-234	0	23	protector	1701833399
2092323133	-3740	7	368	-234	0	23	protector	1701833399
2092323134	-3731	6	375	-234	0	23	protector	1701833399
2049001045	-25971	5103	382	-1624	318	23	technicquarry	1699268878
2049001046	-25971	5103	383	-1624	318	23	technicquarry	1699268878
2049001047	-25970	5103	380	-1624	318	23	technicquarry	1699268878
2049001048	-25969	5103	380	-1624	318	23	technicquarry	1699268878
2049001049	-25969	5103	381	-1624	318	23	technicquarry	1699268878
2049001050	-25969	5103	382	-1624	318	23	technicquarry	1699268878
1738949928	-11936	1	-2472	-746	0	-155	protector	1682723661
2034772847	-2587	18	2548	-162	1	159	protector	1698243884
1738949929	-11925	1	-2472	-746	0	-155	protector	1682723661
2034772848	-2587	18	2559	-162	1	159	protector	1698243884
2034772849	-2587	29	2548	-162	1	159	protector	1698243884
2034772850	-2587	29	2559	-162	1	159	protector	1698243884
2034772851	-2576	18	2548	-161	1	159	protector	1698243884
2034772852	-2576	18	2559	-161	1	159	protector	1698243884
2034772853	-2565	18	2548	-161	1	159	protector	1698243884
1975918425	2052	15582	-1989	128	973	-125	protector	1693957635
2049001051	-25969	5103	383	-1624	318	23	technicquarry	1699268878
2049001052	-25970	5103	382	-1624	318	23	jumpdrive	1699268878
1604166110	-4150	-10	-524	-260	-1	-33	protector	1675176320
1122385649	366	5240	-29707	22	327	-1857	travelnet	1654960292
2073110834	2638	5248	-1609	164	328	-101	travelnet	1700793085
1844280175	103	9597	-2	6	599	-1	protector	1689297044
1844280176	88	9591	12	5	599	0	travelnet	1689297044
1844280177	88	9590	12	5	599	0	protector	1689297044
2093364790	-2007	123	-3557	-126	7	-223	protector	1701896639
2093364791	-2007	126	-3557	-126	7	-223	protector	1701896639
2093364792	-1998	101	-3557	-125	6	-223	protector	1701896639
2105303785	5011	5252	536	313	328	33	protector	1702590789
2093364793	-1998	105	-3557	-125	6	-223	protector	1701896639
2093364794	-1998	107	-3557	-125	6	-223	protector	1701896639
2093364795	-1996	99	-3563	-125	6	-223	protector	1701896639
2093364796	-1996	104	-3563	-125	6	-223	protector	1701896639
2093364797	-1996	110	-3563	-125	6	-223	protector	1701896639
2093364798	-1998	133	-3557	-125	8	-223	protector	1701896639
2105303786	5022	5249	530	313	328	33	protector	1702590789
2105303787	5022	5249	541	313	328	33	protector	1702590789
2093364799	-1998	139	-3557	-125	8	-223	protector	1701896639
2034772854	-2565	18	2559	-161	1	159	protector	1698243884
2034772855	-2587	18	2537	-162	1	158	protector	1698243884
2034772856	-2587	29	2537	-162	1	158	protector	1698243884
2093364800	-1998	141	-3557	-125	8	-223	protector	1701896639
452502814	360	5296	-358	22	331	-23	protector	1623696640
2035468515	-2692	46	1966	-169	2	122	protector	1698293963
2103401439	-2948	20	2049	-185	1	128	protector	1702472064
2103401440	-2948	20	2060	-185	1	128	protector	1702472064
452502816	382	5296	-358	23	331	-23	protector	1623696640
1759969162	17985	5273	-5747	1124	329	-360	protector	1684601170
1759969163	17991	5273	-5759	1124	329	-360	technicswitch	1684601170
2034772857	-2587	18	2526	-162	1	157	protector	1698243884
2034772858	-2576	18	2537	-161	1	158	protector	1698243884
2034772859	-2565	18	2537	-161	1	158	protector	1698243884
1575133117	4657	15	-104	291	0	-7	privprotector	1673736630
648556408	-5712	7	-4798	-357	0	-300	protector	1630380827
2105275347	-3416	11	-367	-214	0	-23	protector	1702589966
1575133118	4668	15	-104	291	0	-7	privprotector	1673736630
2073110835	2637	5247	-1609	164	327	-101	protector	1700793085
1791443211	1312	5249	3432	82	328	214	technicquarry	1686533176
2093364801	-1996	130	-3563	-125	8	-223	protector	1701896639
2062921415	1187	2	-1422	74	0	-89	protector	1700256741
1789793303	-399	15594	898	-25	974	56	protector	1686477655
1789793304	-394	15594	898	-25	974	56	protector	1686477655
2062921416	1187	2	-1411	74	0	-89	protector	1700256741
2093364802	-1996	136	-3563	-125	8	-223	protector	1701896639
2062921417	1198	2	-1422	74	0	-89	protector	1700256741
2062921418	1198	2	-1411	74	0	-89	protector	1700256741
2097808023	1037	2	-3816	64	0	-239	travelnet	1702151630
1966987212	-2578	15	1158	-162	0	72	protector	1693275122
1789793305	-389	15594	898	-25	974	56	protector	1686477655
2097808024	1032	3	-3817	64	0	-239	protector	1702151630
2101788715	-1776	35	-1871	-111	2	-117	shop	1702369087
1966987213	-2583	2	1154	-162	0	72	protector	1693275122
1789793306	-392	15595	901	-25	974	56	protector	1686477655
1789793307	-392	15598	901	-25	974	56	protector	1686477655
1789793308	-392	15601	901	-25	975	56	protector	1686477655
1789793309	-388	15606	897	-25	975	56	protector	1686477655
2101788716	-1776	35	-1867	-111	2	-117	shop	1702369087
2026667756	128	14144	324	8	884	20	protector	1697786692
2101788717	-1776	35	-1865	-111	2	-117	shop	1702369087
2093364803	-1996	140	-3563	-125	8	-223	protector	1701896639
2093364804	-1998	135	-3565	-125	8	-223	shop	1701896639
2093364805	-1998	135	-3561	-125	8	-223	shop	1701896639
2026667757	128	14144	335	8	884	20	protector	1697786692
2026667758	139	14144	324	8	884	20	protector	1697786692
2026667759	139	14144	335	8	884	20	protector	1697786692
2093364806	-1998	113	-3557	-125	7	-223	protector	1701896639
2093364807	-1998	116	-3557	-125	7	-223	protector	1701896639
2093364808	-1998	119	-3557	-125	7	-223	protector	1701896639
2093364809	-1998	125	-3557	-125	7	-223	protector	1701896639
2093364810	-1996	116	-3563	-125	7	-223	protector	1701896639
2093364811	-1996	123	-3563	-125	7	-223	protector	1701896639
2093364812	-2009	97	-3572	-126	6	-224	protector	1701896639
2093364813	-2009	102	-3572	-126	6	-224	protector	1701896639
2101788718	-1785	36	-1869	-112	2	-117	atm	1702369087
1966987224	-2573	24	1160	-161	1	72	protector	1693275122
1966987225	-2562	24	1160	-161	1	72	protector	1693275122
2103401441	-2948	25	2049	-185	1	128	protector	1702472064
2101788719	-1779	35	-1865	-112	2	-117	shop	1702369087
2093364814	-2009	105	-3572	-126	6	-224	protector	1701896639
2093364815	-2009	111	-3572	-126	6	-224	protector	1701896639
2031363278	7465	8	23107	466	0	1444	travelnet	1698005840
2101788720	-1790	34	-1857	-112	2	-117	protector	1702369087
2101788721	-1779	34	-1872	-112	2	-117	protector	1702369087
2101788722	-1779	34	-1866	-112	2	-117	protector	1702369087
2049421927	-4309	5253	2316	-270	328	144	technicquarry	1699297887
2100471320	22	15964	31	1	997	1	travelnet	1702309026
2100471321	31	15962	29	1	997	1	travelnet	1702309026
2100471322	21	15964	30	1	997	1	jumpdrive	1702309026
452502815	371	5296	-358	23	331	-23	protector	1623696640
2100471323	20	15964	31	1	997	1	protector	1702309026
2100471324	22	15964	30	1	997	1	technicswitch	1702309026
1833395721	244	3	243	15	0	15	protector	1688758060
1833395722	252	3	243	15	0	15	protector	1688758060
1833395723	254	3	243	15	0	15	protector	1688758060
1122385648	366	5240	-29706	22	327	-1857	protector	1654960292
2100471327	7711	128	-2942	481	8	-184	technicquarry	1702309026
2100471328	7711	128	-2933	481	8	-184	technicquarry	1702309026
2100471329	7711	129	-2942	481	8	-184	technicquarry	1702309026
2100471330	7711	129	-2933	481	8	-184	technicquarry	1702309026
2049421928	-4307	5255	2317	-270	328	144	protector	1699297887
1939360652	-1450	-16	488	-91	-1	30	protector	1691314867
2049421929	-4304	5265	2319	-269	329	144	technicswitch	1699297888
1068694469	-5718	8	5490	-358	0	343	protector	1651948394
1670673925	-2913	0	-672	-183	0	-42	border	1679790614
2008066197	-1951	65	1136	-122	4	71	protector	1696301964
1670673926	-2913	0	-671	-183	0	-42	privprotector	1679790614
2008066198	-1951	65	1139	-122	4	71	protector	1696301964
2008066199	-1941	65	1136	-122	4	71	protector	1696301964
2048331019	1992	7498	4092	124	468	255	travelnet	1699205005
2100471331	7711	123	-2942	481	7	-184	technicquarry	1702309026
2103401442	-2948	25	2060	-185	1	128	protector	1702472064
2103401443	-2951	1	2030	-185	0	126	protector	1702472064
2100471332	7711	123	-2933	481	7	-184	technicquarry	1702309026
2049001082	-26030	5102	385	-1627	318	24	technicquarry	1699268878
2049001083	-26029	5101	383	-1627	318	23	travelnet	1699268878
2049001084	-26030	5101	382	-1627	318	23	jumpdrive	1699268878
863069995	-10599	10	-18179	-663	0	-1137	protector	1640038656
2100471333	7711	124	-2942	481	7	-184	technicquarry	1702309026
500327548	-4276	-11	-575	-268	-1	-36	protector	1625485821
71251590	-4061	6880	-5060	-254	430	-317	protector	1613175288
2049001085	-26030	5100	382	-1627	318	23	technicswitch	1699268878
2049001086	-26030	5101	381	-1627	318	23	protector	1699268878
2049001087	-26030	5102	379	-1627	318	23	technicquarry	1699268878
2031536389	32	15961	116	2	997	7	sign	1698010728
2031536390	33	15960	116	2	997	7	sign	1698010728
2100471334	7711	124	-2933	481	7	-184	technicquarry	1702309026
2100471335	7711	125	-2942	481	7	-184	technicquarry	1702309026
2108068037	9145	9540	6088	571	596	380	travelnet	1703078668
2108068038	9147	9540	6088	571	596	380	travelnet	1703078668
2031536391	33	15961	116	2	997	7	sign	1698010728
2031536392	33	15962	116	2	997	7	sign	1698010728
2031536393	32	15964	121	2	997	7	protector	1698010728
2049001088	-26027	5102	382	-1627	318	23	technicquarry	1699268878
1790180216	-6398	14	2	-400	0	0	protector	1686495809
1790180217	-6421	15	3	-402	0	0	protector	1686495809
2049001089	-26033	5102	382	-1628	318	23	technicquarry	1699268878
2108068039	9149	9540	6102	571	596	381	travelnet	1703078668
460532066	923	5247	3946	57	327	246	protector	1623989594
855291010	3102	26	30636	193	1	1914	protector	1639696994
2093364820	-2009	115	-3572	-126	7	-224	protector	1701896639
2103401446	-2951	9	2074	-185	0	129	protector	1702472064
2033184341	6259	34	5718	391	2	357	travelnet	1698125511
2108068040	9151	9540	6097	571	596	381	travelnet	1703078668
2105073323	5330	5	-672	333	0	-42	protector	1702582310
2108068041	9151	9540	6102	571	596	381	travelnet	1703078668
2092323178	-2087	2	872	-131	0	54	protector	1701833418
2092323179	-2087	12	872	-131	0	54	protector	1701833418
2108068042	9133	9512	6133	570	594	383	digiterm	1703078668
2031536400	50	16810	116	3	1050	7	protector	1698010728
2031536401	51	16810	115	3	1050	7	technicswitch	1698010728
2093364821	-2009	119	-3572	-126	7	-224	protector	1701896639
2093364822	-2009	125	-3572	-126	7	-224	protector	1701896639
2093364823	-1996	140	-3569	-125	8	-224	protector	1701896639
2093364824	-1998	135	-3573	-125	8	-224	shop	1701896639
2093364825	-1998	135	-3569	-125	8	-224	shop	1701896639
2012805566	-4145	14471	-2014	-260	904	-126	technicquarry	1696688107
2031536402	50	16809	116	3	1050	7	jumpdrive	1698010728
1970682357	-194	3	2526	-13	0	157	sign	1693585038
2108068048	9136	9481	6151	571	592	384	technicquarry	1703078668
2108068049	9150	9482	6149	571	592	384	nuclearreactor	1703078668
2089348765	-6320	7345	-5030	-395	459	-315	technicquarry	1701641823
2089348766	-6313	7345	-5037	-395	459	-315	technicquarry	1701641823
71251589	-4061	6880	-5071	-254	430	-317	protector	1613175288
2108068050	9169	9487	6113	573	592	382	sign	1703078668
2108068051	9169	9487	6114	573	592	382	sign	1703078668
2108068052	9169	9487	6115	573	592	382	sign	1703078668
1828882079	9866	9500	5199	616	593	324	sign	1688476312
2108068053	9169	9487	6116	573	592	382	sign	1703078668
2108068054	9169	9487	6117	573	592	382	sign	1703078668
2108068055	9169	9487	6118	573	592	382	sign	1703078668
2108068056	9170	9486	6120	573	592	382	sign	1703078668
855291022	3083	1	30605	192	0	1912	protector	1639696998
2108068057	9179	9487	6120	573	592	382	technicswitch	1703078668
2089348767	-6311	7345	-5028	-395	459	-315	technicquarry	1701641823
2108068058	9173	9485	6116	573	592	382	protector	1703078668
2108068059	9183	9485	6116	573	592	382	protector	1703078668
2100471336	7711	125	-2933	481	7	-184	technicquarry	1702309026
2100471337	7711	126	-2942	481	7	-184	technicquarry	1702309026
2100471338	7711	126	-2933	481	7	-184	technicquarry	1702309026
1954637579	4894	10	-426	305	0	-27	protector	1692228669
2100471339	7711	127	-2942	481	7	-184	technicquarry	1702309026
855291023	3093	2	30598	193	0	1912	protector	1639696998
2100471340	7711	127	-2933	481	7	-184	technicquarry	1702309026
2100471341	7705	123	-2933	481	7	-184	travelnet	1702309026
895363836	27000	8	-27000	1687	0	-1688	travelnet	1641447324
1954637587	4894	-12	-426	305	-1	-27	protector	1692228669
76090969	-1133	-9	468	-71	-1	29	protector	1613324877
863069994	-10599	10	-18190	-663	0	-1137	protector	1640038656
863069996	-10599	10	-18201	-663	0	-1138	protector	1640038656
863069997	-10599	10	-18267	-663	0	-1142	protector	1640038656
2100471355	7711	128	-2960	481	8	-185	technicquarry	1702309027
2100471356	7711	128	-2951	481	8	-185	technicquarry	1702309027
2100471357	7711	129	-2960	481	8	-185	technicquarry	1702309027
2100471358	7711	129	-2951	481	8	-185	technicquarry	1702309027
2100471359	7682	128	-2962	480	8	-186	technicquarry	1702309027
2100471360	7682	129	-2962	480	8	-186	technicquarry	1702309027
2100471361	7691	128	-2962	480	8	-186	technicquarry	1702309027
2100471362	7691	129	-2962	480	8	-186	technicquarry	1702309027
1954637588	4894	-1	-426	305	-1	-27	protector	1692228669
2062892805	4005	15	-350	250	0	-22	privprotector	1700255196
2062892806	4014	15	-350	250	0	-22	privprotector	1700255196
895363835	27000	7	-27000	1687	0	-1688	protector	1641447324
2045772262	916	1	-4061	57	0	-254	protector	1699028910
2045772263	916	1	-4052	57	0	-254	protector	1699028910
2045772264	926	0	-4059	57	0	-254	protector	1699028910
2100471363	7682	123	-2962	480	7	-186	technicquarry	1702309027
2100471364	7682	124	-2962	480	7	-186	technicquarry	1702309027
855291011	3061	1	30594	191	0	1912	protector	1639696994
500327549	-4276	-11	-564	-268	-1	-36	protector	1625485821
2100471365	7682	125	-2962	480	7	-186	technicquarry	1702309027
855291016	3091	2	30564	193	0	1910	protector	1639696995
2100471366	7682	126	-2962	480	7	-186	technicquarry	1702309027
1754492404	3504	5247	159	219	327	9	protector	1684065340
2100471367	7682	127	-2962	480	7	-186	technicquarry	1702309027
1754492405	3515	5247	159	219	327	9	protector	1684065340
1754492406	3493	5247	129	218	327	8	protector	1684065340
1068694468	-5718	5	5501	-358	0	343	protector	1651948394
855291021	3072	1	30594	192	0	1912	protector	1639696998
855291024	3094	1	30594	193	0	1912	protector	1639696998
1754492407	3493	5247	137	218	327	8	protector	1684065340
2100471368	7691	123	-2962	480	7	-186	technicquarry	1702309027
1754492408	3504	5247	129	219	327	8	protector	1684065340
855291025	3083	1	30583	192	0	1911	protector	1639696998
2100471369	7691	124	-2962	480	7	-186	technicquarry	1702309027
2100471370	7691	125	-2962	480	7	-186	technicquarry	1702309027
2100471371	7691	126	-2962	480	7	-186	technicquarry	1702309027
2100471372	7691	127	-2962	480	7	-186	technicquarry	1702309027
2100471373	7700	128	-2962	481	8	-186	technicquarry	1702309027
2100471374	7700	129	-2962	481	8	-186	technicquarry	1702309027
2100471375	7709	128	-2962	481	8	-186	technicquarry	1702309027
2100471376	7709	129	-2962	481	8	-186	technicquarry	1702309027
2100471377	7700	123	-2962	481	7	-186	technicquarry	1702309027
2100471378	7700	124	-2962	481	7	-186	technicquarry	1702309027
2100471379	7700	125	-2962	481	7	-186	technicquarry	1702309027
2100471380	7700	126	-2962	481	7	-186	technicquarry	1702309027
2100471381	7700	127	-2962	481	7	-186	technicquarry	1702309027
2100471382	7709	123	-2962	481	7	-186	technicquarry	1702309027
1841042043	-5619	22	5414	-352	1	338	protector	1689129586
1841042044	-5631	21	5424	-352	1	339	shop	1689129586
1841042045	-5628	21	5433	-352	1	339	shop	1689129586
1841042046	-5627	21	5433	-352	1	339	shop	1689129586
1841042047	-5624	21	5424	-352	1	339	shop	1689129586
2100471383	7709	124	-2962	481	7	-186	technicquarry	1702309027
2100471384	7709	125	-2962	481	7	-186	technicquarry	1702309027
1754492409	3515	5247	129	219	327	8	protector	1684065340
2100471385	7709	126	-2962	481	7	-186	technicquarry	1702309027
2100471386	7709	127	-2962	481	7	-186	technicquarry	1702309027
2100471387	7682	128	-2865	480	8	-180	technicquarry	1702309027
1754492410	3515	5247	137	219	327	8	protector	1684065340
2100471388	7682	129	-2865	480	8	-180	technicquarry	1702309027
1841042050	-5555	26	5456	-348	1	341	sign	1689129586
1708075776	-1252	-14	-1992	-79	-1	-125	protector	1681172224
1841042051	-5553	26	5456	-348	1	341	sign	1689129586
1841042052	-5559	26	5440	-348	1	340	sign	1689129586
1841042053	-5558	26	5441	-348	1	340	sign	1689129586
1841042054	-5555	26	5454	-348	1	340	sign	1689129586
76090970	-1122	-9	468	-71	-1	29	protector	1613324877
1841042055	-5553	26	5454	-348	1	340	sign	1689129586
1841042056	-5558	30	5448	-348	1	340	protector	1689129586
1841042057	-5557	30	5440	-348	1	340	protector	1689129586
2100471389	7691	128	-2865	480	8	-180	technicquarry	1702309027
1831217867	-3897	-13	-1473	-244	-1	-93	privprotector	1688596393
2100471390	7691	129	-2865	480	8	-180	technicquarry	1702309027
2100471391	7711	128	-2894	481	8	-181	technicquarry	1702309027
1097730255	-3581	19	1752	-224	1	109	protector	1653443608
2100471392	7711	128	-2885	481	8	-181	technicquarry	1702309027
2100471393	7711	129	-2894	481	8	-181	technicquarry	1702309027
2100471394	7711	129	-2885	481	8	-181	technicquarry	1702309027
1998724931	-6331	2	-366	-396	0	-23	protector	1695584604
2100471395	7700	128	-2865	481	8	-180	technicquarry	1702309027
1998724932	-6331	2	-356	-396	0	-23	protector	1695584604
2100471396	7700	129	-2865	481	8	-180	technicquarry	1702309027
1998724933	-6319	2	-366	-395	0	-23	protector	1695584604
2100471397	7709	128	-2865	481	8	-180	technicquarry	1702309027
1998724934	-6319	2	-356	-395	0	-23	protector	1695584604
1097730265	-3581	19	1741	-224	1	108	protector	1653443608
1097730267	-3570	19	1741	-224	1	108	protector	1653443608
1998724935	-6331	2	-376	-396	0	-24	protector	1695584604
1998724936	-6319	2	-376	-395	0	-24	protector	1695584604
2100471398	7709	129	-2865	481	8	-180	technicquarry	1702309027
1312276337	5227	9256	-11000	326	578	-688	protector	1662699747
2100471399	7711	128	-2876	481	8	-180	technicquarry	1702309027
2100471400	7711	128	-2867	481	8	-180	technicquarry	1702309027
2100471401	7711	129	-2876	481	8	-180	technicquarry	1702309027
2100471402	7711	129	-2867	481	8	-180	technicquarry	1702309027
1764370498	-1909	7	-2761	-120	0	-173	privprotector	1684989348
1764370499	-1909	7	-2827	-120	0	-177	privprotector	1684989348
1764370500	-1909	7	-2838	-120	0	-178	privprotector	1684989348
1097730256	-3570	19	1752	-224	1	109	protector	1653443608
205581225	-1525	15840	370	-96	990	23	travelnet	1617626474
1097730264	-3581	19	1730	-224	1	108	protector	1653443608
1097730266	-3570	19	1730	-224	1	108	protector	1653443608
1651249545	-2515	18	1427	-158	1	89	protector	1677782057
1651249546	-2525	22	1434	-158	1	89	protector	1677782057
1619649208	-3215	0	2058	-201	0	128	protector	1675793584
1651249547	-2514	23	1433	-158	1	89	protector	1677782057
2103428854	7503	23	23095	468	1	1443	shop	1702473628
2103428855	7503	23	23097	468	1	1443	shop	1702473628
2008066200	-1941	65	1139	-122	4	71	protector	1696301964
2008066201	-1951	54	1136	-122	3	71	protector	1696301964
2103459129	749	10	-1503	46	0	-94	protector	1702474755
2086909062	-3751	5	182	-235	0	11	technicswitch	1701587778
2086909063	-3750	5	182	-235	0	11	technicswitch	1701587778
2008066202	-1951	54	1139	-122	3	71	protector	1696301964
2008066203	-1941	54	1136	-122	3	71	protector	1696301964
1764370512	-1909	7	-2860	-120	0	-179	privprotector	1684989348
1764370513	-1909	7	-2849	-120	0	-179	privprotector	1684989348
2008066204	-1941	54	1139	-122	3	71	protector	1696301964
2008066205	-1946	33	1138	-122	2	71	protector	1696301964
2008066206	-1946	33	1146	-122	2	71	protector	1696301964
2008066207	-1946	43	1146	-122	2	71	protector	1696301964
2008066208	-1946	44	1138	-122	2	71	protector	1696301964
2008066209	-1937	33	1142	-122	2	71	protector	1696301964
2008066210	-1937	43	1142	-122	2	71	protector	1696301964
2008066211	-1955	33	1142	-123	2	71	protector	1696301964
2086909064	-3756	12	203	-235	0	12	sign	1701587778
2008066212	-1955	43	1142	-123	2	71	protector	1696301964
2008066213	-1946	22	1138	-122	1	71	protector	1696301964
2008066214	-1946	22	1146	-122	1	71	protector	1696301964
2008066215	-1937	22	1142	-122	1	71	protector	1696301964
2008066216	-1955	22	1142	-123	1	71	protector	1696301964
2086909065	-3747	14	161	-235	0	10	travelnet	1701587778
2052216642	10862	19	-14679	678	1	-918	travelnet	1699521468
2052216643	10862	24	-14679	678	1	-918	travelnet	1699521468
2103459138	725	0	-1430	45	0	-90	protector	1702474755
2008066218	-1966	7	1145	-123	0	71	protector	1696301964
2008066219	-1955	8	1145	-123	0	71	protector	1696301964
2103459139	704	1	-1463	44	0	-92	protector	1702474755
2103459140	696	1	-1466	43	0	-92	protector	1702474755
2008066223	-1946	33	1129	-122	2	70	protector	1696301964
2008066224	-1946	43	1129	-122	2	70	protector	1696301964
2008066225	-1937	33	1133	-122	2	70	protector	1696301964
1989795930	-3309	17	1700	-207	1	106	protector	1694966361
2008066226	-1937	43	1133	-122	2	70	protector	1696301964
2052216644	10865	19	-14679	679	1	-918	travelnet	1699521468
1000339339	-3521	9	-4433	-221	0	-278	protector	1648530576
2059610358	2525	5259	-428	157	328	-27	travelnet	1700013710
2008066227	-1955	33	1133	-123	2	70	protector	1696301964
2008066228	-1955	43	1133	-123	2	70	protector	1696301964
2008066229	-1946	22	1129	-122	1	70	protector	1696301964
2008066230	-1937	22	1133	-122	1	70	protector	1696301964
2008066231	-1955	22	1133	-123	1	70	protector	1696301964
2059610359	2526	5257	-428	157	328	-27	protector	1700013710
2052216645	10865	24	-14679	679	1	-918	travelnet	1699521468
2008066234	-1966	7	1123	-123	0	70	protector	1696301964
915752057	21480	16	-22073	1342	1	-1380	protector	1642575923
2008066235	-1966	7	1134	-123	0	70	protector	1696301964
1989795931	-3309	25	1700	-207	1	106	protector	1694966361
1989795932	-3298	17	1700	-207	1	106	protector	1694966361
1989795933	-3298	25	1700	-207	1	106	protector	1694966361
2008066236	-1955	7	1123	-123	0	70	protector	1696301964
2008066237	-1955	8	1134	-123	0	70	protector	1696301964
2105073353	5329	7	-673	333	0	-43	technicswitch	1702582310
2105073354	5343	2	-681	333	0	-43	travelnet	1702582310
2105073355	5330	2	-683	333	0	-43	protector	1702582310
2105073356	5341	6	-682	333	0	-43	protector	1702582310
1959046033	-26250	-3	18324	-1641	-1	1145	protector	1692600442
2037229188	-3525	105	3102	-221	6	193	travelnet	1698434598
2002577738	-1707	2	2671	-107	0	166	travelnet	1695869149
2037229189	-3533	99	3100	-221	6	193	protector	1698434598
2037229190	-3529	107	3101	-221	6	193	protector	1698434598
2037229191	-3524	99	3101	-221	6	193	protector	1698434598
2103372157	163	146	-1581	10	9	-99	protector	1702470837
2103372158	163	156	-1581	10	9	-99	protector	1702470837
2096980766	4029	3	-513	251	0	-33	travelnet	1702112585
1818476516	-1977	11	-2854	-124	0	-179	travelnet	1688016236
1818476517	-1974	9	-2854	-124	0	-179	protector	1688016236
2072549138	1294	5346	1472	80	334	92	travelnet	1700756086
2108068153	9160	9477	6154	572	592	384	digiterm	1703078668
1153492123	-174	7	-2266	-11	0	-142	protector	1656816862
2096980767	4037	2	-536	252	0	-34	technicswitch	1702112586
2096980768	4024	2	-536	251	0	-34	technicswitch	1702112586
2099625766	-5052	19	248	-316	1	15	protector	1702250353
1153492125	-162	2	-2265	-11	0	-142	protector	1656816863
95674080	-447	8629	1	-28	539	0	protector	1614209435
2099625767	-5051	11	249	-316	0	15	protector	1702250353
1811301124	-638	30	-734	-40	1	-46	protector	1687615958
1811301126	-637	32	-733	-40	2	-46	travelnet	1687615959
1000339338	-3526	10	-4433	-221	0	-278	protector	1648530576
2099625768	-5062	12	249	-317	0	15	protector	1702250353
2099625769	-4800	19	271	-300	1	16	protector	1702250353
2086432874	-92	5	9897	-6	0	618	protector	1701550271
2086432875	-96	2	9900	-6	0	618	travelnet	1701550271
2099625770	-4789	16	271	-300	1	16	protector	1702250353
2099625771	-4811	20	271	-301	1	16	protector	1702250353
2099625772	-5051	22	226	-316	1	14	protector	1702250353
2099625773	-5051	14	238	-316	0	14	protector	1702250353
1343481182	2014	8813	-5081	125	550	-318	protector	1663971188
2099625774	-4788	15	264	-300	0	16	protector	1702250353
2098380184	-1161	7967	56	-73	497	3	travelnet	1702184943
2098380185	-1161	7966	55	-73	497	3	protector	1702184943
1771834383	344	15667	-365	21	979	-23	travelnet	1685402998
2094578916	4879	7	129	304	0	8	privprotector	1701971564
1630842255	4960	0	11408	310	0	713	protector	1676473763
2060451845	16238	5257	-3821	1014	328	-239	technicquarry	1700077902
2060451846	16238	5257	-3815	1014	328	-239	technicquarry	1700077902
1519224969	-30904	15614	-30896	-1932	975	-1931	technicswitch	1670930277
1519224970	-30910	15611	-30873	-1932	975	-1930	digilinelcd	1670930277
1519224971	-30912	15611	-30873	-1932	975	-1930	technicswitch	1670930277
1519224972	-30904	15613	-30880	-1932	975	-1930	technicswitch	1670930277
1630842256	4966	0	11408	310	0	713	protector	1676473763
1630842257	4968	0	11421	310	0	713	protector	1676473763
1630842258	4972	0	11411	310	0	713	protector	1676473763
1630842259	4972	0	11417	310	0	713	protector	1676473763
1630842260	4972	0	11423	310	0	713	protector	1676473763
1630842261	4962	1	11412	310	0	713	protector	1676473763
1630842262	4962	1	11415	310	0	713	protector	1676473763
2060451847	16238	5257	-3809	1014	328	-239	technicquarry	1700077902
2060451848	16238	5262	-3821	1014	328	-239	technicswitch	1700077902
1997770692	-4795	20	-995	-300	1	-63	travelnet	1695523166
2060451849	16238	5262	-3815	1014	328	-239	technicswitch	1700077902
2060451850	16238	5262	-3809	1014	328	-239	technicswitch	1700077902
2060451851	16238	5257	-3833	1014	328	-240	technicquarry	1700077903
2060451852	16238	5257	-3827	1014	328	-240	technicquarry	1700077903
1297798895	-10997	5086	-9543	-688	317	-597	travelnet	1662069606
1010384256	6965	-15	-3141	435	-1	-197	protector	1649118566
1010384257	6976	-15	-3141	436	-1	-197	protector	1649118566
2060451853	16238	5262	-3833	1014	328	-240	technicswitch	1700077903
2060451854	16238	5262	-3827	1014	328	-240	technicswitch	1700077903
2060451855	16252	5269	-3826	1015	329	-240	travelnet	1700077903
1958046308	-2192	7	460	-137	0	28	protector	1692514140
2032320182	-1598	6	1282	-100	0	80	protector	1698063136
2060451856	16240	5271	-3833	1015	329	-240	technicswitch	1700077903
2060451857	16240	5271	-3827	1015	329	-240	technicswitch	1700077903
1958046309	-2184	7	460	-137	0	28	protector	1692514140
1958046310	-2176	7	460	-136	0	28	protector	1692514140
81781109	6730	-8	11658	420	-1	728	protector	1613555606
61361829	-255	5249	-146	-16	328	-10	protector	1612768206
1010384259	6998	-15	-3141	437	-1	-197	protector	1649118566
1958046311	-2168	7	460	-136	0	28	protector	1692514140
1630842263	4962	1	11423	310	0	713	protector	1676473763
2063116220	-1462	14	471	-92	0	29	protector	1700271243
2082499352	-14708	14	-577	-920	0	-37	travelnet	1701298774
2032320183	-1598	6	1293	-100	0	80	protector	1698063136
2104086801	5088	5252	464	318	328	29	protector	1702510109
1789793390	-319	15594	898	-20	974	56	protector	1686477655
2104086802	5088	5252	475	318	328	29	protector	1702510109
2104086803	5099	5252	475	318	328	29	protector	1702510109
1970682516	-304	12	2400	-19	0	150	mission	1693585057
2052216689	10878	15	-14671	679	0	-917	technicswitch	1699521468
1789793391	-314	15594	898	-20	974	56	protector	1686477655
1557393480	-2204	-8	-2148	-138	-1	-135	protector	1672781918
1789793392	-314	15594	903	-20	974	56	protector	1686477655
1557393481	-2203	-5	-2157	-138	-1	-135	protector	1672781918
1789793393	-309	15594	898	-20	974	56	protector	1686477655
1557393482	-2203	-5	-2150	-138	-1	-135	protector	1672781918
1010384258	6987	-15	-3141	436	-1	-197	protector	1649118566
1485215382	6905	35	-4936	431	2	-309	digilinelcd	1669767556
1485215383	6908	34	-4938	431	2	-309	sign	1669767556
1557393483	-2203	-1	-2157	-138	-1	-135	protector	1672781918
1789793394	-309	15594	903	-20	974	56	protector	1686477655
1557393484	-2203	-1	-2150	-138	-1	-135	protector	1672781918
1557393485	-2201	-10	-2160	-138	-1	-135	protector	1672781918
1557393486	-2199	-9	-2153	-138	-1	-135	protector	1672781918
1557393487	-2199	-9	-2147	-138	-1	-135	protector	1672781918
1557393488	-2197	-1	-2157	-138	-1	-135	protector	1672781918
1789793395	-306	15596	902	-20	974	56	digiterm	1686477655
4189536	-15648	15	-111	-978	0	-7	travelnet	1610842246
1557393489	-2197	-1	-2150	-138	-1	-135	protector	1672781918
1153492124	-173	2	-2265	-11	0	-142	protector	1656816863
1867736181	-1996	5235	1360	-125	327	85	protector	1689944097
1153492126	-175	3	-2267	-11	0	-142	travelnet	1656816863
1867736182	-1996	5235	1371	-125	327	85	protector	1689944097
1000339367	-3496	9	-4433	-219	0	-278	protector	1648530623
1158447299	-1312	6	3794	-82	0	237	protector	1657162185
1485215384	6910	34	-4937	431	2	-309	travelnet	1669767556
276417159	5712	5348	-1366	357	334	-86	protector	1618935772
2000982378	-2367	23	1490	-148	1	93	protector	1695753376
2000982379	-2367	23	1501	-148	1	93	protector	1695753376
1158295630	597	20	21977	37	1	1373	protector	1657149273
2105303962	5024	14	-36	314	0	-3	privprotector	1702590790
2105303963	5031	14	-36	314	0	-3	privprotector	1702590790
2105303964	5039	14	-36	314	0	-3	privprotector	1702590790
2105303965	5024	7	-36	314	0	-3	protector	1702590790
2105303966	5032	7	-36	314	0	-3	protector	1702590790
1842009264	-2012	1	1335	-126	0	83	protector	1689184758
1842009265	-2001	1	1335	-126	0	83	protector	1689184758
479810746	8006	6612	-3998	500	413	-250	protector	1624729215
1843694966	-3309	9	1667	-207	0	104	protector	1689271212
1843694967	-3309	9	1678	-207	0	104	protector	1689271212
1843694968	-3298	9	1667	-207	0	104	protector	1689271212
1843694969	-3298	9	1678	-207	0	104	protector	1689271212
1843694970	-3320	10	1689	-208	0	105	protector	1689271212
1591124872	11506	-6	98	719	-1	6	protector	1674501048
1591124873	11505	-2	103	719	-1	6	sign	1674501048
2071481073	-1017	-6	0	-64	-1	0	privprotector	1700681419
2000982380	-2356	23	1490	-148	1	93	protector	1695753376
1591124874	11505	-2	104	719	-1	6	sign	1674501048
1591124875	11505	-2	105	719	-1	6	sign	1674501048
2000982381	-2356	23	1501	-148	1	93	protector	1695753376
1158447298	-1312	26	3794	-82	1	237	protector	1657162185
1591124876	11505	-2	106	719	-1	6	sign	1674501048
1591124877	11506	-2	107	719	-1	6	sign	1674501048
1591124878	11509	-2	107	719	-1	6	sign	1674501048
2096668351	7336	13	23150	458	0	1446	atm	1702094514
2096668352	7312	13	23150	457	0	1446	atm	1702094514
2096668353	7324	13	23150	457	0	1446	atm	1702094514
1000339366	-3501	9	-4433	-219	0	-278	protector	1648530623
1795992371	-1843	-12	-166	-116	-1	-11	travelnet	1686848982
2071481098	-1024	8	45	-64	0	2	protector	1700681420
2071481099	-1022	3	37	-64	0	2	protector	1700681420
2071481100	-1018	8	46	-64	0	2	protector	1700681420
2071481101	-1013	8	34	-64	0	2	protector	1700681420
2073954845	96	2	0	6	0	0	privprotector	1700852957
2073954846	104	2	0	6	0	0	privprotector	1700852957
2073954847	112	2	0	7	0	0	privprotector	1700852957
2073954848	120	2	0	7	0	0	privprotector	1700852957
1000339368	-3491	9	-4433	-219	0	-278	protector	1648530623
2101788793	5973	94	543	373	5	33	protector	1702369088
2049672158	-1664	15408	3637	-104	963	227	protector	1699324287
2074182653	-27285	89	-468	-1706	5	-30	technicquarry	1700861336
2049672161	-1664	15408	3648	-104	963	228	protector	1699324287
1000339370	-3511	9	-4433	-220	0	-278	protector	1648530623
1000339373	-3481	9	-4433	-218	0	-278	protector	1648530623
2049672162	-1664	15408	3659	-104	963	228	protector	1699324287
2049672163	-1664	15408	3626	-104	963	226	protector	1699324287
2049672164	-1664	15408	3593	-104	963	224	protector	1699324287
61361830	-255	5260	-146	-16	328	-10	protector	1612768206
2049672165	-1664	15408	3604	-104	963	225	protector	1699324287
2049672166	-1664	15408	3615	-104	963	225	protector	1699324287
36368071	11505	45	6515	719	2	407	protector	1611941167
36368073	11516	45	6515	719	2	407	protector	1611941167
36368075	11519	47	6519	719	2	407	technicswitch	1611941167
1197109636	7199	2	-4018	449	0	-252	travelnet	1658696281
2076091001	314	2	308	19	0	19	protector	1700948137
2076091002	368	10	326	23	0	20	protector	1700948137
36368109	11511	48	6517	719	3	407	technicswitch	1611941167
2076091003	371	10	322	23	0	20	protector	1700948137
2076091004	374	10	321	23	0	20	protector	1700948137
1818476602	-1975	5	-2846	-124	0	-178	protector	1688016239
1818476603	-1974	9	-2836	-124	0	-178	protector	1688016239
2103916713	-2847	98	-464	-178	6	-29	travelnet	1702501756
2103916714	-2841	98	-464	-178	6	-29	travelnet	1702501756
1158295683	516	-2	21978	32	-1	1373	protector	1657149274
1158295685	525	-2	21978	32	-1	1373	protector	1657149274
2093364975	-2007	52	-3565	-126	3	-223	privprotector	1701896639
36368072	11505	45	6526	719	2	407	protector	1611941167
36368074	11516	45	6526	719	2	407	protector	1611941167
2093364976	-2007	52	-3559	-126	3	-223	privprotector	1701896639
2093364977	-2009	59	-3565	-126	3	-223	protector	1701896639
2093364978	-2007	55	-3561	-126	3	-223	protector	1701896639
2093364979	-2007	60	-3557	-126	3	-223	protector	1701896639
2093364980	-2007	63	-3557	-126	3	-223	protector	1701896639
2093364981	-2006	53	-3567	-126	3	-223	protector	1701896639
2035468736	-2727	7	2000	-171	0	125	train	1698293966
2086377665	-2623	25	499	-164	1	31	protector	1701545737
1062611368	-4507	10	742	-282	0	46	protector	1651623582
1158295698	516	-2	21960	32	-1	1372	protector	1657149274
1158295700	525	-2	21960	32	-1	1372	protector	1657149274
1194688499	3888	15	347	243	0	21	protector	1658661491
1194688500	3888	15	358	243	0	22	protector	1658661491
2086377666	-2616	25	499	-164	1	31	protector	1701545737
2086377667	-2614	25	497	-164	1	31	protector	1701545737
2061910600	6983	0	13786	436	0	861	protector	1700176746
2061910601	6986	11	13776	436	0	861	protector	1700176746
2076091020	372	12	344	23	0	21	protector	1700948137
2076091021	325	2	308	20	0	19	protector	1700948137
2076091022	331	0	305	20	0	19	protector	1700948137
2076091023	331	0	313	20	0	19	protector	1700948137
1908399335	-2234	20	1403	-140	1	87	protector	1690617565
2061910602	6982	3	13776	436	0	861	sign	1700176746
2103916715	-2840	108	-451	-178	6	-29	technicswitch	1702501756
2103916716	-2742	119	-481	-172	7	-31	travelnet	1702501756
2103916717	-2752	107	-493	-172	6	-31	shop	1702501756
2102862369	-1942	69	1230	-122	4	76	protector	1702440975
2102862370	-1943	66	1216	-122	4	76	technicswitch	1702440975
2103916718	-2738	107	-493	-172	6	-31	shop	1702501756
2103916719	-2722	113	-490	-171	7	-31	privprotector	1702501756
2103916720	-2837	124	-470	-178	7	-30	privprotector	1702501756
2103916721	-2841	123	-472	-178	7	-30	jumpdrive	1702501756
36368110	11519	48	6522	719	3	407	technicswitch	1611941167
2061910605	6995	16	13753	437	1	859	technicswitch	1700176747
2103916722	-2837	123	-470	-178	7	-30	jumpdrive	1702501756
2103916723	-2838	123	-469	-178	7	-30	travelnet	1702501756
2061910606	6996	55	13802	437	3	862	protector	1700176747
2061910607	6996	44	13803	437	2	862	protector	1700176747
2103916724	-2837	119	-470	-178	7	-30	technicswitch	1702501756
2103916725	-2837	124	-469	-178	7	-30	technicswitch	1702501756
2103916726	-2748	109	-507	-172	6	-32	shop	1702501756
2093364982	-2005	53	-3561	-126	3	-223	protector	1701896639
2093364983	-2005	55	-3559	-126	3	-223	protector	1701896639
2103916727	-2731	112	-499	-171	7	-32	shop	1702501756
2103916728	-2722	107	-502	-171	6	-32	travelnet	1702501756
2061910608	6997	36	13796	437	2	862	protector	1700176747
2061910609	6997	46	13796	437	2	862	protector	1700176747
2103401676	-2965	2	1937	-186	0	121	protector	1702472085
2103401677	-2965	2	1942	-186	0	121	protector	1702472085
2103401678	-2965	2	1947	-186	0	121	protector	1702472085
2103401679	-2965	2	1952	-186	0	122	protector	1702472085
2050284131	5	100	11998	0	6	749	technicswitch	1699375679
2050284132	3	99	11997	0	6	749	travelnet	1699375679
2103401680	-2965	2	1957	-186	0	122	protector	1702472085
2102097799	1820	7260	3890	113	453	243	protector	1702387772
2102097800	1820	7260	3901	113	453	243	protector	1702387772
2102097801	1816	7256	3888	113	453	243	technicquarry	1702387772
2061910610	7004	36	13802	437	2	862	protector	1700176747
2061910611	7004	46	13802	437	2	862	protector	1700176747
2061910612	6997	35	13807	437	2	862	protector	1700176747
2061910613	6995	26	13788	437	1	861	protector	1700176747
2061910614	6986	23	13776	436	1	861	protector	1700176747
2093364984	-2005	60	-3557	-126	3	-223	protector	1701896639
2061910615	6984	26	13788	436	1	861	protector	1700176747
2061910616	6989	21	13777	436	1	861	protector	1700176747
1270418779	-19160	46	13499	-1198	2	843	protector	1660920843
2061910617	7032	8	13783	439	0	861	travelnet	1700176747
2102097802	1816	7256	3890	113	453	243	technicquarry	1702387772
1827234592	4748	28	-353	296	1	-23	protector	1688361800
2086377669	-2593	27	511	-163	1	31	protector	1701545737
2102097803	1816	7256	3892	113	453	243	technicquarry	1702387772
1270418782	-19151	39	13500	-1197	2	843	protector	1660920843
1197109637	7199	1	-4018	449	0	-252	protector	1658696281
2102097804	1816	7256	3894	113	453	243	technicquarry	1702387772
2102097805	1816	7256	3896	113	453	243	technicquarry	1702387772
2102097806	1816	7256	3898	113	453	243	technicquarry	1702387772
2102097807	1816	7256	3900	113	453	243	technicquarry	1702387772
2102097808	1816	7256	3902	113	453	243	technicquarry	1702387772
2076567769	4101	5	657	256	0	41	privprotector	1700983500
2093364985	-2002	60	-3557	-126	3	-223	protector	1701896639
2049365729	-25695	7500	6809	-1606	468	425	privprotector	1699293744
2049365730	-25684	7500	6809	-1606	468	425	privprotector	1699293744
2049365731	-25706	7500	6809	-1607	468	425	privprotector	1699293744
36368111	11519	48	6537	719	3	408	technicswitch	1611941167
2093364986	-2001	55	-3559	-126	3	-223	protector	1701896639
2050284140	-19	102	11992	-2	6	749	travelnet	1699375679
2093364987	-2003	51	-3565	-126	3	-223	protector	1701896639
2093364988	-2003	33	-3568	-126	2	-223	sign	1701896639
2102097809	1820	7259	3890	113	453	243	jumpdrive	1702387772
2102097810	1820	7259	3901	113	453	243	jumpdrive	1702387772
2102097811	1816	7260	3888	113	453	243	technicswitch	1702387772
2102097812	1816	7260	3890	113	453	243	technicswitch	1702387772
2102097813	1816	7260	3892	113	453	243	technicswitch	1702387772
2102097814	1816	7260	3894	113	453	243	technicswitch	1702387772
1641297734	-2848	51	781	-178	3	48	protector	1677082887
2102097815	1816	7260	3896	113	453	243	technicswitch	1702387772
2051235273	-1804	25	-102	-113	1	-7	sign	1699443972
2051235274	-1803	21	-108	-113	1	-7	protector	1699443972
2051235275	-1794	21	-108	-113	1	-7	protector	1699443972
1158295682	516	-2	21969	32	-1	1373	protector	1657149274
2102097816	1816	7260	3898	113	453	243	technicswitch	1702387772
1158295684	525	-2	21969	32	-1	1373	protector	1657149274
2102097817	1816	7260	3900	113	453	243	technicswitch	1702387772
2103401681	-2965	2	1962	-186	0	122	protector	1702472085
1641297741	-2819	72	772	-177	4	48	protector	1677082887
1827234609	4726	18	-350	295	1	-22	privprotector	1688361800
2103401682	-2962	4	1967	-186	0	122	protector	1702472085
2093364989	-2006	33	-3554	-126	2	-223	protector	1701896639
2102097818	1816	7260	3902	113	453	243	technicswitch	1702387772
2076567770	4101	5	666	256	0	41	privprotector	1700983500
2076091042	366	11	321	22	0	20	protector	1700948137
2093364990	-2005	34	-3567	-126	2	-223	protector	1701896639
1158295697	516	-2	21955	32	-1	1372	protector	1657149274
2086377670	-2623	25	493	-164	1	30	protector	1701545737
2076567771	4101	5	648	256	0	40	privprotector	1700983500
2086377671	-2616	25	493	-164	1	30	protector	1701545737
1158295699	525	-2	21955	32	-1	1372	protector	1657149274
2086377672	-2614	25	495	-164	1	30	protector	1701545737
2093364991	-2005	34	-3565	-126	2	-223	protector	1701896639
2093364992	-2005	34	-3563	-126	2	-223	protector	1701896639
1989520083	-320	50	634	-20	3	39	sign	1694951063
2093364993	-2005	34	-3560	-126	2	-223	protector	1701896639
2093364994	-2006	45	-3567	-126	2	-223	protector	1701896639
2051235289	-1748	24	-74	-110	1	-5	technicswitch	1699443972
2093364995	-2003	40	-3566	-126	2	-223	protector	1701896639
2093364996	-2003	40	-3558	-126	2	-223	protector	1701896639
2093364997	-2028	38	-3566	-127	2	-223	protector	1701896639
2093364998	-2028	38	-3555	-127	2	-223	protector	1701896639
2093364999	-2017	38	-3566	-127	2	-223	protector	1701896639
2093365000	-2017	38	-3555	-127	2	-223	protector	1701896639
2093365001	-2022	38	-3560	-127	2	-223	travelnet	1701896639
1641297747	-2830	17	770	-177	1	48	protector	1677082887
1641297748	-2826	31	774	-177	1	48	protector	1677082887
1257333242	19932	8	-201	1245	0	-13	protector	1660414361
1641297749	-2821	26	770	-177	1	48	protector	1677082887
2103401683	-2952	16	1945	-185	1	121	protector	1702472085
2101331076	-15470	13	-94	-967	0	-6	sign	1702347291
2101331077	-15461	12	-95	-967	0	-6	sign	1702347291
2101331078	-15461	13	-95	-967	0	-6	sign	1702347291
2101331079	-15464	12	-95	-967	0	-6	travelnet	1702347291
2103401684	-2952	17	1950	-185	1	121	protector	1702472085
2103401685	-2946	17	1945	-185	1	121	protector	1702472085
2103401686	-2952	16	1956	-185	1	122	protector	1702472085
2103401687	-2947	17	1956	-185	1	122	protector	1702472085
2103401688	-2947	24	1952	-185	1	122	protector	1702472085
2075598380	5167	9	-767	322	0	-48	protector	1700933494
2075598381	5156	1	-764	322	0	-48	protector	1700933494
2075598382	5156	4	-753	322	0	-48	protector	1700933494
2032320301	-1598	6	1304	-100	0	81	protector	1698063136
2032320302	-1609	6	1304	-101	0	81	protector	1698063136
2103401689	-2959	8	1943	-185	0	121	protector	1702472085
2103401690	-2954	8	1938	-185	0	121	protector	1702472085
2093365002	-2002	32	-3551	-126	2	-222	protector	1701896639
2103401691	-2953	11	1944	-185	0	121	protector	1702472085
2103401692	-2953	11	1950	-185	0	121	protector	1702472085
2052886346	7208	-16	-3136	450	-1	-196	protector	1699562718
2052886347	7209	-16	-3123	450	-1	-196	protector	1699562718
2075598383	5167	2	-764	322	0	-48	protector	1700933494
1938832339	-885	5247	-2041	-56	327	-128	protector	1691276250
2093365003	-2503	23	-3489	-157	1	-219	protector	1701896639
2103401693	-2949	8	1938	-185	0	121	protector	1702472085
2103401694	-2946	11	1944	-185	0	121	protector	1702472085
2103401695	-2959	8	1953	-185	0	122	protector	1702472085
855291257	3114	5	30591	194	0	1911	protector	1639696999
855291259	3114	5	30613	194	0	1913	protector	1639696999
2103401696	-2959	8	1963	-185	0	122	protector	1702472085
2103401697	-2957	4	1967	-185	0	122	protector	1702472085
2103401698	-2953	11	1957	-185	0	122	protector	1702472085
2103401699	-2952	4	1967	-185	0	122	protector	1702472085
2103401700	-2950	8	1963	-185	0	122	protector	1702472085
2075598384	5167	2	-753	322	0	-48	protector	1700933494
2075598385	5156	0	-742	322	0	-47	protector	1700933494
2062500884	-2804	20	2551	-176	1	159	protector	1700229150
2075598386	5167	1	-742	322	0	-47	protector	1700933494
2103401701	-2947	11	1957	-185	0	122	protector	1702472085
2102097820	1820	7260	3879	113	453	242	protector	1702387787
855291255	3099	23	30598	193	1	1912	protector	1639696999
855291256	3104	2	30587	194	0	1911	protector	1639696999
855291258	3104	2	30609	194	0	1913	protector	1639696999
2102097821	1816	7256	3876	113	453	242	technicquarry	1702387787
2062500885	-2804	31	2551	-176	1	159	protector	1700229150
1764370633	-1909	7	-2728	-120	0	-171	privprotector	1684989348
2102097822	1816	7256	3878	113	453	242	technicquarry	1702387787
2102097823	1816	7256	3880	113	453	242	technicquarry	1702387787
2102097824	1816	7256	3882	113	453	242	technicquarry	1702387787
2101564875	-350	6	978	-22	0	61	sign	1702353179
2101564876	-351	7	989	-22	0	61	technicswitch	1702353179
2101564877	-350	6	988	-22	0	61	sign	1702353179
2102097825	1816	7256	3884	113	453	242	technicquarry	1702387787
2102097826	1816	7256	3886	113	453	242	technicquarry	1702387787
2102097827	1816	7260	3876	113	453	242	technicswitch	1702387787
2102097828	1816	7260	3878	113	453	242	technicswitch	1702387787
2102097829	1816	7260	3880	113	453	242	technicswitch	1702387787
2103401702	-2946	4	1967	-185	0	122	protector	1702472085
2093365011	-1998	52	-3565	-125	3	-223	privprotector	1701896639
2093365012	-1998	52	-3559	-125	3	-223	privprotector	1701896639
2093365013	-2000	53	-3567	-125	3	-223	protector	1701896639
2093365014	-2000	53	-3561	-125	3	-223	protector	1701896639
2093365015	-1999	60	-3557	-125	3	-223	protector	1701896639
2102097830	1816	7260	3882	113	453	242	technicswitch	1702387787
2102097831	1816	7260	3884	113	453	242	technicswitch	1702387787
2102097832	1816	7260	3886	113	453	242	technicswitch	1702387787
2102097833	1820	7259	3879	113	453	242	jumpdrive	1702387787
2103401703	-2965	2	1932	-186	0	120	protector	1702472085
2102097834	1819	7259	3867	113	453	241	protector	1702387787
2093365016	-1998	55	-3561	-125	3	-223	protector	1701896639
2093365017	-1998	63	-3557	-125	3	-223	protector	1701896639
2103401704	-2959	2	1932	-185	0	120	protector	1702472085
2093365018	-1997	60	-3557	-125	3	-223	protector	1701896639
2093365019	-1996	60	-3563	-125	3	-223	protector	1701896639
2102097835	1820	7259	3867	113	453	241	protector	1702387787
2102097836	1820	7259	3869	113	453	241	protector	1702387787
1764370637	-1909	7	-2750	-120	0	-172	privprotector	1684989349
2102097837	1821	7259	3867	113	453	241	protector	1702387787
2102097838	1817	7262	3865	113	453	241	technicswitch	1702387787
2093365020	-2000	34	-3566	-125	2	-223	protector	1701896639
1764370638	-1909	7	-2739	-120	0	-172	privprotector	1684989349
2093365021	-2000	34	-3563	-125	2	-223	protector	1701896639
2093365022	-2000	34	-3560	-125	2	-223	protector	1701896639
1815071940	17962	9254	-19550	1122	578	-1222	protector	1687824224
2103401705	-2954	2	1932	-185	0	120	protector	1702472085
1815071941	17962	9259	-19550	1122	578	-1222	protector	1687824224
2103401706	-2948	2	1932	-185	0	120	protector	1702472085
2103916729	-2792	108	-468	-175	6	-30	technicswitch	1702501756
2043620823	8392	35	22744	524	2	1421	technicswitch	1698867008
2043620827	8409	35	22727	525	2	1420	technicswitch	1698867008
915752279	21495	48	-22073	1343	3	-1380	protector	1642575942
2093365023	-1999	33	-3554	-125	2	-223	protector	1701896639
2093365024	-1999	45	-3567	-125	2	-223	protector	1701896639
1841042328	-5608	23	5436	-351	1	339	protector	1689129587
1841042329	-5645	21	5420	-353	1	338	protector	1689129588
1841042330	-5608	24	5414	-351	1	338	protector	1689129588
2075598400	5136	15	-762	321	0	-48	protector	1700933494
2075598401	5145	4	-753	321	0	-48	protector	1700933494
2075598402	5146	4	-763	321	0	-48	protector	1700933494
717046726	-2857	-1	1305	-179	-1	81	protector	1633528735
2075598403	5146	15	-753	321	0	-48	protector	1700933494
2093365025	-1988	34	-3564	-125	2	-223	protector	1701896639
2075598404	5136	4	-762	321	0	-48	protector	1700933494
2093365026	-1988	44	-3564	-125	2	-223	protector	1701896639
2075598405	5136	4	-753	321	0	-48	protector	1700933494
2075598406	5146	15	-763	321	0	-48	protector	1700933494
1803326525	12991	5269	2432	811	329	152	technicswitch	1687192561
1803326526	12983	5273	2439	811	329	152	protector	1687192561
1257333241	19923	1	-204	1245	0	-13	protector	1660414361
1257333243	19935	4	-208	1245	0	-13	protector	1660414361
2093365027	-1985	35	-3559	-125	2	-223	travelnet	1701896639
2093365028	-1988	23	-3564	-125	1	-223	protector	1701896639
2102097839	1819	7260	3868	113	453	241	technicswitch	1702387787
2102097840	1820	7259	3868	113	453	241	jumpdrive	1702387787
1803326527	12990	5273	2432	811	329	152	protector	1687192561
1803326528	12991	5265	2439	811	329	152	protector	1687192561
1733380986	974	2	-3551	60	0	-222	travelnet	1682003801
1803326529	12991	5273	2439	811	329	152	protector	1687192561
2093365032	-2027	77	-3581	-127	4	-224	protector	1701896639
2093365033	-2007	52	-3573	-126	3	-224	privprotector	1701896639
2093365034	-2007	52	-3569	-126	3	-224	privprotector	1701896639
1010384443	6899	-15	-3141	431	-1	-197	protector	1649118570
1010384447	6943	-15	-3141	433	-1	-197	protector	1649118570
2103916735	-2787	139	-451	-175	8	-29	technicswitch	1702501756
2093365035	-2009	59	-3572	-126	3	-224	protector	1701896639
2075598407	5146	15	-742	321	0	-47	protector	1700933494
2075598408	5136	4	-743	321	0	-47	protector	1700933494
2093365036	-2006	53	-3572	-126	3	-224	protector	1701896639
2093365037	-2005	34	-3569	-126	2	-224	protector	1701896639
2075598409	5136	15	-743	321	0	-47	protector	1700933494
2075598410	5146	4	-742	321	0	-47	protector	1700933494
2093365038	-2003	34	-3571	-126	2	-224	protector	1701896639
2093365039	-2003	43	-3573	-126	2	-224	travelnet	1701896639
2103916736	-2787	101	-451	-175	6	-29	technicquarry	1702501756
2103916737	-2789	101	-453	-175	6	-29	digiterm	1702501756
2093365040	-2009	42	-3581	-126	2	-224	travelnet	1701896639
2093365041	-2002	43	-3573	-126	2	-224	travelnet	1701896639
1833395946	251	3	236	15	0	14	protector	1688758094
1833395947	255	3	236	15	0	14	protector	1688758094
2093365043	-2511	18	-3509	-157	1	-220	protector	1701896639
2093365044	-1998	52	-3573	-125	3	-224	privprotector	1701896639
2093365045	-1998	52	-3569	-125	3	-224	privprotector	1701896639
2093365046	-2000	53	-3572	-125	3	-224	protector	1701896639
2093365047	-1996	60	-3571	-125	3	-224	protector	1701896639
2093365048	-1988	34	-3575	-125	2	-224	protector	1701896639
2093365049	-2000	34	-3571	-125	2	-224	protector	1701896639
2093365050	-2000	34	-3569	-125	2	-224	protector	1701896639
2103916738	-2785	102	-452	-175	6	-29	technicswitch	1702501756
902351273	3888	15	380	243	0	23	protector	1641738677
2103916741	-2784	109	-487	-174	6	-31	technicswitch	1702501756
667052748	-22456	22	-22635	-1404	1	-1415	protector	1631261357
1960266177	1669	25	79	104	1	4	protector	1692712453
2103916742	-2755	145	-463	-173	9	-29	technicswitch	1702501756
2103916743	-2773	108	-381	-174	6	-24	technicswitch	1702501756
2103916744	-2771	108	-381	-174	6	-24	technicswitch	1702501756
2103916745	-2784	106	-369	-174	6	-24	border	1702501756
2103916746	-2762	107	-375	-173	6	-24	jumpdrive	1702501756
2103916747	-2762	108	-375	-173	6	-24	jumpdrive	1702501756
2103916748	-2762	109	-375	-173	6	-24	jumpdrive	1702501756
2103916749	-2756	108	-382	-173	6	-24	technicswitch	1702501756
2103916750	-2766	129	-469	-173	8	-30	technicswitch	1702501756
2103916751	-2780	114	-427	-174	7	-27	jumpdrive	1702501756
2103916752	-2775	115	-427	-174	7	-27	jumpdrive	1702501756
2103916757	-18210	5301	-153	-1139	331	-10	technicquarry	1702501760
2103916758	-18210	5301	-152	-1139	331	-10	technicquarry	1702501760
2056178732	-1791	13	600	-112	0	37	protector	1699767418
2056178733	-1780	15	593	-112	0	37	protector	1699767418
2103916759	-18210	5301	-151	-1139	331	-10	technicquarry	1702501760
2103916760	-18210	5301	-150	-1139	331	-10	technicquarry	1702501760
2103916761	-18210	5301	-149	-1139	331	-10	technicquarry	1702501760
1639720235	9091	25	-4061	568	1	-254	protector	1676953418
2103916762	-18209	5301	-153	-1139	331	-10	technicquarry	1702501760
920731471	-1513	5246	2651	-95	327	165	protector	1642962447
1639720236	9089	25	-4060	568	1	-254	travelnet	1676953418
2103916763	-18209	5301	-149	-1139	331	-10	technicquarry	1702501760
2103916764	-18209	5302	-151	-1139	331	-10	protector	1702501760
2103916765	-18209	5301	-151	-1139	331	-10	digiterm	1702501760
636388600	-1214	30	3810	-76	1	238	travelnet	1629976448
2089928208	6212	160	336	388	10	21	technicswitch	1701669208
855291308	3080	2	30564	192	0	1910	protector	1639696999
855291309	3058	2	30564	191	0	1910	protector	1639696999
2089928209	6221	150	367	388	9	22	protector	1701669208
2089928210	6221	149	327	388	9	20	protector	1701669208
1153492211	-194	0	-2287	-13	0	-143	protector	1656816865
1802965896	-10955	13	-17710	-685	0	-1107	protector	1687177395
1802965897	-10955	13	-17699	-685	0	-1107	protector	1687177395
1802965899	-10966	13	-17732	-686	0	-1109	protector	1687177395
1802965900	-10988	13	-17732	-687	0	-1109	protector	1687177395
1802965901	-10977	13	-17732	-687	0	-1109	protector	1687177395
1802965902	-10955	13	-17721	-685	0	-1108	protector	1687177395
1802965903	-10955	13	-17732	-685	0	-1109	protector	1687177395
902351272	3888	15	369	243	0	23	protector	1641738677
1738950200	-12062	19	-2472	-754	1	-155	protector	1682723679
1738950201	-12062	28	-2472	-754	1	-155	protector	1682723679
2089760051	-3549	92	-6573	-222	5	-411	protector	1701654723
2089760053	-3538	96	-6579	-222	6	-412	protector	1701654723
2089760054	-3539	87	-6588	-222	5	-412	protector	1701654723
2089760056	-3527	96	-6584	-221	6	-412	protector	1701654723
2096584458	4325	7	724	270	0	45	protector	1702086140
2065430087	-3509	30	-488	-220	1	-31	protector	1700364215
2065430088	-3509	31	-487	-220	1	-31	mission	1700364215
174760928	17000	2	0	1062	0	0	protector	1616925517
2096584459	4325	7	735	270	0	45	protector	1702086140
2096584460	4325	7	746	270	0	46	protector	1702086140
827701398	-2955	5198	32	-185	324	2	protector	1638541221
1345360941	-1467	36	-5435	-92	2	-340	protector	1664024104
2080835074	1100	19	-741	68	1	-47	sign	1701197375
2090660595	5798	1	-725	362	0	-46	protector	1701719751
2090660596	5800	1	-734	362	0	-46	protector	1701719751
1975918562	-6198	15966	9714	-388	997	607	protector	1693957652
2090660597	5807	1	-725	362	0	-46	protector	1701719751
2095707972	-2331	15224	273	-146	951	17	travelnet	1702032964
2095707973	-2353	15216	265	-148	951	16	protector	1702032964
2006695829	5050	-15	22	315	-1	1	protector	1696200361
1010384444	6910	-15	-3141	431	-1	-197	protector	1649118570
1010384445	6921	-15	-3141	432	-1	-197	protector	1649118570
1841042370	-5568	23	5478	-348	1	342	protector	1689129588
1841042371	-5554	24	5478	-348	1	342	protector	1689129588
2037542042	-1159	2	1172	-73	0	73	protector	1698449958
2037542043	-1159	2	1183	-73	0	73	protector	1698449958
2037542044	-1155	2	1172	-73	0	73	protector	1698449958
855291310	3069	2	30564	191	0	1910	protector	1639696999
2052886423	7186	-16	-3147	449	-1	-197	protector	1699562735
1010384446	6932	-15	-3141	433	-1	-197	protector	1649118570
2006695830	5050	-4	22	315	-1	1	protector	1696200361
2037542045	-1155	2	1183	-73	0	73	protector	1698449958
1636782443	6273	5265	288	392	329	18	technicquarry	1676825788
1636782444	6275	5265	288	392	329	18	technicquarry	1676825788
1636782445	6275	5265	290	392	329	18	technicquarry	1676825788
1636782446	6277	5265	288	392	329	18	technicquarry	1676825788
1636782447	6279	5265	288	392	329	18	technicquarry	1676825788
1636782448	6279	5265	290	392	329	18	technicquarry	1676825788
1636782449	6283	5265	290	392	329	18	technicquarry	1676825788
1841042375	-5545	26	5457	-347	1	341	sign	1689129588
2037542046	-1159	2	1161	-73	0	72	protector	1698449958
1636782450	6286	5265	290	392	329	18	technicquarry	1676825788
2052886424	7197	-16	-3147	449	-1	-197	protector	1699562735
2037542047	-1155	2	1161	-73	0	72	protector	1698449958
1841042376	-5544	26	5457	-347	1	341	sign	1689129588
1841042377	-5547	26	5458	-347	1	341	travelnet	1689129588
1841042378	-5543	24	5478	-347	1	342	protector	1689129588
1429146817	-16	6592	596	-1	412	37	travelnet	1667157759
2092323380	-2206	23	935	-138	1	58	protector	1701833419
2092323381	-2195	23	935	-138	1	58	protector	1701833419
1841042381	-5550	26	5444	-347	1	340	sign	1689129588
36368353	11494	45	6526	718	2	407	protector	1611941171
36368356	11505	45	6504	719	2	406	protector	1611941171
2092323382	-2218	22	941	-139	1	58	protector	1701833419
1841042382	-5549	26	5445	-347	1	340	sign	1689129589
1841042383	-5548	26	5444	-347	1	340	sign	1689129589
2092323383	-2217	23	935	-139	1	58	protector	1701833419
642952937	-2450	20	5076	-154	1	317	protector	1630211019
642952939	-2461	19	5087	-154	1	317	protector	1630211019
642952942	-2472	19	5087	-155	1	317	protector	1630211019
642952946	-2461	5	5087	-154	0	317	protector	1630211019
642952948	-2461	12	5087	-154	0	317	protector	1630211019
1679851739	320	5291	128	20	330	8	travelnet	1680269758
642952950	-2450	12	5087	-154	0	317	protector	1630211019
642952952	-2450	12	5076	-154	0	317	protector	1630211019
1841042384	-5545	26	5446	-347	1	340	sign	1689129589
1841042385	-5545	26	5447	-347	1	340	sign	1689129589
642952953	-2472	5	5087	-155	0	317	protector	1630211019
642952955	-2472	12	5076	-155	0	317	protector	1630211019
1010384448	6954	-15	-3141	434	-1	-197	protector	1649118570
1158295785	534	-2	21987	33	-1	1374	protector	1657149292
1158295787	542	-2	21987	33	-1	1374	protector	1657149292
1841042386	-5545	26	5448	-347	1	340	sign	1689129589
1651249725	-2533	34	1335	-159	2	83	protector	1677782074
1651249726	-2553	12	1324	-160	0	82	protector	1677782074
1651249727	-2556	12	1316	-160	0	82	protector	1677782074
1651249728	-2551	0	1326	-160	0	82	protector	1677782074
1651249729	-2551	1	1315	-160	0	82	protector	1677782074
1651249730	-2549	15	1316	-160	0	82	protector	1677782074
2002577941	-1702	2	2676	-107	0	167	travelnet	1695869182
1651249735	-2533	34	1324	-159	2	82	protector	1677782074
1651249736	-2539	24	1318	-159	1	82	protector	1677782074
1987513856	-2020	35	507	-127	2	31	protector	1694823521
1841042387	-5543	26	5446	-347	1	340	sign	1689129589
1841042388	-5543	26	5447	-347	1	340	sign	1689129589
2002577942	-1704	1	2673	-107	0	167	protector	1695869182
1841042389	-5543	26	5448	-347	1	340	sign	1689129589
642952938	-2461	19	5076	-154	1	317	protector	1630211019
642952940	-2450	19	5087	-154	1	317	protector	1630211019
642952941	-2472	20	5076	-155	1	317	protector	1630211019
1987513857	-2020	36	501	-127	2	31	protector	1694823521
642952945	-2461	5	5076	-154	0	317	protector	1630211019
642952947	-2461	12	5076	-154	0	317	protector	1630211019
642952949	-2450	5	5087	-154	0	317	protector	1630211019
642952951	-2450	5	5076	-154	0	317	protector	1630211019
642952954	-2472	12	5087	-155	0	317	protector	1630211019
642952956	-2471	5	5076	-155	0	317	protector	1630211019
2092323388	-2135	20	881	-134	1	55	protector	1701833419
2092323389	-2135	20	892	-134	1	55	protector	1701833419
36368352	11494	45	6515	718	2	407	protector	1611941171
36368354	11494	45	6537	718	2	408	protector	1611941171
2062921735	1187	2	-1400	74	0	-88	protector	1700256762
2062921736	1198	2	-1400	74	0	-88	protector	1700256762
2103798800	-2713	22	-450	-170	1	-29	protector	1702500055
2103798801	-2718	23	-442	-170	1	-28	protector	1702500055
2103798802	-2677	18	-480	-168	1	-30	protector	1702500055
2103429130	7473	8	23091	467	0	1443	protector	1702473629
1636782469	6260	5265	288	391	329	18	technicquarry	1676825788
1636782470	6262	5265	290	391	329	18	technicquarry	1676825788
2103429131	7473	8	23102	467	0	1443	protector	1702473629
2103798803	-2666	18	-480	-167	1	-30	protector	1702500055
1636782471	6264	5265	290	391	329	18	technicquarry	1676825788
2103798804	-2666	18	-469	-167	1	-30	protector	1702500055
1636782472	6268	5265	290	391	329	18	technicquarry	1676825788
1636782473	6271	5265	288	391	329	18	technicquarry	1676825788
1636782474	6271	5265	290	391	329	18	technicquarry	1676825788
2103429140	7527	13	23068	470	0	1441	protector	1702473630
2103429141	7505	12	23068	469	0	1441	protector	1702473630
2103429142	7510	10	23057	469	0	1441	protector	1702473630
2103429143	7516	12	23068	469	0	1441	protector	1702473630
1576131953	8387	48	-3781	524	3	-237	protector	1673767003
1576131954	8401	48	-3781	525	3	-237	protector	1673767003
1323736942	-29987	7115	30008	-1875	444	1875	travelnet	1663111970
1323736943	-29988	7116	30005	-1875	444	1875	protector	1663111970
2103429158	7505	16	23079	469	1	1442	travelnet	1702473647
1679851753	319	5290	128	19	330	8	protector	1680269759
2054232028	-3338	-16	-241	-209	-1	-16	protector	1699654708
1576131955	8400	47	-3768	525	2	-236	protector	1673767003
1636782480	6288	5265	290	393	329	18	technicquarry	1676825788
1158295786	534	-2	21996	33	-1	1374	protector	1657149292
1636782481	6290	5265	288	393	329	18	technicquarry	1676825788
2061039407	-3215	27	2406	-201	1	150	protector	1700121367
2061039408	-3215	27	2384	-201	1	149	protector	1700121367
1153492212	-194	1	-2276	-13	0	-143	protector	1656816865
1158295788	542	-2	21996	33	-1	1374	protector	1657149292
2061039409	-3215	27	2395	-201	1	149	protector	1700121367
1948005956	-1441	15504	484	-91	969	30	travelnet	1691822627
2062921756	1220	2	-1422	76	0	-89	protector	1700256762
1738950231	-12024	1	-2472	-752	0	-155	protector	1682723696
2062921757	1220	2	-1411	76	0	-89	protector	1700256762
1938407148	-1785	3	-3161	-112	0	-198	protector	1691261547
2062921758	1231	2	-1422	76	0	-89	protector	1700256762
2062921759	1231	2	-1411	76	0	-89	protector	1700256762
2103429181	7509	18	23105	469	1	1444	digilinelcd	1702473647
2103429182	7514	18	23105	469	1	1444	digilinelcd	1702473647
2103429183	7512	17	23106	469	1	1444	travelnet	1702473647
2103429184	7512	23	23106	469	1	1444	travelnet	1702473647
2103429185	7513	24	23106	469	1	1444	atm	1702473647
2103429186	7510	24	23106	469	1	1444	atm	1702473647
1993586017	-3596	-5	323	-225	-1	20	protector	1695237139
2103372522	164	135	-1591	10	8	-100	protector	1702470856
1993586018	-3600	-5	325	-225	-1	20	technicswitch	1695237139
1591124967	11495	-3	101	718	-1	6	protector	1674501048
1591124968	11496	-2	101	718	-1	6	sign	1674501048
1591124969	11496	-2	102	718	-1	6	sign	1674501048
2073788316	-1790	-16	488	-112	-1	30	protector	1700840171
2073788317	-1790	-2	486	-112	-1	30	protector	1700840171
2073788318	-1780	-16	488	-112	-1	30	protector	1700840171
2073788319	-1780	-2	486	-112	-1	30	protector	1700840171
2073788320	-1790	-15	488	-112	-1	30	train	1700840171
2089586468	-6228	7392	-5005	-390	462	-313	travelnet	1701644360
2101303301	-24161	17	-24108	-1511	1	-1507	protector	1702345296
2101303302	-24161	17	-24096	-1511	1	-1506	protector	1702345296
36368471	11516	45	6537	719	2	408	protector	1611941174
2057641110	-5449	25	-62	-341	1	-4	sign	1699849427
2057641111	-5449	25	-61	-341	1	-4	sign	1699849427
543753627	-2561	33	4051	-161	2	253	protector	1627094237
2057641112	-5449	25	-60	-341	1	-4	sign	1699849427
2057641113	-5449	26	-62	-341	1	-4	sign	1699849427
2057641114	-5449	26	-61	-341	1	-4	sign	1699849427
2057641115	-5449	26	-60	-341	1	-4	sign	1699849427
2057641116	-5448	25	-59	-341	1	-4	sign	1699849427
2089586469	-6227	7391	-5006	-390	461	-313	jumpdrive	1701644360
2089586470	-6228	7388	-5008	-390	461	-313	technicswitch	1701644360
2089586471	-6226	7391	-5007	-390	461	-313	technicswitch	1701644360
1310157241	-17	6650	-143	-2	415	-9	travelnet	1662551875
2057641117	-5448	26	-59	-341	1	-4	sign	1699849427
2057641118	-5447	25	-59	-341	1	-4	sign	1699849427
543753626	-2572	33	4062	-161	2	253	protector	1627094237
2057641119	-5447	26	-59	-341	1	-4	sign	1699849427
2057641120	-5446	25	-59	-341	1	-4	sign	1699849427
543753628	-2561	33	4062	-161	2	253	protector	1627094237
2057641121	-5446	26	-59	-341	1	-4	sign	1699849427
2057641122	-5443	25	-59	-341	1	-4	sign	1699849427
2057641123	-5443	26	-59	-341	1	-4	sign	1699849427
2057641124	-5442	25	-59	-341	1	-4	sign	1699849427
2057641125	-5442	26	-59	-341	1	-4	sign	1699849427
2057641126	-5441	25	-64	-341	1	-4	sign	1699849427
2057641127	-5441	25	-63	-341	1	-4	sign	1699849427
2057641128	-5441	25	-62	-341	1	-4	sign	1699849427
2057641129	-5441	25	-61	-341	1	-4	sign	1699849427
2057641130	-5441	25	-60	-341	1	-4	sign	1699849427
2057641131	-5441	26	-64	-341	1	-4	sign	1699849427
927824423	22256	3	-21743	1391	0	-1359	travelnet	1643488134
2049142753	-776	15537	3643	-49	971	227	protector	1699279334
2057641132	-5441	26	-63	-341	1	-4	sign	1699849427
2057641133	-5441	26	-62	-341	1	-4	sign	1699849427
2057641134	-5441	26	-61	-341	1	-4	sign	1699849427
2057641135	-5441	26	-60	-341	1	-4	sign	1699849427
2057641136	-5449	25	-67	-341	1	-5	sign	1699849427
2057641137	-5449	25	-65	-341	1	-5	sign	1699849427
2057641138	-5449	26	-67	-341	1	-5	sign	1699849427
2057641139	-5449	26	-65	-341	1	-5	sign	1699849427
2057641140	-5448	25	-67	-341	1	-5	sign	1699849427
1810590429	540	15985	-782	33	999	-49	technicswitch	1687595599
1810590430	540	15985	-771	33	999	-49	technicswitch	1687595599
2057641141	-5448	26	-67	-341	1	-5	sign	1699849427
2057641142	-5447	25	-67	-341	1	-5	sign	1699849427
2057641143	-5447	26	-67	-341	1	-5	sign	1699849427
2053979940	724	-1	-607	45	-1	-38	atm	1699639391
2053979941	723	-2	-607	45	-1	-38	protector	1699639391
2053979942	723	-2	-596	45	-1	-38	protector	1699639391
2053979943	734	-2	-607	45	-1	-38	protector	1699639391
2097264135	-2799	5	-461	-175	0	-29	shop	1702125950
2103827504	7577	-15	-3215	473	-1	-201	protector	1702500557
2096668500	660	24	3002	41	1	187	atm	1702094518
2096668501	660	24	3000	41	1	187	atm	1702094518
2096668502	656	23	3005	41	1	187	shop	1702094518
2096668503	660	24	3001	41	1	187	atm	1702094518
1704698161	-1402	15	698	-88	0	43	protector	1681092312
2096668504	645	23	2994	40	1	187	shop	1702094518
2053979944	734	-2	-596	45	-1	-38	protector	1699639391
2096668505	645	23	2995	40	1	187	shop	1702094518
2103827505	7577	-7	-3215	473	-1	-201	protector	1702500557
1966931097	-2309	20	-1574	-145	1	-99	protector	1693272883
2002327170	22757	6	-19421	1422	0	-1214	protector	1695848330
1997633064	-375	9	-789	-24	0	-50	protector	1695513912
2002327171	22757	6	-19410	1422	0	-1214	protector	1695848330
2002327172	22757	10	-19417	1422	0	-1214	protector	1695848330
1997633067	-364	8	-789	-23	0	-50	protector	1695513912
2002327173	22757	10	-19410	1422	0	-1214	protector	1695848330
2002327174	22763	6	-19421	1422	0	-1214	protector	1695848330
2002327175	22763	6	-19410	1422	0	-1214	protector	1695848330
2002327176	22763	10	-19417	1422	0	-1214	protector	1695848330
2096668506	645	23	2996	40	1	187	shop	1702094518
902152934	-30678	87	5683	-1918	5	355	technicswitch	1641732949
2096668507	645	23	2997	40	1	187	shop	1702094518
36368470	11505	45	6537	719	2	408	protector	1611941174
2086433114	-93	-14	9899	-6	-1	618	protector	1701550290
2096668508	645	23	2998	40	1	187	shop	1702094518
2002327177	22763	10	-19410	1422	0	-1214	protector	1695848330
2096668509	645	23	2999	40	1	187	shop	1702094518
2096668510	645	23	3000	40	1	187	shop	1702094518
2096668511	650	23	3005	40	1	187	shop	1702094518
2096668512	651	23	2995	40	1	187	shop	1702094518
2096668513	651	23	2996	40	1	187	shop	1702094518
2089586486	-6219	7364	-4998	-389	460	-313	jumpdrive	1701644361
2096668514	651	23	2997	40	1	187	shop	1702094518
45752889	21736	7	-22057	1358	0	-1379	protector	1612269518
1160531224	3122	2	-65	195	0	-5	protector	1657293871
1339646713	-3820	8	-2820	-239	0	-177	protector	1663810108
2069763391	-244	7	1967	-16	0	122	sign	1700586183
2069763392	-246	2	1963	-16	0	122	protector	1700586183
1339646714	-3813	8	-2820	-239	0	-177	protector	1663810108
2069763393	-245	7	1962	-16	0	122	protector	1700586183
2069763394	-242	4	1962	-16	0	122	travelnet	1700586183
2089586487	-6219	7371	-4998	-389	460	-313	jumpdrive	1701644361
2089586488	-6222	7373	-4999	-389	460	-313	digiterm	1701644361
2089586489	-6222	7373	-4997	-389	460	-313	digiterm	1701644361
2089586490	-6221	7369	-4998	-389	460	-313	digiterm	1701644361
1339646715	-3798	7	-2794	-238	0	-175	travelnet	1663810108
2089586491	-6220	7362	-4998	-389	460	-313	digiterm	1701644361
2089586492	-6219	7373	-4999	-389	460	-313	digiterm	1701644361
2089586493	-6219	7373	-4997	-389	460	-313	digiterm	1701644361
2089586494	-6222	7362	-4984	-389	460	-312	digiterm	1701644361
1971097398	7421	5267	1266	463	329	79	technicswitch	1693618773
2089586495	-6222	7362	-4982	-389	460	-312	digiterm	1701644361
2089586496	-6222	7369	-4984	-389	460	-312	digiterm	1701644361
2089586497	-6222	7369	-4982	-389	460	-312	digiterm	1701644361
2089586498	-6219	7364	-4983	-389	460	-312	jumpdrive	1701644361
2096668515	651	23	2998	40	1	187	shop	1702094518
2053979953	679	-2	-585	42	-1	-37	protector	1699639391
2057641144	-5446	25	-67	-341	1	-5	sign	1699849427
2082499567	-14647	2	-479	-916	0	-30	xpprotector	1701298792
2057641145	-5446	26	-67	-341	1	-5	sign	1699849427
2096668516	651	23	2999	40	1	187	shop	1702094518
2092323425	-2176	20	882	-136	1	55	protector	1701833419
2092323426	-2176	21	893	-136	1	55	protector	1701833419
2092323427	-2165	20	882	-136	1	55	protector	1701833419
2092323428	-2165	20	893	-136	1	55	protector	1701833419
2096668517	651	23	3005	40	1	187	shop	1702094518
1839020675	21593	10	-21947	1349	0	-1372	protector	1689024390
80257651	-2232	16	-1333	-140	1	-84	protector	1613487544
2104395908	-1182	1	-48	-74	0	-3	privprotector	1702535135
2089586499	-6219	7371	-4983	-389	460	-312	jumpdrive	1701644361
2096668518	652	23	2995	40	1	187	shop	1702094518
80257656	-2258	-2	-1380	-142	-1	-87	protector	1613487544
2096668519	652	23	2999	40	1	187	shop	1702094518
2096668520	652	23	3005	40	1	187	shop	1702094518
2096668521	653	23	2995	40	1	187	shop	1702094518
2096668522	653	23	2999	40	1	187	shop	1702094518
2104395909	-1182	1	-37	-74	0	-3	privprotector	1702535135
2104395910	-1182	1	-26	-74	0	-2	protector	1702535135
2103401906	-2949	6	1876	-185	0	117	protector	1702472102
2103401907	-2949	6	1887	-185	0	117	protector	1702472102
1616309425	-1767	-13	443	-111	-1	27	protector	1675679853
2096668523	653	23	3005	40	1	187	shop	1702094518
2082499568	-14682	5	-540	-918	0	-34	xpprotector	1701298792
2096668524	654	23	2995	40	1	187	shop	1702094518
1513665948	-1722	45	-5	-108	2	-1	atm	1670731287
1513665949	-1723	38	-3	-108	2	-1	protector	1670731287
2096668525	654	23	2999	40	1	187	shop	1702094518
2096668526	654	23	3005	40	1	187	shop	1702094518
2096668527	655	23	3005	40	1	187	shop	1702094518
2096668528	7347	13	23152	459	0	1447	shop	1702094518
2057641146	-5445	25	-67	-341	1	-5	sign	1699849427
2057641147	-5445	26	-67	-341	1	-5	sign	1699849427
811295981	-1813	10	-14626	-114	0	-915	protector	1637586135
2103401908	-2949	6	1865	-185	0	116	protector	1702472102
811295982	-1835	10	-14626	-115	0	-915	protector	1637586135
811295983	-1802	10	-14626	-113	0	-915	protector	1637586135
1628072001	-3177	2	1999	-199	0	124	protector	1676304763
1628072002	-3178	2	1999	-199	0	124	travelnet	1676304763
2096668529	7347	13	23152	459	0	1447	shop	1702094518
2104395911	-1182	1	-59	-74	0	-4	privprotector	1702535135
2057641148	-5444	25	-67	-341	1	-5	sign	1699849427
783885898	-10660	5264	-6207	-667	329	-388	protector	1636511657
2057641149	-5444	26	-67	-341	1	-5	sign	1699849427
76091480	-1100	-9	468	-69	-1	29	protector	1613324880
76091486	-1111	-9	468	-70	-1	29	protector	1613324881
783885899	-10670	5259	-6207	-667	328	-388	protector	1636511657
2104395913	-1182	1	37	-74	0	2	protector	1702535136
2104395914	-1182	-2	17	-74	-1	1	protector	1702535136
724559417	-6179	5	1061	-387	0	66	protector	1633854959
2057641150	-5443	25	-67	-341	1	-5	sign	1699849427
2057641151	-5443	26	-67	-341	1	-5	sign	1699849427
2057641152	-5442	25	-67	-341	1	-5	sign	1699849427
2057641153	-5442	26	-67	-341	1	-5	sign	1699849427
1160531225	3130	6	-75	195	0	-5	protector	1657293871
2057641154	-5441	25	-66	-341	1	-5	sign	1699849427
2057641155	-5441	25	-65	-341	1	-5	sign	1699849427
1160531227	3126	4	-73	195	0	-5	travelnet	1657293871
2096668530	7347	13	23152	459	0	1447	shop	1702094518
2096668531	7347	13	23152	459	0	1447	shop	1702094518
2057641156	-5441	26	-66	-341	1	-5	sign	1699849427
2057641157	-5441	26	-65	-341	1	-5	sign	1699849427
1604849127	17663	5125	-1323	1103	320	-83	protector	1675202255
2096668532	7347	13	23154	459	0	1447	shop	1702094518
2096668533	7347	13	23154	459	0	1447	shop	1702094518
2096668534	7347	13	23154	459	0	1447	shop	1702094518
2096668535	7347	13	23154	459	0	1447	shop	1702094518
736760915	-59	14459	-280	-4	903	-18	protector	1634382839
2096668536	7347	13	23155	459	0	1447	shop	1702094518
1160531226	3133	2	-65	195	0	-5	protector	1657293871
811295980	-1824	10	-14626	-114	0	-915	protector	1637586135
2096668537	7347	13	23155	459	0	1447	shop	1702094518
2096668538	7347	13	23155	459	0	1447	shop	1702094518
1160531228	3110	6	-86	194	0	-6	protector	1657293871
76091481	-1089	-9	468	-69	-1	29	protector	1613324880
2092323445	-2135	23	833	-134	1	52	protector	1701833420
2092323446	-2135	23	844	-134	1	52	protector	1701833420
2065059152	-4571	2	-1418	-286	0	-89	protector	1700350498
2065059153	-4566	1	-1421	-286	0	-89	train	1700350498
1839020676	21604	10	-21947	1350	0	-1372	protector	1689024390
2092323447	-2124	19	833	-133	1	52	protector	1701833420
2092323448	-2124	30	840	-133	1	52	protector	1701833420
1839020677	21615	10	-21947	1350	0	-1372	protector	1689024390
1158447529	-1330	33	3801	-84	2	237	protector	1657162203
1764775595	832	5255	0	52	328	0	technicswitch	1685025588
2065059154	-4582	3	-1418	-287	0	-89	protector	1700350498
2092323449	-2113	22	833	-133	1	52	protector	1701833420
1764775596	835	5248	-21	52	328	-2	protector	1685025588
1362429832	103	5398	345	6	337	21	protector	1664740503
2096668539	7347	13	23155	459	0	1447	shop	1702094518
1362429833	110	5398	351	6	337	21	protector	1664740503
80257655	-2258	-3	-1391	-142	-1	-87	protector	1613487544
2092323450	-2113	23	844	-133	1	52	protector	1701833420
1764775597	837	5251	-29	52	328	-2	protector	1685025588
2065059157	-4582	2	-1429	-287	0	-90	protector	1700350498
2092323451	-2135	23	822	-134	1	51	protector	1701833420
2065059162	-4527	2	-1418	-283	0	-89	protector	1700350498
2065059163	-4519	6	-1407	-283	0	-88	protector	1700350498
2065059164	-4519	8	-1396	-283	0	-88	protector	1700350498
1347757631	19998	-3	-176	1249	-1	-11	protector	1664124626
2096668540	7347	14	23155	459	0	1447	shop	1702094518
2096668541	7347	14	23155	459	0	1447	shop	1702094518
1803326733	12800	5261	1983	800	328	123	protector	1687192580
1803326734	12808	5254	1974	800	328	123	protector	1687192580
1803326735	12808	5261	1974	800	328	123	protector	1687192580
1803326736	12809	5254	1983	800	328	123	protector	1687192580
2096668542	7347	14	23155	459	0	1447	shop	1702094518
1662358361	-3971	12	-2538	-249	0	-159	protector	1678860012
2096668543	7347	14	23155	459	0	1447	shop	1702094518
2096668544	7347	15	23155	459	0	1447	shop	1702094518
2096668545	7347	15	23155	459	0	1447	shop	1702094518
2095708002	-2332	15225	269	-146	951	16	protector	1702032964
2095708003	-2332	15228	268	-146	951	16	technicswitch	1702032964
2096668546	7347	15	23155	459	0	1447	shop	1702094518
2095708005	-2363	15211	260	-148	950	16	protector	1702032964
2096668547	7347	15	23155	459	0	1447	shop	1702094518
2096668548	650	23	2989	40	1	186	travelnet	1702094518
2096668549	651	23	2989	40	1	186	shop	1702094518
2096668550	652	23	2989	40	1	186	shop	1702094518
2096668551	653	23	2989	40	1	186	shop	1702094518
2096668552	654	23	2989	40	1	186	shop	1702094518
2096668553	655	23	2989	40	1	186	shop	1702094518
1803326737	12809	5261	1983	800	328	123	protector	1687192580
2105016770	100	102	1520	6	6	95	technicswitch	1702578357
2105016771	100	100	1520	6	6	95	jumpdrive	1702578357
783885896	-10676	5264	-6202	-668	329	-388	protector	1636511657
1490445169	5092	1	-489	318	0	-31	protector	1669999953
1490445170	5092	1	-481	318	0	-31	protector	1669999953
1490445171	5103	1	-489	318	0	-31	protector	1669999953
1490445172	5103	1	-481	318	0	-31	protector	1669999953
724559416	-6190	5	1061	-387	0	66	protector	1633854959
1490445173	5092	1	-473	318	0	-30	protector	1669999953
1490445174	5092	1	-465	318	0	-30	protector	1669999953
1490445175	5103	1	-473	318	0	-30	protector	1669999953
783885900	-10682	5256	-6207	-668	328	-388	protector	1636511674
1490445176	5103	1	-465	318	0	-30	protector	1669999953
1490445177	5114	1	-489	319	0	-31	protector	1669999953
2062501072	-2802	32	2540	-176	2	158	protector	1700229151
2062501073	-2802	21	2540	-176	1	158	protector	1700229151
2105016774	-1783	146	-1814	-112	9	-114	technicswitch	1702578357
1490445178	5114	1	-481	319	0	-31	protector	1669999953
2062501074	-2802	22	2540	-176	1	158	protector	1700229151
1839020678	21593	10	-21958	1349	0	-1373	protector	1689024390
1839020679	21604	10	-21958	1350	0	-1373	protector	1689024390
2078060937	-3726	3	1247	-233	0	77	sign	1701037491
2078060938	-3703	40	1225	-232	2	76	protector	1701037492
2103429264	7509	13	23106	469	0	1444	technicswitch	1702473648
2103429265	7519	13	23106	469	0	1444	technicswitch	1702473648
2093365205	-2003	64	-3566	-126	4	-223	shop	1701896659
2093365206	-2009	72	-3565	-126	4	-223	protector	1701896659
2078060939	-3697	40	1225	-232	2	76	protector	1701037492
2078060940	-3700	39	1225	-232	2	76	travelnet	1701037492
2093365207	-2009	73	-3562	-126	4	-223	protector	1701896659
1971097399	7471	5250	1287	466	328	80	technicquarry	1693618774
2093365208	-2009	76	-3565	-126	4	-223	protector	1701896659
1312923736	-1800	15999	550	-113	999	34	protector	1662738331
2093365209	-2009	78	-3562	-126	4	-223	protector	1701896659
2103401953	-2938	6	1876	-184	0	117	protector	1702472103
2103401954	-2938	6	1887	-184	0	117	protector	1702472103
2093365210	-2009	79	-3565	-126	4	-223	protector	1701896659
2043510550	8996	9504	4004	562	594	250	sign	1698859922
2043510551	8996	9504	4005	562	594	250	sign	1698859922
2043510552	8996	9504	4006	562	594	250	sign	1698859922
2043510553	8996	9504	4007	562	594	250	sign	1698859922
2043510554	8996	9504	4008	562	594	250	sign	1698859922
2043510555	8996	9505	4006	562	594	250	sign	1698859922
2043510556	8996	9501	4004	562	593	250	sign	1698859922
2043510557	8996	9501	4005	562	593	250	sign	1698859922
2043510558	8996	9501	4006	562	593	250	sign	1698859922
2043510559	8996	9501	4007	562	593	250	sign	1698859922
2043510560	8996	9501	4008	562	593	250	sign	1698859922
2043510561	8996	9502	4004	562	593	250	sign	1698859922
2103401955	-2938	4	1876	-184	0	117	travelnet	1702472103
1298922204	-2736	5268	169	-171	329	10	protector	1662125472
1298922205	-2731	5269	164	-171	329	10	protector	1662125472
2103401956	-2938	6	1898	-184	0	118	protector	1702472103
1651249872	-2539	25	1340	-159	1	83	protector	1677782079
2043510562	8996	9502	4005	562	593	250	sign	1698859922
2103372614	163	146	-1591	10	9	-100	protector	1702470856
1651249873	-2539	24	1329	-159	1	83	protector	1677782079
2103372615	163	156	-1591	10	9	-100	protector	1702470856
1651249874	-2534	24	1328	-159	1	83	protector	1677782079
1651249875	-2533	23	1335	-159	1	83	protector	1677782079
2078030881	-3438	22	754	-215	1	47	protector	1701036624
2043510563	8996	9502	4006	562	593	250	sign	1698859922
1971097400	7471	5250	1293	466	328	80	technicquarry	1693618774
2078030882	-3438	22	765	-215	1	47	protector	1701036624
2078030883	-3427	22	754	-215	1	47	protector	1701036624
2078030884	-3427	22	765	-215	1	47	protector	1701036624
2093365211	-2007	65	-3557	-126	4	-223	protector	1701896659
2043510564	8996	9502	4007	562	593	250	sign	1698859922
2093365212	-2007	69	-3557	-126	4	-223	protector	1701896659
2043510565	8996	9502	4008	562	593	250	sign	1698859922
2093365213	-2007	73	-3557	-126	4	-223	protector	1701896659
2103401957	-2927	6	1876	-183	0	117	protector	1702472103
2093365214	-2007	77	-3557	-126	4	-223	protector	1701896659
2093365215	-2009	72	-3572	-126	4	-224	protector	1701896659
2093365216	-2009	75	-3572	-126	4	-224	protector	1701896659
2093365217	-2009	79	-3572	-126	4	-224	protector	1701896659
2103372617	163	125	-1581	10	7	-99	protector	1702470856
2103372618	163	135	-1581	10	8	-99	protector	1702470856
1803326738	12817	5254	1983	801	328	123	protector	1687192580
2103372619	163	125	-1591	10	7	-100	protector	1702470856
2103401958	-2927	6	1887	-183	0	117	protector	1702472103
2103401959	-2938	6	1865	-184	0	116	protector	1702472103
2103401960	-2927	6	1865	-183	0	116	protector	1702472103
2043510566	8996	9503	4004	562	593	250	sign	1698859922
2043510567	8996	9503	4005	562	593	250	sign	1698859922
1218507406	20440	5	-269	1277	0	-17	protector	1659296271
1218507410	20429	16	-280	1276	1	-18	protector	1659296271
1218507412	20429	5	-280	1276	0	-18	protector	1659296271
2043510568	8996	9503	4006	562	593	250	sign	1698859922
2103916922	-18208	5300	-151	-1138	331	-10	jumpdrive	1702501760
2103916923	-18208	5298	-151	-1138	331	-10	technicquarry	1702501760
2103916924	-18208	5301	-153	-1138	331	-10	technicquarry	1702501760
1939893223	25866	-4	-24107	1616	-1	-1507	protector	1691339741
1181583378	72	-16	-230	4	-1	-15	protector	1658178799
2043510569	8996	9503	4007	562	593	250	sign	1698859922
2103916925	-18208	5301	-149	-1138	331	-10	technicquarry	1702501760
2043510570	8996	9503	4008	562	593	250	sign	1698859922
2103916926	-18207	5301	-153	-1138	331	-10	technicquarry	1702501760
1867763011	-1559	2	-2637	-98	0	-165	shop	1689944687
1843921595	11983	9854	409	748	615	25	travelnet	1689279215
1867763012	-1558	2	-2637	-98	0	-165	shop	1689944687
2043510571	9000	9500	4000	562	593	250	poi	1698859922
2103916927	-18207	5301	-149	-1138	331	-10	technicquarry	1702501760
1000339369	-3516	9	-4433	-220	0	-278	protector	1648530623
2103916928	-18206	5301	-153	-1138	331	-10	technicquarry	1702501760
2103916929	-18206	5301	-152	-1138	331	-10	technicquarry	1702501760
1803326739	12817	5261	1983	801	328	123	protector	1687192580
1803326740	12817	5255	1983	801	328	123	travelnet	1687192580
2103916930	-18206	5301	-151	-1138	331	-10	technicquarry	1702501760
1847957168	-2923	-1	1305	-183	-1	81	protector	1689445066
2105275697	-3395	5	-375	-213	0	-24	technicswitch	1702589967
2105275698	-3393	12	-376	-213	0	-24	protector	1702589967
2105275699	-3399	12	-370	-213	0	-24	protector	1702589967
1867763013	-1557	2	-2637	-98	0	-165	shop	1689944687
1867763014	-1556	2	-2637	-98	0	-165	shop	1689944687
484842861	-1146	15931	-259	-72	995	-17	protector	1624889769
1867763015	-1555	2	-2637	-98	0	-165	shop	1689944687
1867763016	-1554	2	-2637	-98	0	-165	shop	1689944687
1867763017	-1553	2	-2640	-98	0	-165	shop	1689944687
1867763018	-1553	2	-2639	-98	0	-165	shop	1689944687
1000339371	-3506	9	-4433	-220	0	-278	protector	1648530623
1000339372	-3486	9	-4433	-218	0	-278	protector	1648530623
1867763019	-1553	2	-2638	-98	0	-165	shop	1689944687
1867763020	-1560	4	-2640	-98	0	-165	atm	1689944687
1000339374	-3475	9	-4433	-218	0	-278	protector	1648530623
1424833790	-19344	7842	-13831	-1209	490	-865	protector	1667060511
1424833791	-19344	7853	-13831	-1209	490	-865	protector	1667060511
889379641	-2798	14	2409	-175	0	150	protector	1641161168
91357000	-16454	16	9470	-1029	1	591	protector	1614006457
91357004	-16443	16	9470	-1028	1	591	protector	1614006457
2053979999	723	-2	-585	45	-1	-37	protector	1699639391
2103344663	-2783	50	2485	-174	3	155	protector	1702469245
2103344664	-2772	50	2485	-174	3	155	protector	1702469245
2103344667	-2761	50	2485	-173	3	155	protector	1702469245
1738305435	493	2	213	30	0	13	protector	1682623972
2051235545	-1795	24	-117	-113	1	-8	sign	1699443972
1812149724	198	15961	-18	12	997	-2	protector	1687668497
2051235546	-1795	24	-116	-113	1	-8	sign	1699443972
2022174676	4717	18	-672	294	1	-42	travelnet	1697404224
1830080359	21703	-10	-21881	1356	-1	-1368	protector	1688528178
1153492328	-172	0	-2243	-11	0	-141	protector	1656816882
1830080360	21704	-6	-21887	1356	-1	-1368	travelnet	1688528178
2022174677	4717	17	-672	294	1	-42	protector	1697404224
2022174678	4722	17	-661	295	1	-42	protector	1697404224
1153492329	-172	-11	-2243	-11	-1	-141	protector	1656816882
2051235547	-1795	24	-115	-113	1	-8	sign	1699443972
80257800	-2240	-1	-1434	-140	-1	-90	protector	1613487548
1812149730	210	15961	-19	13	997	-2	protector	1687668497
1812149731	220	15959	-23	13	997	-2	protector	1687668497
2022984750	12010	9811	-9	750	613	-1	travelnet	1697474755
2022984751	12010	9812	-8	750	613	-1	protector	1697474755
2051235548	-1795	25	-117	-113	1	-8	sign	1699443972
2051235549	-1795	25	-116	-113	1	-8	sign	1699443972
2051235550	-1795	25	-115	-113	1	-8	sign	1699443972
2103344672	-2779	160	2467	-174	10	154	protector	1702469245
2103344673	-2779	171	2467	-174	10	154	protector	1702469245
2103344674	-2779	149	2467	-174	9	154	protector	1702469245
2103344675	-2779	138	2467	-174	8	154	protector	1702469245
2103344676	-2779	116	2467	-174	7	154	protector	1702469245
2103344677	-2779	127	2467	-174	7	154	protector	1702469245
2103344678	-2780	102	2472	-174	6	154	protector	1702469245
2103344679	-2779	105	2467	-174	6	154	protector	1702469245
1439806958	11446	5250	673	715	328	42	protector	1667615652
2102890535	-2237	16	1385	-140	1	86	protector	1702442137
484842860	-1145	15972	-256	-72	998	-16	protector	1624889769
2103344680	-2770	102	2472	-174	6	154	protector	1702469245
1839020680	21615	10	-21958	1350	0	-1373	protector	1689024390
2103344681	-2779	83	2467	-174	5	154	protector	1702469245
2103344682	-2779	94	2467	-174	5	154	protector	1702469245
91356999	-16454	16	9459	-1029	1	591	protector	1614006457
2103344683	-2779	72	2467	-174	4	154	protector	1702469245
2103344684	-2783	50	2476	-174	3	154	protector	1702469245
1628072044	-3168	3	1988	-198	0	124	protector	1676304781
2103344685	-2782	50	2466	-174	3	154	protector	1702469245
91357003	-16443	16	9459	-1028	1	591	protector	1614006457
91357005	-16441	16	9469	-1028	1	591	protector	1614006457
2103344686	-2779	61	2467	-174	3	154	protector	1702469245
2103344687	-2773	50	2468	-174	3	154	protector	1702469245
2103344688	-2772	50	2474	-174	3	154	protector	1702469245
2103344689	-2760	102	2471	-173	6	154	protector	1702469245
2103344690	-2763	50	2475	-173	3	154	protector	1702469245
2103344691	-2761	50	2464	-173	3	154	protector	1702469245
1595012482	661	15999	1454	41	999	90	jumpdrive	1674700879
2103344692	-2764	21	2471	-173	1	154	protector	1702469245
2103344693	-2755	21	2471	-173	1	154	protector	1702469245
1218507407	20440	5	-258	1277	0	-17	protector	1659296271
1218507409	20418	16	-280	1276	1	-18	protector	1659296271
1218507411	20418	5	-280	1276	0	-18	protector	1659296271
1218507413	20440	5	-280	1277	0	-18	protector	1659296271
941900953	938	5258	152	58	328	9	protector	1644077854
2103916931	-18206	5301	-150	-1138	331	-10	technicquarry	1702501760
2029091901	-910	20	-985	-57	1	-62	travelnet	1697906494
2103916932	-18206	5301	-149	-1138	331	-10	technicquarry	1702501760
1284743134	187	5275	121	11	329	7	train	1661571753
1284743135	185	5275	123	11	329	7	protector	1661571753
1284743136	187	5275	119	11	329	7	protector	1661571753
80257793	-2247	-4	-1402	-141	-1	-88	protector	1613487548
873840623	7912	8867	2015	494	554	125	travelnet	1640517474
1284743137	187	5276	113	11	329	7	protector	1661571753
2102890536	-2226	16	1385	-140	1	86	protector	1702442137
1284743143	187	5278	107	11	329	6	protector	1661571753
1758445604	-2453	5296	1583	-154	331	98	travelnet	1684443833
2103916933	-18208	5302	-151	-1138	331	-10	technicswitch	1702501760
2053980000	734	-2	-585	45	-1	-37	protector	1699639391
2103916934	-18208	5301	-152	-1138	331	-10	travelnet	1702501760
1158296013	534	-2	21969	33	-1	1373	protector	1657149311
1158296015	542	-2	21969	33	-1	1373	protector	1657149311
2092323510	-3354	18	450	-210	1	28	protector	1701833426
2060620258	-5999	29	102	-375	1	6	protector	1700088504
2092323511	-3354	18	461	-210	1	28	protector	1701833426
2092323512	-2088	-7	899	-131	-1	56	protector	1701833426
2092323513	-2081	-7	900	-131	-1	56	protector	1701833426
2101506943	129	7	417	8	0	26	protector	1702352044
2101506944	132	7	426	8	0	26	protector	1702352044
2101506945	138	7	417	8	0	26	protector	1702352044
2052886622	7219	-16	-3136	451	-1	-196	protector	1699562736
2052886623	7220	-16	-3125	451	-1	-196	protector	1699562736
2105504810	-3361	15	3022	-211	0	188	travelnet	1702598047
897443231	21000	8	-28000	1312	0	-1750	travelnet	1641547253
2055080774	-1618	1	-3382	-102	0	-212	protector	1699709495
2105504812	-3330	-3	3038	-209	-1	189	protector	1702598047
2002578051	-1707	-8	2676	-107	-1	167	technicswitch	1695869216
2082099735	4450	24	10928	278	1	683	protector	1701279272
2082099736	4439	2	10917	277	0	682	protector	1701279272
2051235582	-1800	100	-100	-113	6	-7	jumpdrive	1699443973
2082099737	4439	2	10928	277	0	683	protector	1701279272
2082099738	4439	2	10939	277	0	683	protector	1701279272
2082099739	4428	2	10917	276	0	682	protector	1701279272
2082099740	4428	2	10928	276	0	683	protector	1701279272
2051235583	-1800	102	-101	-113	6	-7	protector	1699443973
2051235584	-1800	110	-104	-113	6	-7	protector	1699443973
2091929698	-762	11	-3859	-48	0	-242	train	1701806872
2051235585	-1799	107	-100	-113	6	-7	technicswitch	1699443973
2051235586	-1800	110	-96	-113	6	-6	protector	1699443973
2052886624	7186	-16	-3136	449	-1	-196	protector	1699562736
2052886625	7197	-16	-3136	449	-1	-196	protector	1699562736
2082099741	4428	2	10939	276	0	683	protector	1701279272
2051235589	-1749	23	-61	-110	1	-4	travelnet	1699443973
2041086976	18287	5340	-2553	1142	333	-160	sign	1698660560
2105275773	4879	7	-14	304	0	-1	privprotector	1702589968
2105275774	4879	7	-3	304	0	-1	privprotector	1702589968
1970737996	2682	-9	989	167	-1	61	protector	1693587915
1970737997	2683	-9	981	167	-1	61	protector	1693587915
2105275775	4879	14	-16	304	0	-1	privprotector	1702589968
1827234864	4704	18	-350	294	1	-22	privprotector	1688361819
1827234865	4715	18	-350	294	1	-22	privprotector	1688361819
2094267517	57	15028	905	3	939	56	protector	1701953054
2102890549	-2216	52	1346	-139	3	84	protector	1702442137
1565758368	10055	7108	-1994	628	444	-125	travelnet	1673249907
1565758369	10052	7108	-1994	628	444	-125	protector	1673249907
2011684312	-1438	5247	4716	-90	327	294	protector	1696614560
2102890550	-2216	35	1346	-139	2	84	protector	1702442137
1827234870	4671	21	-360	291	1	-23	privprotector	1688361819
2074182911	-27271	94	-459	-1705	5	-29	travelnet	1700861341
1436030058	-10714	5246	-6216	-670	327	-389	travelnet	1667419228
2052886641	7175	-16	-3141	448	-1	-197	protector	1699562736
1827234871	4671	21	-378	291	1	-24	privprotector	1688361819
1827234872	4671	21	-369	291	1	-24	privprotector	1688361819
1818022437	21538	2	-21848	1346	0	-1366	protector	1688000021
1818022438	21549	3	-21848	1346	0	-1366	protector	1688000021
2103344739	-2774	102	2462	-174	6	153	protector	1702469246
2105275776	4879	14	-7	304	0	-1	privprotector	1702589968
2105275777	4877	14	15	304	0	0	train	1702589968
1812149764	199	15959	-89	12	997	-6	travelnet	1687668499
2103344742	-2782	50	2460	-174	3	153	protector	1702469246
1812149766	198	15961	-8	12	997	-1	protector	1687668499
1812149767	198	15961	3	12	997	0	protector	1687668499
1812149768	199	15961	10	12	997	0	protector	1687668499
1812149769	210	15961	-11	13	997	-1	protector	1687668499
1812149770	210	15961	-1	13	997	-1	protector	1687668499
1812149771	219	15959	-14	13	997	-1	protector	1687668499
1812149772	219	15959	-3	13	997	-1	protector	1687668499
2103344743	-2775	50	2449	-174	3	153	protector	1702469246
1812149773	210	15961	9	13	997	0	protector	1687668499
2102890551	-2216	46	1346	-139	2	84	protector	1702442137
2102890552	-2212	46	1353	-139	2	84	protector	1702442137
2103344744	-2772	50	2460	-174	3	153	protector	1702469246
2105275778	4874	15	10	304	0	0	privprotector	1702589968
2105275779	4879	7	8	304	0	0	privprotector	1702589968
2105275780	4879	14	3	304	0	0	privprotector	1702589968
2102890553	-2218	3	1357	-139	0	84	protector	1702442137
2102890554	-2239	17	1330	-140	1	83	protector	1702442137
1158296014	534	-2	21978	33	-1	1373	protector	1657149311
1158296016	542	-2	21978	33	-1	1373	protector	1657149311
2103344748	-2763	102	2461	-173	6	153	protector	1702469246
1812149774	218	15959	8	13	997	0	protector	1687668499
2103344749	-2761	50	2449	-173	3	153	protector	1702469246
2103344750	-2761	50	2456	-173	3	153	protector	1702469246
2103344751	-2756	34	2452	-173	2	153	protector	1702469246
2103344752	-2783	32	2462	-174	2	153	protector	1702469246
2103344753	-2781	42	2462	-174	2	153	protector	1702469246
1543366368	6124	13	4937	382	0	308	travelnet	1672038580
1801123407	-21	9595	217	-2	599	13	protector	1687091092
2074182912	-27267	94	-457	-1705	5	-29	travelnet	1700861341
625232509	-1320	5270	-5940	-83	329	-372	jumpdrive	1629577547
507300064	-327	15678	-785	-21	979	-50	technicswitch	1625811457
2103344754	-2780	32	2463	-174	2	153	protector	1702469246
2103344755	-2777	32	2456	-174	2	153	protector	1702469246
2103344756	-2777	44	2462	-174	2	153	protector	1702469246
897443232	21000	7	-28000	1312	0	-1750	protector	1641547253
2103344757	-2776	32	2463	-174	2	153	protector	1702469246
2103344758	-2776	41	2455	-174	2	153	protector	1702469246
2103344759	-2774	32	2461	-174	2	153	protector	1702469246
2103344760	-2779	30	2443	-174	1	152	protector	1702469246
2105247039	0	-8	-1	0	-1	-1	travelnet	1702588991
2103344761	-2775	25	2461	-174	1	153	protector	1702469246
2103344762	-2784	28	2462	-174	1	153	sign	1702469246
1972752286	4958	13	-934	309	0	-59	technicswitch	1693713695
2102890555	-2251	17	1342	-141	1	83	protector	1702442137
2103344763	-2783	28	2462	-174	1	153	sign	1702469246
2092323545	-3411	12	485	-214	0	30	sign	1701833426
2105275781	4879	14	9	304	0	0	privprotector	1702589968
1641297965	-2848	42	781	-178	2	48	protector	1677082906
2103344764	-2781	28	2462	-174	1	153	sign	1702469246
2105275782	4892	21	-7	305	1	-1	protector	1702589968
2105275783	4892	30	-7	305	1	-1	protector	1702589968
2105275784	4892	23	4	305	1	0	protector	1702589968
2102890556	-2245	17	1336	-141	1	83	protector	1702442137
2102890557	-2216	17	1341	-139	1	83	protector	1702442137
2102890558	-2215	24	1342	-139	1	83	protector	1702442137
2102890559	-2233	17	1324	-140	1	82	protector	1702442137
2102890560	-2227	17	1318	-140	1	82	protector	1702442137
2102890561	-2215	46	1327	-139	2	82	protector	1702442137
2102890562	-2221	17	1312	-139	1	82	privprotector	1702442137
1850109757	9793	9500	4533	612	593	283	protector	1689530208
1641297971	-2848	31	785	-178	1	49	protector	1677082906
1641297972	-2848	31	796	-178	1	49	protector	1677082906
1850109758	9793	9500	4544	612	593	284	protector	1689530208
1850109759	9793	9500	4555	612	593	284	protector	1689530208
1641297973	-2837	31	785	-178	1	49	protector	1677082906
1641297974	-2837	31	796	-178	1	49	protector	1677082906
2105275789	4879	7	-25	304	0	-2	privprotector	1702589968
625232510	-1320	5270	-5939	-83	329	-372	technicswitch	1629577547
2052722036	2585	83	15990	161	5	999	protector	1699550351
2105275790	4879	14	-26	304	0	-2	privprotector	1702589968
2105275791	4890	7	-32	305	0	-2	privprotector	1702589968
2105275792	4890	7	-21	305	0	-2	privprotector	1702589968
2105275793	4900	7	18	306	0	1	privprotector	1702589968
2105275794	4906	7	18	306	0	1	privprotector	1702589968
2105275795	4887	14	16	305	0	1	train	1702589968
2105275796	4884	15	17	305	0	1	privprotector	1702589968
2105275797	4888	7	18	305	0	1	privprotector	1702589968
2105275798	4893	7	18	305	0	1	privprotector	1702589968
2105275799	4901	7	1	306	0	0	privprotector	1702589969
2105275800	4901	7	12	306	0	0	privprotector	1702589969
1738950474	-12090	1	-2472	-756	0	-155	protector	1682723713
507300063	-333	15678	-785	-21	979	-50	technicswitch	1625811457
507300065	-335	15671	-787	-21	979	-50	protector	1625811457
2105247072	16	-14	-15	1	-1	-1	protector	1702588991
507300067	-330	15667	-791	-21	979	-50	technicquarry	1625811457
2103429349	7484	12	23074	467	0	1442	protector	1702473648
2103429350	7484	12	23077	467	0	1442	protector	1702473648
2104933192	-17968	11	-13700	-1123	0	-857	technicswitch	1702569618
2041087026	18305	5351	-2556	1144	334	-160	travelnet	1698660561
2102890587	-2200	25	1342	-138	1	83	travelnet	1702442139
2076091303	372	18	344	23	1	21	protector	1700948138
1972752287	4949	4	-941	309	0	-59	travelnet	1693713695
507300066	-325	15671	-787	-21	979	-50	protector	1625811457
2076091307	314	0	292	19	0	18	protector	1700948138
1972752288	4958	9	-933	309	0	-59	protector	1693713695
2041087039	18314	5340	-2571	1144	333	-161	technicquarry	1698660578
1972752289	4959	10	-930	309	0	-59	sign	1693713695
1972752290	4958	10	-933	309	0	-59	jumpdrive	1693713695
2041087040	18313	5340	-2574	1144	333	-161	travelnet	1698660578
2076091308	314	0	303	19	0	18	protector	1700948138
2040357211	-2423	11	-1863	-152	0	-117	technicswitch	1698605059
2040357212	-2429	12	-1870	-152	0	-117	protector	1698605059
2040357213	-2429	13	-1859	-152	0	-117	protector	1698605059
2040357214	-2418	12	-1866	-152	0	-117	protector	1698605059
2076091309	314	2	327	19	0	20	protector	1700948138
2076091310	325	2	327	20	0	20	protector	1700948138
2076091311	364	18	344	22	1	21	protector	1700948138
2076091312	362	12	350	22	0	21	protector	1700948138
1153492356	-183	-11	-2243	-12	-1	-141	protector	1656816882
2052158863	10817	16	-14685	676	1	-918	protector	1699519663
2041087050	18313	5340	-2548	1144	333	-160	travelnet	1698660578
2084802502	-1760	10	380	-110	0	23	poi	1701448242
2049672347	-1664	15408	3583	-104	963	223	protector	1699324287
2049672348	-1664	15408	3670	-104	963	229	protector	1699324287
2066251564	45	16971	50	2	1060	3	jumpdrive	1700400109
2066251565	46	16970	50	2	1060	3	protector	1700400109
2066251566	45	16971	49	2	1060	3	technicswitch	1700400109
2059582373	-1664	15698	3709	-104	981	231	protector	1700011577
2066251567	45	16971	53	2	1060	3	technicswitch	1700400109
2066251568	46	16969	51	2	1060	3	technicswitch	1700400109
2066251569	46	16971	51	2	1060	3	technicswitch	1700400109
2066251570	47	16973	51	2	1060	3	technicswitch	1700400109
2084802503	-1748	4	372	-110	0	23	protector	1701448242
2084802504	-1748	4	383	-110	0	23	protector	1701448242
2062921945	1110	2	-1444	69	0	-91	protector	1700256762
2105247103	0	9	148	0	0	9	privprotector	1702588992
2105247104	4	9	152	0	0	9	privprotector	1702588992
2105247105	8	9	156	0	0	9	privprotector	1702588992
2099568965	6793	0	-1567	424	0	-98	protector	1702248334
2105247106	-4	9	144	-1	0	9	privprotector	1702588992
1644085624	8100	49	-3851	506	3	-241	protector	1677278881
1644085625	8099	36	-3853	506	2	-241	poi	1677278881
1704698359	-1402	15	665	-88	0	41	protector	1681092346
2084802505	-1759	5	372	-110	0	23	protector	1701448242
2084802506	-1759	5	383	-110	0	23	protector	1701448242
2103429377	7494	17	23086	468	1	1442	sign	1702473648
2105247107	12	9	160	0	0	10	privprotector	1702588992
2105247108	16	9	164	1	0	10	privprotector	1702588992
2105247109	20	9	168	1	0	10	privprotector	1702588992
955818341	-26530	11	176	-1659	0	11	protector	1644973776
2105247110	24	9	172	1	0	10	privprotector	1702588992
2100699778	-3468	27	-457	-217	1	-29	protector	1702324251
2105247111	4	92	137	0	5	8	travelnet	1702588992
2102890588	-2204	24	1341	-138	1	83	protector	1702442139
2102890589	-2201	24	1335	-138	1	83	protector	1702442139
895364014	27012	8	-26994	1688	0	-1688	technicswitch	1641447325
2000982565	-2367	23	1468	-148	1	91	protector	1695753396
1346920261	-2488	44	1172	-156	2	73	protector	1664079230
2000982566	-2356	23	1468	-148	1	91	protector	1695753396
2102890590	-2201	13	1341	-138	0	83	protector	1702442139
2000982567	-2367	23	1479	-148	1	92	protector	1695753396
2000982568	-2356	23	1479	-148	1	92	protector	1695753396
2102890591	-2207	3	1357	-138	0	84	protector	1702442139
2102890592	-2196	3	1357	-138	0	84	protector	1702442139
2102890593	-2185	3	1357	-137	0	84	protector	1702442139
2102890594	-2205	47	1327	-138	2	82	protector	1702442139
1961208885	-1335	2	1194	-84	0	74	protector	1692787906
2102890595	-2194	47	1327	-138	2	82	protector	1702442139
2102890596	-2201	24	1313	-138	1	82	protector	1702442139
2102890597	-2201	24	1324	-138	1	82	protector	1702442139
2102890598	-2198	19	1320	-138	1	82	protector	1702442139
2102890599	-2198	19	1325	-138	1	82	protector	1702442139
2102890600	-2193	24	1313	-138	1	82	protector	1702442139
2105247112	4	92	139	0	5	8	travelnet	1702588992
2105247113	8	91	136	0	5	8	protector	1702588992
2105247114	-15	9	133	-1	0	8	privprotector	1702588992
2105247115	-11	9	137	-1	0	8	privprotector	1702588992
2105247116	-8	9	140	-1	0	8	privprotector	1702588992
2105247117	-7	11	130	-1	0	8	privprotector	1702588992
1641298031	-2848	31	774	-178	1	48	protector	1677082906
1641298032	-2837	31	774	-178	1	48	protector	1677082906
2105247118	24	103	134	1	6	8	travelnet	1702588993
2083706266	11808	41	2937	738	2	183	protector	1701378107
2105247119	17	103	138	1	6	8	protector	1702588993
1963313076	-12014	8161	-8297	-751	510	-519	protector	1692985582
2105247120	22	102	136	1	6	8	protector	1702588993
2105247121	17	96	136	1	6	8	protector	1702588993
2105247122	48	102	62	3	6	3	sign	1702588993
2105247123	49	2	34	3	0	2	travelnet	1702588993
2083706267	11820	38	2931	738	2	183	protector	1701378107
2083706268	11820	38	2934	738	2	183	protector	1701378107
2105247124	49	1	34	3	0	2	protector	1702588993
2105247125	-31	2	86	-2	0	5	privprotector	1702588993
2105247126	-31	13	86	-2	0	5	privprotector	1702588993
1958046679	-2400	16	649	-150	1	40	protector	1692514159
2105247127	-21	6	86	-2	0	5	privprotector	1702588993
2065143448	-2025	7	-3245	-127	0	-203	protector	1700354139
2105247128	-20	2	86	-2	0	5	privprotector	1702588993
2103712475	489	5298	-336	30	331	-21	sign	1702496510
2076091335	341	36	306	21	2	19	protector	1700948139
2100699779	-3462	23	-450	-217	1	-29	protector	1702324251
2103712476	491	5297	-336	30	331	-21	technicswitch	1702496510
2105247129	-20	13	86	-2	0	5	privprotector	1702588993
2105247130	-31	1	108	-2	0	6	privprotector	1702588993
2105247131	-31	2	97	-2	0	6	privprotector	1702588993
955818342	-26530	11	187	-1659	0	11	protector	1644973776
955818343	-26530	11	198	-1659	0	12	protector	1644973776
2105247132	-31	12	108	-2	0	6	privprotector	1702588993
1641298053	-2843	30	751	-178	1	46	protector	1677082908
2105247133	-31	13	97	-2	0	6	privprotector	1702588993
2105247134	-21	6	97	-2	0	6	privprotector	1702588993
1469138472	-807	14	677	-51	0	42	protector	1668890770
1983172261	-1729	4	678	-109	0	42	protector	1694526422
2105247135	-21	7	108	-2	0	6	privprotector	1702588993
1983172262	-1729	15	680	-109	0	42	protector	1694526422
1836535791	-20962	8117	12706	-1311	507	794	technicswitch	1688921688
1836535792	-20963	8117	12706	-1311	507	794	jumpdrive	1688921688
2105247136	-20	1	108	-2	0	6	privprotector	1702588993
2105247137	-20	2	97	-2	0	6	privprotector	1702588993
2105247138	-20	13	97	-2	0	6	privprotector	1702588993
1836535793	-20963	8115	12706	-1311	507	794	protector	1688921688
1983172263	-1729	15	683	-109	0	42	protector	1694526422
2105247139	-20	13	108	-2	0	6	privprotector	1702588993
2076091336	342	47	306	21	2	19	protector	1700948139
2076091337	345	17	305	21	1	19	protector	1700948139
2076091338	337	12	317	21	0	19	protector	1700948139
2076091339	339	6	311	21	0	19	protector	1700948139
2083706269	11813	45	2929	738	2	183	atm	1701378107
2083706270	11809	43	2941	738	2	183	atm	1701378107
2105247140	-14	3	87	-1	0	5	privprotector	1702588993
1817167565	5993	24	2574	374	1	160	shop	1687950011
1817167566	5993	24	2575	374	1	160	shop	1687950011
1817167567	5999	24	2574	374	1	160	shop	1687950011
2105247141	-3	1	81	-1	0	5	protector	1702588993
1817167568	5999	24	2575	374	1	160	shop	1687950011
2076091340	340	5	310	21	0	19	protector	1700948139
2076091341	343	9	307	21	0	19	protector	1700948139
2066222742	-1899	7	262	-119	0	16	protector	1700399461
2076091342	345	5	310	21	0	19	protector	1700948139
2076091343	346	6	311	21	0	19	protector	1700948139
1345608175	-2421	21	-940	-152	1	-59	protector	1664028168
1345608176	-2421	21	-929	-152	1	-59	protector	1664028168
2105247142	-3	1	91	-1	0	5	protector	1702588993
2102890601	-2193	24	1324	-138	1	82	protector	1702442139
2076091344	350	8	315	21	0	19	protector	1700948139
1345608179	-2421	21	-951	-152	1	-60	protector	1664028169
2054232234	-3372	60	-171	-211	3	-11	protector	1699654728
1180789223	-652	15577	936	-41	973	58	protector	1658163594
2076091345	343	26	303	21	1	18	protector	1700948139
2102890602	-2201	13	1324	-138	0	82	protector	1702442139
2102890603	-2183	47	1327	-137	2	82	protector	1702442139
2076091348	400	6	308	25	0	19	protector	1700948140
1180789234	-637	15554	905	-40	972	56	protector	1658163594
2076091349	400	6	318	25	0	19	protector	1700948140
2076091350	411	6	306	25	0	19	protector	1700948140
2076091351	411	8	316	25	0	19	protector	1700948140
2076091352	413	11	318	25	0	19	protector	1700948140
2076091353	415	8	315	25	0	19	protector	1700948140
1963313077	-12033	8329	-8318	-753	520	-520	travelnet	1692985583
2105247143	-14	3	98	-1	0	6	privprotector	1702588993
2105247144	-14	3	109	-1	0	6	privprotector	1702588993
2083706273	11809	29	2940	738	1	183	sign	1701378107
2083706274	11809	29	2941	738	1	183	sign	1701378107
2105247145	-10	12	108	-1	0	6	privprotector	1702588993
2105247146	-10	14	97	-1	0	6	privprotector	1702588993
2076091354	415	9	307	25	0	19	protector	1700948140
2076091355	413	8	318	25	0	19	travelnet	1700948140
2083706275	11809	30	2940	738	1	183	sign	1701378107
2083706276	11809	31	2940	738	1	183	sign	1701378107
1997633250	-351	8	-801	-22	0	-51	protector	1695513915
1997633251	-367	3	-807	-23	0	-51	travelnet	1695513915
1997633252	-351	10	-788	-22	0	-50	protector	1695513915
687540032	-219	6589	103	-14	411	6	protector	1632359480
2083706277	11810	29	2940	738	1	183	sign	1701378107
895364024	27006	8	-26990	1687	0	-1687	technicswitch	1641447344
2083706278	11810	30	2940	738	1	183	sign	1701378107
2083706279	11810	31	2940	738	1	183	sign	1701378107
2076091356	415	8	289	25	0	18	travelnet	1700948140
2076091357	402	6	297	25	0	18	protector	1700948140
2076091358	413	6	297	25	0	18	protector	1700948140
1180789236	-626	15582	939	-40	973	58	protector	1658163594
2083706280	11817	29	2943	738	1	183	sign	1701378107
2083706281	11817	30	2943	738	1	183	sign	1701378107
2105247147	-31	2	75	-2	0	4	privprotector	1702588993
2052552588	-702	15966	-1817	-44	997	-114	sign	1699544115
2105247148	-31	13	75	-2	0	4	privprotector	1702588993
2105247149	-20	2	75	-2	0	4	privprotector	1702588993
2105247150	-20	6	64	-2	0	4	privprotector	1702588993
2104933258	-7392	5288	-3963	-462	330	-248	jumpdrive	1702569619
2031164636	-1771	22	-1547	-111	1	-97	protector	1698000102
1605169439	-5294	5248	3217	-331	328	201	protector	1675230843
2104933259	-7393	5288	-3964	-463	330	-248	travelnet	1702569619
2105247151	-20	6	75	-2	0	4	privprotector	1702588993
2105247152	-20	13	75	-2	0	4	privprotector	1702588993
1556752244	193	5247	-132	12	327	-9	travelnet	1672756885
2031164637	-1771	23	-1547	-111	1	-97	travelnet	1698000102
2105247153	-14	3	65	-1	0	4	privprotector	1702588993
2105247154	-14	3	76	-1	0	4	privprotector	1702588993
1605169440	-5293	5248	3217	-331	328	201	travelnet	1675230843
2105247155	-3	1	73	-1	0	4	protector	1702588993
2083706282	11819	29	2943	738	1	183	sign	1701378107
2083706283	11819	30	2943	738	1	183	sign	1701378107
2083706284	11823	27	2942	738	1	183	sign	1701378107
2083706285	11823	27	2943	738	1	183	sign	1701378107
2083706286	11811	48	2929	738	3	183	protector	1701378107
1915109871	322	5570	349	20	348	21	technicquarry	1690695884
1915109872	323	5570	349	20	348	21	technicquarry	1690695884
1915109873	324	5570	349	20	348	21	technicquarry	1690695884
1915109874	325	5570	349	20	348	21	technicquarry	1690695884
1915109875	326	5570	349	20	348	21	technicquarry	1690695884
1915109876	327	5570	349	20	348	21	technicquarry	1690695884
1915109877	328	5570	349	20	348	21	technicquarry	1690695884
1915109878	329	5570	349	20	348	21	technicquarry	1690695884
1915109879	330	5570	349	20	348	21	technicquarry	1690695884
1915109880	331	5570	349	20	348	21	technicquarry	1690695884
1915109881	332	5570	349	20	348	21	technicquarry	1690695884
1915109882	333	5570	349	20	348	21	technicquarry	1690695884
1257020303	10852	3	-4350	678	0	-272	protector	1660404362
1915109883	334	5570	349	20	348	21	technicquarry	1690695884
1915109884	335	5570	349	20	348	21	technicquarry	1690695884
1257020305	10852	14	-4350	678	0	-272	protector	1660404362
1257020307	10863	3	-4339	678	0	-272	protector	1660404362
1915109885	333	5579	350	20	348	21	digiterm	1690695884
1010384615	6888	-15	-3141	430	-1	-197	protector	1649118589
2083706295	11809	29	2944	738	1	184	sign	1701378107
2083706296	11809	29	2945	738	1	184	sign	1701378107
2083706297	11815	31	2947	738	1	184	sign	1701378107
2083706298	11818	31	2947	738	1	184	sign	1701378107
1921603525	936	3	3134	58	0	195	protector	1690830870
1921603526	943	14	3128	58	0	195	protector	1690830870
1944047054	-1435	7965	-102	-90	497	-7	protector	1691584919
658328829	-9945	1	-9857	-622	0	-617	privprotector	1630848211
2083706299	11823	27	2948	738	1	184	sign	1701378107
658328833	-9923	1	-9857	-621	0	-617	privprotector	1630848211
2083706300	11823	28	2948	738	1	184	sign	1701378107
1921603530	947	3	3145	59	0	196	protector	1690830871
1921603531	954	14	3139	59	0	196	protector	1690830871
2083706303	11829	15	2952	739	0	184	protector	1701378107
2083706304	11831	12	2954	739	0	184	protector	1701378107
1224188703	-1986	9999	-999	-125	624	-63	travelnet	1659420725
2083706305	11834	9	2950	739	0	184	protector	1701378107
2047853629	7220	-16	-3103	451	-1	-194	protector	1699175663
1180789235	-631	15567	901	-40	972	56	protector	1658163594
2047853630	7220	-16	-3092	451	-1	-194	protector	1699175663
1010384620	6833	-15	-3141	427	-1	-197	protector	1649118589
1944047055	-1435	7966	-104	-90	497	-7	travelnet	1691584919
2083706306	11828	13	2951	739	0	184	sign	1701378107
1704999345	-19485	2	-1184	-1218	0	-74	protector	1681122685
2083706307	11824	27	2945	739	1	184	sign	1701378107
1153492382	-178	3	-2254	-12	0	-141	protector	1656816882
2096668747	656	23	2989	41	1	186	shop	1702094519
687540033	-211	6589	102	-14	411	6	protector	1632359480
1257020364	10852	-8	-4350	678	-1	-272	protector	1660404363
2083706308	11824	27	2946	739	1	184	sign	1701378107
2083706309	11824	27	2947	739	1	184	sign	1701378107
1153492381	-183	0	-2243	-12	0	-141	protector	1656816882
2047853638	7236	-9	-3068	452	-1	-192	protector	1699175663
2047853639	7236	-2	-3068	452	-1	-192	protector	1699175663
2047853640	7242	-14	-3069	452	-1	-192	protector	1699175663
2047853641	7247	-9	-3068	452	-1	-192	protector	1699175663
1261862889	-2001	24	4616	-126	1	288	protector	1660589440
2083706310	11824	27	2948	739	1	184	sign	1701378107
1261862891	-2000	19	4616	-125	1	288	protector	1660589440
1651250051	-2523	24	1328	-158	1	83	protector	1677782079
2083706311	11824	28	2947	739	1	184	sign	1701378107
2083706312	11825	27	2944	739	1	184	sign	1701378107
2083706313	11825	28	2945	739	1	184	sign	1701378107
2047853642	7247	-2	-3068	452	-1	-192	protector	1699175663
2083706314	11825	29	2944	739	1	184	sign	1701378107
2083706315	11830	24	2944	739	1	184	protector	1701378107
658328832	-9934	1	-9857	-621	0	-617	privprotector	1630848211
658328834	-9912	1	-9857	-620	0	-617	privprotector	1630848211
2083706316	11834	22	2944	739	1	184	protector	1701378107
2011462469	-3244	2	-2416	-203	0	-151	travelnet	1696601841
2089586532	-6239	7345	-5018	-390	459	-314	technicquarry	1701644361
2089586533	-6227	7345	-5013	-390	459	-314	technicquarry	1701644361
1759969731	17985	5271	-5744	1124	329	-359	technicquarry	1684601194
1759969732	17985	5273	-5744	1124	329	-359	technicquarry	1684601194
1759969733	17985	5275	-5744	1124	329	-359	technicquarry	1684601194
2073704370	-1323	5248	-6444	-83	328	-403	protector	1700834523
1759969734	17987	5271	-5744	1124	329	-359	technicquarry	1684601194
1759969735	17987	5273	-5744	1124	329	-359	technicquarry	1684601194
1759969736	17987	5275	-5744	1124	329	-359	technicquarry	1684601194
1759969737	18010	5279	-5756	1125	329	-360	travelnet	1684601194
1010384621	6844	-15	-3141	427	-1	-197	protector	1649118589
1257020304	10852	3	-4339	678	0	-272	protector	1660404362
2089586534	-6235	7349	-5014	-390	459	-314	jumpdrive	1701644361
2089586535	-6235	7356	-5014	-390	459	-314	jumpdrive	1701644361
1257020306	10852	14	-4339	678	0	-272	protector	1660404362
1257020308	10863	14	-4339	678	0	-272	protector	1660404362
2101303529	-24157	-2	-24109	-1510	-1	-1507	protector	1702345331
2101303530	-24156	-3	-24098	-1510	-1	-1507	protector	1702345331
2101303531	-24149	-2	-24100	-1510	-1	-1507	protector	1702345331
2073054905	2380	5253	-6168	148	328	-386	technicquarry	1700788473
2062922021	1099	2	-1433	68	0	-90	protector	1700256764
2073054906	2380	5255	-6168	148	328	-386	technicquarry	1700788473
2073054907	2362	5251	-6150	147	328	-385	technicquarry	1700788473
1010384622	6855	-15	-3141	428	-1	-197	protector	1649118589
2052552625	-707	15965	-1807	-45	997	-113	travelnet	1699544117
2101303532	-24147	-2	-24112	-1510	-1	-1507	protector	1702345331
2101303533	-24168	1	-24104	-1511	0	-1507	protector	1702345331
2101303534	-24167	0	-24099	-1511	0	-1507	protector	1702345331
2101303535	-24167	7	-24108	-1511	0	-1507	protector	1702345331
2073054908	2362	5253	-6150	147	328	-385	technicquarry	1700788473
855291540	3114	5	30602	194	0	1912	protector	1639697019
1738950535	-12046	1	-2472	-753	0	-155	protector	1682723730
1738950536	-12035	1	-2472	-753	0	-155	protector	1682723730
1850109837	9793	9500	4522	612	593	282	protector	1689530209
1850109838	9793	9500	4566	612	593	285	protector	1689530209
1850109839	9793	9500	4577	612	593	286	protector	1689530209
2073054909	2362	5255	-6150	147	328	-385	technicquarry	1700788473
2101303536	-24167	7	-24099	-1511	0	-1507	protector	1702345331
2094975565	12680	29	-4293	792	1	-269	travelnet	1701987620
2101303537	-24166	0	-24109	-1511	0	-1507	protector	1702345331
2101303538	-24163	13	-24111	-1511	0	-1507	technicswitch	1702345331
2101303539	-24161	10	-24111	-1511	0	-1507	technicswitch	1702345331
2101303540	-24157	7	-24099	-1510	0	-1507	protector	1702345331
2101303541	-24157	8	-24110	-1510	0	-1507	protector	1702345331
2006696069	5028	-15	-11	314	-1	-1	protector	1696200366
2006696070	5028	-4	-11	314	-1	-1	protector	1696200366
2006696071	5039	-15	-11	314	-1	-1	protector	1696200366
2101303542	-24160	15	-24111	-1510	0	-1507	technicswitch	1702345331
2103429437	7503	12	23058	468	0	1441	sign	1702473648
9621136	-175	9599	-406	-11	599	-26	protector	1611004492
10954620	-6000	134	11259	-375	8	703	protector	1611043511
1010384623	6866	-15	-3141	429	-1	-197	protector	1649118589
125320962	-657	62	13	-42	3	0	protector	1615567178
125320963	-651	62	13	-41	3	0	protector	1615567178
2101507071	193	20	423	12	1	26	protector	1702352044
2104508995	1059	99	-772	66	6	-49	technicswitch	1702541278
1010384624	6877	-15	-3141	429	-1	-197	protector	1649118589
1364714947	-1689	5244	-872	-106	327	-55	travelnet	1664902019
1961208947	-1280	2	1183	-80	0	73	protector	1692787926
2104508996	1061	99	-772	66	6	-49	technicswitch	1702541278
1961208948	-1279	2	1172	-80	0	73	protector	1692787926
1961208949	-1269	2	1183	-80	0	73	protector	1692787926
2006696072	5039	-4	-11	314	-1	-1	protector	1696200366
2051235763	-1789	21	-23	-112	1	-2	protector	1699443991
2103344892	4974	5	-966	310	0	-61	travelnet	1702469263
855291539	3105	12	30598	194	0	1912	protector	1639697019
1972752401	4922	2	-946	307	0	-60	protector	1693713695
1972752402	4925	2	-946	307	0	-60	technicswitch	1693713695
2103344893	4974	14	-975	310	0	-61	jumpdrive	1702469263
855291541	3115	2	30598	194	0	1912	protector	1639697019
1257020365	10852	-8	-4339	678	-1	-272	protector	1660404363
1972752403	4933	-3	-954	308	-1	-60	protector	1693713695
1972752404	4948	5	-950	309	0	-60	technicswitch	1693713695
2103459689	-3301	22	-497	-207	1	-32	protector	1702474760
2103402186	-2898	2	1901	-182	0	118	protector	1702472106
2103402187	-2887	2	1901	-181	0	118	protector	1702472106
2093365430	-2009	130	-3572	-126	8	-224	protector	1701896660
2093365431	-2009	135	-3572	-126	8	-224	protector	1701896660
2093365432	-2009	140	-3572	-126	8	-224	protector	1701896660
1961208950	-1268	2	1172	-80	0	73	protector	1692787926
1961208951	-1280	2	1194	-80	0	74	protector	1692787926
2095708167	-2321	15232	299	-146	952	18	protector	1702032965
2102238973	-14444	8	614	-903	0	38	technicswitch	1702397719
2102238974	-14446	5	615	-903	0	38	protector	1702397719
2093365433	-2007	135	-3573	-126	8	-224	shop	1701896660
930215488	-5056	5	2966	-316	0	185	protector	1643614825
1970738094	2689	-5	1006	168	-1	62	protector	1693587915
1970738095	2698	-7	996	168	-1	62	protector	1693587915
1970738096	2698	-5	1004	168	-1	62	protector	1693587915
1495261592	11328	5350	37	708	334	2	protector	1670159637
1558381845	13900	11	4857	868	0	303	poi	1672832939
1495261593	11339	5350	37	708	334	2	protector	1670159637
1495261594	11350	5350	37	709	334	2	protector	1670159637
1495261595	11328	5350	15	708	334	0	protector	1670159637
930215489	-5063	5	2974	-317	0	185	protector	1643614825
930215491	-5057	5	2974	-317	0	185	protector	1643614825
1961208952	-1269	2	1194	-80	0	74	protector	1692787926
1961208953	-1247	2	1161	-78	0	72	protector	1692787926
1961208954	-1236	2	1161	-78	0	72	protector	1692787926
1961208955	-1247	2	1172	-78	0	73	protector	1692787926
2109795883	-7	2	0	-1	0	0	train	1703391328
2093365442	-1996	74	-3571	-125	4	-224	protector	1701896660
2109795884	-8	2	0	-1	0	0	privprotector	1703391328
2093365443	-1998	68	-3557	-125	4	-223	protector	1701896660
1961208956	-1247	2	1183	-78	0	73	protector	1692787926
2109795885	-8	3	11	-1	0	0	privprotector	1703391328
2093365444	-1998	72	-3557	-125	4	-223	protector	1701896660
2093365445	-1998	76	-3557	-125	4	-223	protector	1701896660
2093365446	-1996	74	-3564	-125	4	-223	protector	1701896660
2093365447	-1996	74	-3563	-125	4	-223	protector	1701896660
2093365448	-1996	74	-3562	-125	4	-223	protector	1701896660
2093365449	-1996	79	-3563	-125	4	-223	protector	1701896660
676784188	1279	-3	-6651	79	-1	-416	protector	1631804921
2065059378	-4541	6	-1407	-284	0	-88	protector	1700350516
2065059379	-4541	8	-1396	-284	0	-88	protector	1700350516
1961208957	-1236	2	1172	-78	0	73	protector	1692787926
2065059380	-4530	6	-1407	-284	0	-88	protector	1700350516
2065059381	-4530	8	-1396	-284	0	-88	protector	1700350516
2065059382	-4560	2	-1418	-285	0	-89	protector	1700350516
2065059383	-4549	2	-1418	-285	0	-89	protector	1700350516
2065059384	-4538	2	-1418	-284	0	-89	protector	1700350516
216999819	4	5259	113	0	328	7	protector	1617878774
1651250066	-2533	12	1330	-159	0	83	protector	1677782079
1651250067	-2533	12	1341	-159	0	83	protector	1677782079
1651250071	-2539	25	1351	-159	1	84	protector	1677782079
2096668808	655	119	3009	40	7	188	protector	1702094519
2096668809	655	119	3018	40	7	188	protector	1702094519
1651250074	-2540	17	1373	-159	1	85	protector	1677782079
1651250075	-2540	25	1373	-159	1	85	protector	1677782079
1495261596	11339	5350	15	708	334	0	protector	1670159637
2096668810	655	118	3009	40	7	188	jumpdrive	1702094519
1651250076	-2539	25	1362	-159	1	85	protector	1677782079
2065059387	-4571	17	-1352	-286	1	-85	protector	1700350516
2065059388	-4560	17	-1352	-285	1	-85	protector	1700350516
930215490	-5062	5	2968	-317	0	185	protector	1643614825
2065059389	-4549	17	-1352	-285	1	-85	protector	1700350516
2065059390	-4604	8	-1385	-288	0	-87	protector	1700350517
2065059391	-4593	9	-1385	-288	0	-87	protector	1700350517
2065059392	-4615	7	-1385	-289	0	-87	protector	1700350517
855339827	5130	-5	0	320	-1	0	protector	1639700601
1850109840	9793	9500	4588	612	593	286	protector	1689530209
1850109841	9804	9500	4577	612	593	286	protector	1689530209
2096668811	655	118	3018	40	7	188	jumpdrive	1702094519
2096668812	664	119	3009	41	7	188	protector	1702094519
855339829	5137	-1	4	321	-1	0	protector	1639700601
2096668813	664	118	3009	41	7	188	jumpdrive	1702094519
1257020366	10863	-8	-4339	678	-1	-272	protector	1660404363
2065059397	-4604	5	-1407	-288	0	-88	protector	1700350517
2065059398	-4604	7	-1396	-288	0	-88	protector	1700350517
2065059399	-4593	4	-1407	-288	0	-88	protector	1700350517
2065059400	-4593	7	-1396	-288	0	-88	protector	1700350517
2065059401	-4615	6	-1407	-289	0	-88	protector	1700350517
2065059402	-4615	7	-1396	-289	0	-88	protector	1700350517
1803326951	12784	5254	1983	799	328	123	protector	1687192584
1803326952	12790	5254	1983	799	328	123	protector	1687192584
1794128099	29000	7	-29000	1812	0	-1813	protector	1686714566
1794128100	29000	7	-29003	1812	0	-1813	train	1686714566
1794128101	29003	7	-29000	1812	0	-1813	train	1686714566
1794128102	29000	8	-29000	1812	0	-1813	travelnet	1686714566
1803326953	12796	5254	1983	799	328	123	protector	1687192584
1803326954	12799	5254	1983	799	328	123	protector	1687192584
1803326955	12808	5254	1992	800	328	124	protector	1687192584
1803326956	12808	5261	1992	800	328	124	protector	1687192584
2065059406	-4538	16	-1363	-284	1	-86	protector	1700350518
2065059407	-4541	10	-1385	-284	0	-87	protector	1700350518
2065059408	-4530	9	-1385	-284	0	-87	protector	1700350518
2096668822	672	7	2944	42	0	184	technicswitch	1702094536
2065059410	-4519	9	-1385	-283	0	-87	protector	1700350518
2065059411	-4615	3	-1363	-289	0	-86	protector	1700350518
2065059412	-4615	5	-1374	-289	0	-86	protector	1700350518
1938015267	647	-12	2928	40	-1	183	protector	1691242094
1938015268	647	-12	2943	40	-1	183	protector	1691242094
2065059413	-4527	13	-1374	-283	0	-86	protector	1700350518
2065059414	-4527	15	-1363	-283	0	-86	protector	1700350518
2096668823	673	7	2944	42	0	184	technicswitch	1702094536
2065059415	-4516	12	-1374	-283	0	-86	protector	1700350518
2065059416	-4516	13	-1363	-283	0	-86	protector	1700350518
1153492439	-183	0	-2287	-12	0	-143	protector	1656816900
1153492441	-182	7	-2275	-12	0	-143	protector	1656816900
1630952276	4952	1	11418	309	0	713	protector	1676479964
1630952277	4948	0	11410	309	0	713	protector	1676479964
1630952278	4948	0	11412	309	0	713	protector	1676479964
1630952279	4948	0	11416	309	0	713	protector	1676479964
1630952280	4951	1	11415	309	0	713	protector	1676479964
2064921059	22342	-1	-4437	1396	-1	-278	technicswitch	1700339248
1630952281	4957	1	11423	309	0	713	protector	1676479964
1630952282	4959	1	11415	309	0	713	protector	1676479964
1961208958	-1236	2	1183	-78	0	73	protector	1692787926
1961208959	-1258	2	1183	-79	0	73	protector	1692787926
70383543	1840	26	489	115	1	30	protector	1613143490
70383545	1852	26	489	115	1	30	protector	1613143490
1630952283	4951	1	11416	309	0	713	xpprotector	1676479964
1840205421	1098	33	2924	68	2	182	protector	1689097257
1257020390	10852	-8	-4328	678	-1	-271	protector	1660404363
497516157	-6592	105	5501	-412	6	343	technicswitch	1625350800
2096668835	628	10	2941	39	0	183	protector	1702094536
1495261597	11350	5350	15	709	334	0	protector	1670159637
2096668836	628	13	2929	39	0	183	protector	1702094536
1274248499	9000	5	5000	562	0	312	protector	1661029401
1630952284	4958	2	11414	309	0	713	mission	1676479964
1941271858	-2256	22	-4468	-141	1	-280	travelnet	1691414462
1941271859	-2255	16	-4469	-141	1	-280	sign	1691414462
1961208960	-1257	2	1172	-79	0	73	protector	1692787926
1941271860	-2255	16	-4467	-141	1	-280	sign	1691414462
1961208961	-1291	2	1183	-81	0	73	protector	1692787926
1941271861	-2255	18	-4469	-141	1	-280	sign	1691414462
1941271862	-2255	18	-4467	-141	1	-280	sign	1691414462
1941271863	-2255	19	-4469	-141	1	-280	sign	1691414462
1941271864	-2255	19	-4467	-141	1	-280	sign	1691414462
2103459740	-3321	22	-477	-208	1	-30	travelnet	1702474778
1961208962	-1290	2	1172	-81	0	73	protector	1692787926
1941271865	-2255	20	-4469	-141	1	-280	sign	1691414462
1941271866	-2255	20	-4467	-141	1	-280	sign	1691414462
1941271867	-2254	16	-4469	-141	1	-280	sign	1691414462
2103459741	-3320	22	-477	-208	1	-30	travelnet	1702474778
2103459742	-3322	22	-477	-208	1	-30	travelnet	1702474778
2103459743	-3318	23	-465	-208	1	-30	digilinelcd	1702474778
1837759745	21626	10	-21936	1351	0	-1371	protector	1688969651
1837759746	21626	10	-21925	1351	0	-1371	protector	1688969651
2065059427	-4571	16	-1363	-286	1	-86	protector	1700350535
1738950607	-12064	11	-2470	-754	0	-155	protector	1682723730
1738950608	-12057	1	-2472	-754	0	-155	protector	1682723730
1153492440	-183	2	-2276	-12	0	-143	protector	1656816900
2103459744	-3317	23	-466	-208	1	-30	digilinelcd	1702474778
2103459745	-3316	23	-465	-208	1	-30	digilinelcd	1702474778
1941271868	-2254	16	-4467	-141	1	-280	sign	1691414462
1941271869	-2254	20	-4469	-141	1	-280	sign	1691414462
1915109929	314	5567	333	19	347	20	technicswitch	1690695884
1915109930	317	5567	322	19	347	20	technicquarry	1690695884
1915109931	317	5567	323	19	347	20	technicquarry	1690695884
1915109932	317	5567	324	19	347	20	technicquarry	1690695884
1941271870	-2253	16	-4469	-141	1	-280	sign	1691414462
1789793824	-414	15594	898	-26	974	56	protector	1686477678
1738950609	-12079	1	-2472	-755	0	-155	protector	1682723730
1738950610	-12068	1	-2472	-755	0	-155	protector	1682723730
340397326	-2745	26	-1491	-172	1	-94	protector	1620360411
1789793825	-409	15594	898	-26	974	56	protector	1686477678
955818578	-26656	-6	340	-1666	-1	21	protector	1644973828
1789793826	-404	15594	898	-26	974	56	protector	1686477678
1941271871	-2253	16	-4467	-141	1	-280	sign	1691414462
1941271872	-2253	20	-4469	-141	1	-280	sign	1691414462
1941271873	-2252	16	-4469	-141	1	-280	sign	1691414462
1941271874	-2252	16	-4467	-141	1	-280	sign	1691414462
1941271875	-2252	20	-4469	-141	1	-280	sign	1691414462
1941271876	-2251	16	-4469	-141	1	-280	sign	1691414462
1941271877	-2251	16	-4467	-141	1	-280	sign	1691414462
1941271878	-2251	20	-4469	-141	1	-280	sign	1691414462
1941271879	-2250	16	-4467	-141	1	-280	sign	1691414462
1941271880	-2250	20	-4469	-141	1	-280	sign	1691414462
1822237913	226	5294	4128	14	330	258	technicquarry	1688158050
1822237914	226	5294	4129	14	330	258	technicquarry	1688158050
1822237915	226	5294	4130	14	330	258	technicquarry	1688158050
1822237916	226	5294	4131	14	330	258	technicquarry	1688158050
1822237917	226	5294	4132	14	330	258	technicquarry	1688158050
1941271881	-2249	16	-4467	-141	1	-280	sign	1691414462
1941271882	-2249	20	-4469	-141	1	-280	sign	1691414462
1941271883	-2248	16	-4469	-141	1	-280	sign	1691414462
1941271884	-2248	16	-4467	-141	1	-280	sign	1691414462
1941271885	-2248	18	-4467	-141	1	-280	sign	1691414462
1941271886	-2248	19	-4467	-141	1	-280	sign	1691414462
1941271887	-2248	20	-4469	-141	1	-280	sign	1691414462
1941271888	-2248	20	-4467	-141	1	-280	sign	1691414462
1841042589	-5597	25	5458	-350	1	341	protector	1689129593
1789793832	-366	15601	901	-23	975	56	protector	1686477678
1789793833	-366	15606	901	-23	975	56	protector	1686477678
1789793834	-362	15606	896	-23	975	56	protector	1686477678
1841042590	-5597	26	5467	-350	1	341	protector	1689129593
1841042591	-5590	24	5463	-350	1	341	travelnet	1689129593
1789793835	-354	15606	896	-23	975	56	protector	1686477678
497516156	-6592	103	5500	-412	6	343	technicswitch	1625350800
497516159	-6591	115	5484	-412	7	342	protector	1625350800
497516161	-6591	121	5485	-412	7	342	technicswitch	1625350800
1841042592	-5590	26	5463	-350	1	341	atm	1689129593
340397325	-2745	26	-1496	-172	1	-94	protector	1620360411
340397327	-2744	22	-1499	-172	1	-94	protector	1620360411
1840432672	-2472	2	-2451	-155	0	-154	poi	1689104692
1915109933	317	5567	325	19	347	20	technicquarry	1690695884
1915109934	317	5567	326	19	347	20	technicquarry	1690695884
1915109935	317	5567	327	19	347	20	technicquarry	1690695884
1915109936	317	5567	328	19	347	20	technicquarry	1690695884
1915109937	317	5567	329	19	347	20	technicquarry	1690695884
497516158	-6591	121	5484	-412	7	342	jumpdrive	1625350800
1915109938	317	5567	330	19	347	20	technicquarry	1690695884
1915109939	317	5567	331	19	347	20	technicquarry	1690695884
1915109940	317	5567	332	19	347	20	technicquarry	1690695884
497516160	-6590	125	5482	-412	7	342	protector	1625350800
1915109941	317	5567	333	19	347	20	technicquarry	1690695884
1773374540	897	-4	845	56	-1	52	protector	1685494359
497516162	-6587	113	5484	-412	7	342	technicquarry	1625350800
1915109942	317	5567	334	19	347	20	technicquarry	1690695884
1915109943	317	5567	335	19	347	20	technicquarry	1690695884
1915109944	333	5567	352	20	347	22	technicswitch	1690695884
1840432673	-2479	2	-2451	-155	0	-154	atm	1689104692
70383544	1847	26	489	115	1	30	protector	1613143490
1840432674	-2476	2	-2448	-155	0	-153	protector	1689104692
1741844298	168	5289	-110	10	330	-7	protector	1682896137
1741844299	164	5289	-106	10	330	-7	travelnet	1682896137
2103459767	-3278	26	-453	-205	1	-29	protector	1702474778
2103459768	-3269	26	-459	-205	1	-29	protector	1702474778
2102834260	-2461	21	760	-154	1	47	protector	1702439613
989124946	-2460	8	-4641	-154	0	-291	protector	1647672462
2104396240	-1077	3	-79	-68	0	-5	sign	1702535155
989124948	-2449	8	-4641	-154	0	-291	protector	1647672462
2104396241	-1077	3	-75	-68	0	-5	sign	1702535155
2104396242	-1077	3	-71	-68	0	-5	sign	1702535155
2091985737	15489	8	6715	968	0	419	protector	1701809290
2109795970	0	-2	0	0	-1	0	poi	1703391328
2104396243	-1076	4	-65	-68	0	-5	sign	1702535155
989124952	-2460	8	-4663	-154	0	-292	protector	1647672462
2103372931	-4130	14	1600	-259	0	100	travelnet	1702470876
2103372932	-4130	13	1603	-259	0	100	protector	1702470876
2103372933	-4130	15	1608	-259	0	100	protector	1702470876
2086433301	-83	2	9915	-6	0	619	digiterm	1701550290
2109795971	0	-14	0	0	-1	0	protector	1703391328
2104396244	-1073	3	-65	-68	0	-5	sign	1702535155
2104396245	-1073	2	-71	-68	0	-5	protector	1702535155
2104396246	-1084	1	-70	-68	0	-5	privprotector	1702535155
2109795972	0	-6	11	0	-1	0	protector	1703391328
2109795973	0	-1	0	0	-1	0	protector	1703391328
2109795974	-70	2	22	-5	0	1	protector	1703391328
2109795975	-74	3	26	-5	0	1	travelnet	1703391328
207908494	9238	2	25243	577	0	1577	protector	1617670731
2109795976	-74	5	26	-5	0	1	travelnet	1703391328
2109795977	-74	7	29	-5	0	1	travelnet	1703391328
2109795978	-77	7	24	-5	0	1	sign	1703391328
2109795979	-77	7	25	-5	0	1	sign	1703391328
2109795980	-77	7	27	-5	0	1	sign	1703391328
2109795981	-77	7	28	-5	0	1	sign	1703391328
2109795982	-76	7	29	-5	0	1	sign	1703391328
1065535151	6778	8	2367	423	0	147	protector	1651773178
2109795983	-76	8	29	-5	0	1	sign	1703391328
2109795984	-75	7	29	-5	0	1	sign	1703391328
2103429549	7489	1	22958	468	0	1434	protector	1702473649
2103429550	7488	2	22993	468	0	1437	protector	1702473650
2091985738	15490	5	6708	968	0	419	protector	1701809290
2105332402	-3989	7	2989	-250	0	186	protector	1702591951
1680155238	-12246	8181	-8023	-766	511	-502	travelnet	1680280165
2103429551	7488	2	23003	468	0	1437	protector	1702473650
1680155239	-12251	8184	-8022	-766	511	-502	digiterm	1680280165
1680155240	-12251	8185	-8024	-766	511	-502	digiterm	1680280165
2103429552	7479	2	22993	467	0	1437	protector	1702473650
1680155241	-12251	8190	-8021	-766	511	-502	jumpdrive	1680280165
2103429553	7481	2	23003	467	0	1437	protector	1702473650
2109795985	-75	8	29	-5	0	1	sign	1703391328
2109795986	-73	7	29	-5	0	1	sign	1703391328
1065535150	6778	19	2367	423	1	147	protector	1651773178
2109795987	-73	8	29	-5	0	1	sign	1703391328
2109795988	-72	7	29	-5	0	1	sign	1703391328
2109795989	-72	8	29	-5	0	1	sign	1703391328
989124945	-2460	8	-4652	-154	0	-291	protector	1647672462
989124947	-2449	7	-4652	-154	0	-291	protector	1647672462
2109795990	-71	7	24	-5	0	1	sign	1703391328
2109795991	-71	7	25	-5	0	1	sign	1703391328
1680155242	-12250	8187	-8020	-766	511	-502	technicswitch	1680280165
1680155243	-12250	8189	-8020	-766	511	-502	technicswitch	1680280165
1680155244	-12256	8181	-8023	-766	511	-502	travelnet	1680280165
2109795992	-71	7	27	-5	0	1	sign	1703391328
2109795993	-71	7	28	-5	0	1	sign	1703391328
2104396263	-1084	1	-59	-68	0	-4	privprotector	1702535156
2104396264	-1073	2	-60	-68	0	-4	protector	1702535156
989124953	-2449	7	-4663	-154	0	-292	protector	1647672462
2109795994	-50	27	11	-4	1	0	protector	1703391328
2109795995	-51	3	8	-4	0	0	travelnet	1703391328
2109795996	-64	1	0	-4	0	0	privprotector	1703391328
2109795997	-56	1	0	-4	0	0	privprotector	1703391328
2109795998	-55	9	11	-4	0	0	technicswitch	1703391328
2109795999	-70	2	11	-5	0	0	protector	1703391328
2109796000	-80	1	0	-5	0	0	privprotector	1703391328
2109796001	-72	1	0	-5	0	0	privprotector	1703391328
2109796002	-69	2	57	-5	0	3	travelnet	1703391328
1123171932	36	6660	1	2	416	0	protector	1654997794
2104396265	-1073	8	-49	-68	0	-4	protector	1702535156
2104396266	-1077	4	-56	-68	0	-4	sign	1702535156
2103429563	7462	8	23099	466	0	1443	protector	1702473650
2053980231	712	-2	-585	44	-1	-37	protector	1699639392
2006696107	5017	-15	-11	313	-1	-1	protector	1696200366
2006696108	5017	-4	-11	313	-1	-1	protector	1696200366
2104396267	-1075	3	-56	-68	0	-4	sign	1702535156
2104396268	-1075	4	-56	-68	0	-4	sign	1702535156
2104396269	-1073	3	-62	-68	0	-4	sign	1702535156
2096981411	4059	3	-573	253	0	-36	travelnet	1702112627
2104396270	-1077	3	-83	-68	0	-6	sign	1702535156
2104396271	-1077	4	-82	-68	0	-6	sign	1702535156
2104396272	-1073	2	-82	-68	0	-6	protector	1702535156
2092041992	-10825	3	-22068	-677	0	-1380	travelnet	1701812256
2096981412	4063	3	-573	253	0	-36	shop	1702112627
2092041993	-10825	2	-22068	-677	0	-1380	protector	1701812256
2104396273	-1084	1	-92	-68	0	-6	privprotector	1702535156
80258191	-2232	3	-1450	-140	0	-91	protector	1613487555
2099001613	5373	13	-1520	335	0	-95	technicswitch	1702218208
2099001614	5374	13	-1520	335	0	-95	technicswitch	1702218208
2099001615	5370	13	-1513	335	0	-95	protector	1702218208
2099001616	5367	13	-1514	335	0	-95	travelnet	1702218208
2104396274	-1084	1	-81	-68	0	-6	privprotector	1702535156
2092323716	-3354	17	472	-210	1	29	protector	1701833427
2092323717	-3365	17	472	-211	1	29	protector	1701833427
1591125305	11501	8	105	718	0	6	protector	1674501050
1591125306	11501	13	104	718	0	6	protector	1674501050
1591125307	11501	13	109	718	0	6	protector	1674501050
2092323718	-3357	18	489	-210	1	30	protector	1701833427
1591125308	11503	8	98	718	0	6	protector	1674501050
2092323719	-3342	17	469	-209	1	29	protector	1701833427
2087136261	401	15968	-282	25	998	-18	technicswitch	1701601983
2080950291	282	7	65	17	0	4	protector	1701201801
1763683693	-2145	41	-240	-135	2	-15	protector	1684952817
2092323723	-3412	12	507	-214	0	31	protector	1701833427
1805994406	-8350	7	11756	-522	0	734	protector	1687339934
2092323724	-3420	9	527	-214	0	32	protector	1701833427
2092323725	-3416	12	517	-214	0	32	protector	1701833427
2092323726	-3407	12	497	-213	0	31	protector	1701833427
2054148933	2237	1	1607	139	0	100	protector	1699650341
2054148934	2226	1	1585	139	0	99	protector	1699650341
2054148935	2226	1	1595	139	0	99	protector	1699650341
2092323727	-3405	12	486	-213	0	30	protector	1701833427
2109796013	554	107	1900	34	6	118	travelnet	1703391344
2103372989	-4130	14	1599	-259	0	99	travelnet	1702470876
2054148936	2237	1	1585	139	0	99	protector	1699650341
2054148937	2237	1	1596	139	0	99	protector	1699650341
2103372990	-4129	13	1599	-259	0	99	protector	1702470876
2109796014	-48	1	0	-3	0	0	privprotector	1703391344
2092323729	-2076	0	927	-130	0	57	protector	1701833428
2092323730	-2076	1	916	-130	0	57	protector	1701833428
2103345000	-2761	20	2482	-173	1	155	protector	1702469280
1864298919	9003	9521	3995	562	595	249	protector	1689872199
2103345001	-2761	20	2493	-173	1	155	protector	1702469280
2109796015	-40	1	0	-3	0	0	privprotector	1703391344
2109796016	-29	2	0	-2	0	0	privprotector	1703391344
2109796017	-19	3	11	-2	0	0	privprotector	1703391344
2109796018	-19	14	11	-2	0	0	privprotector	1703391344
2104396286	-1046	4	-38	-66	0	-3	travelnet	1702535156
2109796019	-18	2	0	-2	0	0	privprotector	1703391344
2104396289	-1084	1	-48	-68	0	-3	privprotector	1702535156
2104396290	-1084	1	-40	-68	0	-3	privprotector	1702535156
2092323731	-2065	1	916	-130	0	57	protector	1701833428
1817167670	5996	24	2578	374	1	161	travelnet	1687950030
1817167671	5993	24	2576	374	1	161	shop	1687950030
2092323732	-2065	1	927	-130	0	57	protector	1701833428
1161938312	4101	-2	181	256	-1	11	privprotector	1657377312
2092323733	-2063	20	912	-129	1	57	protector	1701833428
2086211968	-2687	12	387	-168	0	24	privprotector	1701536492
2086211969	-2676	12	387	-168	0	24	privprotector	1701536492
2045772879	927	11	-4044	57	0	-253	nuclearreactor	1699028950
2092323734	-2063	20	923	-129	1	57	protector	1701833428
2092323735	-2052	20	912	-129	1	57	protector	1701833428
2092323736	-2052	20	923	-129	1	57	protector	1701833428
1655654485	-2239	13	-425	-140	0	-27	protector	1678164088
1765561195	-122	6584	86	-8	411	5	protector	1685093649
1655654486	-2228	13	-425	-140	0	-27	protector	1678164088
1655654487	-2217	13	-425	-139	0	-27	protector	1678164088
2109796027	554	107	1918	34	6	119	travelnet	1703391344
2092323739	-2076	23	905	-130	1	56	protector	1701833428
2092323740	-2076	30	905	-130	1	56	protector	1701833428
2092323741	-2065	23	905	-130	1	56	protector	1701833428
2092323742	-2065	30	905	-130	1	56	protector	1701833428
1150276017	-285	100	-4690	-18	6	-294	travelnet	1656612746
2109796028	545	104	1909	34	6	119	poi	1703391344
400967633	56	7147	2018	3	446	126	protector	1622026932
2092323743	-2054	23	905	-129	1	56	protector	1701833428
2078175214	493	-9	-571	30	-1	-36	protector	1701042114
2046054762	4834	1	11351	302	0	709	protector	1699044480
2046054763	4845	1	11351	302	0	709	protector	1699044480
1925120125	-1270	20	500	-80	1	31	border	1690903681
2092323744	-2049	17	897	-129	1	56	protector	1701833428
2092323745	-2049	17	908	-129	1	56	protector	1701833428
902648199	-59	8654	98	-4	540	6	protector	1641750326
1842372561	21351	3	-21991	1334	0	-1375	protector	1689193633
1842372562	21351	7	-22000	1334	0	-1375	protector	1689193633
1842372563	21362	3	-21991	1335	0	-1375	protector	1689193633
1842372564	21362	7	-22000	1335	0	-1375	protector	1689193633
1842372565	21373	3	-21991	1335	0	-1375	protector	1689193633
1842372566	21373	7	-22000	1335	0	-1375	protector	1689193633
1000339487	-3392	11	-4434	-212	0	-278	protector	1648530671
1000339489	-3382	11	-4434	-212	0	-278	protector	1648530671
1000339492	-3362	10	-4434	-211	0	-278	protector	1648530672
1836536004	1024	5250	1832	64	328	114	technicswitch	1688921707
1836536005	1025	5250	1832	64	328	114	jumpdrive	1688921707
1004176971	-852	23	-2100	-54	1	-132	protector	1648833834
1836536006	1025	5248	1832	64	328	114	protector	1688921707
1836536007	1016	5260	1840	63	328	115	technicswitch	1688921707
1836536008	1016	5261	1840	63	328	115	digiterm	1688921707
1836536009	1015	5260	1840	63	328	115	jumpdrive	1688921707
2054148951	2215	1	1563	138	0	97	protector	1699650341
2054148952	2215	2	1552	138	0	97	protector	1699650341
2054148953	2195	1	1552	137	0	97	protector	1699650341
2054148954	2195	1	1563	137	0	97	protector	1699650341
2054148955	2204	1	1563	137	0	97	protector	1699650341
2054148956	2205	2	1552	137	0	97	protector	1699650341
2054148957	2215	1	1574	138	0	98	protector	1699650341
2054148958	2226	1	1552	139	0	97	protector	1699650341
2052722289	2563	83	15990	160	5	999	protector	1699550352
2052722290	2574	83	15990	160	5	999	protector	1699550352
1938015341	667	4	2910	41	0	181	protector	1691242112
2052722291	2563	83	16001	160	5	1000	protector	1699550352
2054148959	2226	1	1563	139	0	97	protector	1699650341
2052722292	2563	83	16012	160	5	1000	protector	1699550352
1938015342	667	14	2902	41	0	181	protector	1691242112
2052722293	2574	83	16001	160	5	1000	protector	1699550352
1513339282	-25599	7500	5280	-1600	468	330	protector	1670724124
1150276016	-285	103	-4691	-18	6	-294	protector	1656612746
2100274595	-1943	4	384	-122	0	24	privprotector	1702292141
1513339283	-25592	7500	5280	-1600	468	330	protector	1670724124
1513339284	-25585	7500	5280	-1600	468	330	protector	1670724124
2100274596	-1943	6	389	-122	0	24	privprotector	1702292141
1513339285	-25578	7500	5280	-1599	468	330	protector	1670724125
2100274597	-1943	8	393	-122	0	24	privprotector	1702292141
1817167672	5993	24	2577	374	1	161	shop	1687950030
1845091188	-2023	-15	-3384	-127	-1	-212	protector	1689334670
1845091189	-2023	-4	-3384	-127	-1	-212	protector	1689334670
2046054764	4828	2	11354	301	0	709	sign	1699044480
2052722294	2574	83	16012	160	5	1000	protector	1699550352
2054148960	2237	1	1552	139	0	97	protector	1699650341
2096981451	4067	4	-568	254	0	-36	atm	1702112627
2046054765	4856	1	11351	303	0	709	protector	1699044480
2096981452	4065	3	-573	254	0	-36	shop	1702112627
2096981453	4067	3	-573	254	0	-36	shop	1702112627
2100274598	-1943	10	397	-122	0	24	privprotector	1702292141
2054148961	2237	1	1563	139	0	97	protector	1699650341
2054148962	2226	1	1574	139	0	98	protector	1699650341
2100274599	-1910	-1	394	-120	-1	24	protector	1702292141
1805994407	-8347	7	11759	-522	0	734	protector	1687339934
1158447906	-1308	34	3799	-82	2	237	protector	1657162227
2054148963	2237	1	1574	139	0	98	protector	1699650341
75885795	-13224	114	19823	-827	7	1238	protector	1613319668
75885797	-13224	125	19823	-827	7	1238	protector	1613319668
2096981454	4069	3	-573	254	0	-36	shop	1702112627
2096981455	4071	3	-573	254	0	-36	shop	1702112627
1817167673	5993	24	2578	374	1	161	shop	1687950030
2096981456	4077	3	-571	254	0	-36	shop	1702112627
2096981457	4077	3	-569	254	0	-36	shop	1702112627
2092323761	-3354	16	439	-210	1	27	protector	1701833445
2092323762	-3341	17	452	-209	1	28	protector	1701833445
1257333849	19943	8	-203	1246	0	-13	protector	1660414386
2100274602	-1892	45	383	-119	2	23	sign	1702292142
2100274603	-1900	41	378	-119	2	23	privprotector	1702292142
2096981458	4077	3	-567	254	0	-36	shop	1702112627
1817167674	5999	24	2576	374	1	161	shop	1687950030
1817167675	5999	24	2577	374	1	161	shop	1687950030
2100274604	-1892	45	370	-119	2	23	protector	1702292142
1817167676	5999	24	2578	374	1	161	shop	1687950030
1817167677	5995	25	2578	374	1	161	shop	1687950030
1817167678	5995	25	2578	374	1	161	shop	1687950030
1643005093	7382	11	24471	461	0	1529	travelnet	1677190694
2103345002	-2763	29	2494	-173	1	155	shop	1702469280
1817167679	5995	25	2578	374	1	161	shop	1687950030
2103345003	-2761	29	2494	-173	1	155	shop	1702469280
2105590491	8625	21	-5800	539	1	-363	protector	1702601695
2105590492	8626	21	-5800	539	1	-363	technicswitch	1702601695
2105590493	8625	20	-5800	539	1	-363	jumpdrive	1702601695
2049143280	-706	15519	3584	-45	969	224	protector	1699279344
1000339488	-3387	11	-4434	-212	0	-278	protector	1648530671
1000339490	-3377	9	-4433	-212	0	-278	protector	1648530671
1000339491	-3368	9	-4433	-211	0	-278	protector	1648530672
2096388113	4357	15	595	272	0	37	protector	1702067868
2096388114	4357	15	606	272	0	37	protector	1702067868
2096388117	4368	15	595	273	0	37	protector	1702067868
2096388118	4368	15	606	273	0	37	protector	1702067868
2096388119	4357	15	584	272	0	36	protector	1702067868
2096388122	4368	15	584	273	0	36	protector	1702067868
1257333850	19949	10	-193	1246	0	-13	protector	1660414386
1661090856	-1675	15550	320	-105	971	20	protector	1678683113
1811904146	-1918	1	1360	-120	0	85	protector	1687655890
1811904147	-1918	1	1371	-120	0	85	protector	1687655890
1811904148	-1914	9	1363	-120	0	85	protector	1687655890
2098439750	-3320	-4	3081	-208	-1	192	technicswitch	1702186427
2006696154	5017	-15	0	313	-1	0	protector	1696200366
2105332490	-4008	62	3000	-251	3	187	protector	1702591952
2006696155	5017	-15	11	313	-1	0	protector	1696200366
2006696156	5017	-4	0	313	-1	0	protector	1696200366
2006696157	5017	-4	11	313	-1	0	protector	1696200366
2105332491	-4019	56	2988	-252	3	186	protector	1702591952
1797668937	-25662	7500	6578	-1604	468	411	privprotector	1686955668
1797668938	-25662	7500	6589	-1604	468	411	privprotector	1686955668
2105332492	-4031	47	2984	-252	2	186	protector	1702591952
2105332493	-4008	62	2978	-251	3	186	protector	1702591952
2006696158	5017	-1	0	313	-1	0	protector	1696200366
2078175261	505	-11	-576	31	-1	-36	technicswitch	1701042114
2078175262	497	-10	-571	31	-1	-36	protector	1701042114
2096669007	617	6	2940	38	0	183	privprotector	1702094537
1019825808	-3032	23	-1687	-190	1	-106	protector	1649668759
2096669008	639	11	2952	39	0	184	privprotector	1702094537
2093365597	-2013	1	-3631	-126	0	-227	protector	1701896660
1557420486	5264	-16	-230	329	-1	-15	protector	1672782551
2093365598	-2010	6	-3632	-126	0	-227	protector	1701896660
2093365599	-2004	1	-3631	-126	0	-227	protector	1701896660
2093365600	-2001	1	-3628	-126	0	-227	protector	1701896660
2093365601	-2023	1	-3631	-127	0	-227	protector	1701896660
1557420487	5275	-16	-230	329	-1	-15	protector	1672782551
2087078646	-1986	25	88	-125	1	5	shop	1701599533
2087078647	-1986	25	89	-125	1	5	shop	1701599533
2087078648	-1986	25	89	-125	1	5	shop	1701599533
1908399708	-2336	54	1374	-146	3	85	protector	1690617568
1908399709	-2347	54	1374	-147	3	85	protector	1690617568
2087078649	-1986	25	89	-125	1	5	shop	1701599533
2105332494	-4008	62	2989	-251	3	186	protector	1702591952
2093365602	-2020	6	-3632	-127	0	-227	protector	1701896660
1904696199	-1724	1	-3840	-108	0	-240	shop	1690566144
1904696200	-1724	1	-3839	-108	0	-240	shop	1690566144
1904696201	-1724	1	-3838	-108	0	-240	shop	1690566144
2093365603	-2013	1	-3639	-126	0	-228	protector	1701896660
2093365604	-2010	6	-3642	-126	0	-228	protector	1701896660
1908399710	-2346	52	1366	-147	3	85	protector	1690617568
2093365605	-2004	1	-3639	-126	0	-228	protector	1701896660
2093365606	-2020	6	-3642	-127	0	-228	protector	1701896660
75885796	-13224	125	19812	-827	7	1238	protector	1613319668
1403093690	-5821	12	-476	-364	0	-30	protector	1666439839
1403093691	-5821	12	-465	-364	0	-30	protector	1666439839
2096669009	628	10	2952	39	0	184	protector	1702094537
1403093692	-5810	12	-476	-364	0	-30	protector	1666439839
2096669010	633	14	2918	39	0	182	protector	1702094537
1403093693	-5810	12	-465	-364	0	-30	protector	1666439839
1403093694	-5821	1	-476	-364	0	-30	protector	1666439839
1403093695	-5821	1	-465	-364	0	-30	protector	1666439839
1403093696	-5810	1	-476	-364	0	-30	protector	1666439839
1403093697	-5810	1	-465	-364	0	-30	protector	1666439839
1908399714	-2326	46	1368	-146	2	85	protector	1690617568
1403093699	-5799	3	-487	-363	0	-31	protector	1666439839
2047456789	8960	-8	22633	560	-1	1414	protector	1699143721
2047456790	8965	-9	22627	560	-1	1414	protector	1699143721
2047456791	8965	-9	22639	560	-1	1414	protector	1699143721
2047456792	8966	-6	22633	560	-1	1414	protector	1699143721
2031022652	-2105	6425	-544	-132	401	-34	technicquarry	1697995908
2031022653	-2104	6425	-544	-132	401	-34	technicquarry	1697995908
2031022654	-2100	6425	-544	-132	401	-34	jumpdrive	1697995908
2031022655	-2103	6426	-544	-132	401	-34	travelnet	1697995908
2031022656	-2103	6426	-543	-132	401	-34	technicswitch	1697995908
2031022657	-2104	6427	-544	-132	401	-34	protector	1697995908
1811904149	-1914	9	1374	-120	0	85	protector	1687655890
1811904150	-1914	15	1369	-120	0	85	protector	1687655890
2047456793	8971	-9	22627	560	-1	1414	protector	1699143721
2047456794	8971	-6	22639	560	-1	1414	protector	1699143721
406620747	-9310	15	-4347	-582	0	-272	travelnet	1622205333
827702028	-2963	5186	34	-186	324	2	protector	1638541338
827702029	-2963	5172	33	-186	323	2	protector	1638541338
2047456795	8972	-4	22633	560	-1	1414	protector	1699143721
1811904151	-1912	1	1364	-120	0	85	protector	1687655890
1811904152	-1912	10	1360	-120	0	85	protector	1687655890
1811904153	-1911	10	1370	-120	0	85	protector	1687655890
1811904154	-1908	4	1363	-120	0	85	protector	1687655890
1811904155	-1908	15	1363	-120	0	85	protector	1687655890
2096669015	629	7	2961	39	0	185	protector	1702094538
2096669016	638	5	2962	39	0	185	protector	1702094538
1158296224	534	-2	21955	33	-1	1372	protector	1657149346
2082500004	-14541	1	-399	-909	0	-25	xpprotector	1701298800
2087078650	-1986	25	89	-125	1	5	shop	1701599533
1811904156	-1907	1	1360	-120	0	85	protector	1687655890
1811904157	-1907	1	1371	-120	0	85	protector	1687655890
2087078651	-1999	30	84	-125	1	5	protector	1701599534
1908399717	-2352	32	1354	-147	2	84	protector	1690617568
2087078652	-1991	24	84	-125	1	5	protector	1701599534
1908399719	-2171	7	1365	-136	0	85	protector	1690617568
1019825807	-3040	22	-1684	-190	1	-106	protector	1649668759
1019825809	-3026	25	-1687	-190	1	-106	protector	1649668759
1019825810	-3052	21	-1682	-191	1	-106	train	1649668759
2087078653	-1991	30	84	-125	1	5	protector	1701599534
2082500009	-14612	1	-433	-914	0	-28	xpprotector	1701298800
1019825811	-3046	23	-1681	-191	1	-106	protector	1649668759
2104509194	1064	87	-771	66	5	-49	technicswitch	1702541279
2104509195	1060	87	-751	66	5	-47	sign	1702541279
2104509196	1061	21	-724	66	1	-46	technicswitch	1702541279
2087078654	-1959	20	84	-123	1	5	protector	1701599534
1762758867	-4770	3	-8014	-299	0	-501	travelnet	1684852969
2087078655	-1953	22	95	-123	1	5	protector	1701599534
2087078656	-1962	-2	94	-123	-1	5	privprotector	1701599534
2087078657	-1970	20	73	-124	1	4	protector	1701599534
2104509197	1062	22	-726	66	1	-46	technicswitch	1702541279
2087078658	-1991	24	73	-125	1	4	protector	1701599534
2087078659	-1959	20	73	-123	1	4	protector	1701599534
2092323815	-3342	18	441	-209	1	27	protector	1701833445
2103459864	-3303	22	-464	-207	1	-29	shop	1702474778
2103459865	-3303	22	-458	-207	1	-29	shop	1702474778
2103459866	-3300	22	-464	-207	1	-29	shop	1702474778
2103459867	-3300	22	-458	-207	1	-29	shop	1702474778
2103459868	-3297	22	-464	-207	1	-29	shop	1702474778
2103459869	-3297	22	-458	-207	1	-29	shop	1702474778
2104509198	1063	20	-726	66	1	-46	technicswitch	1702541279
2104509199	1040	109	-786	65	6	-50	protector	1702541279
1593134951	7	15803	728	0	987	45	travelnet	1674597214
2104509200	1077	93	-722	67	5	-46	sign	1702541279
2104509201	994	149	-811	62	9	-51	protector	1702541279
2104509202	994	149	-808	62	9	-51	protector	1702541279
2104509203	996	149	-813	62	9	-51	protector	1702541279
1158296226	542	-2	21955	33	-1	1372	protector	1657149346
2102239074	-14445	28	616	-903	1	38	protector	1702397719
2104509204	996	149	-806	62	9	-51	protector	1702541279
2102239075	-14445	30	615	-903	1	38	technicswitch	1702397719
2102239076	-14447	0	657	-903	0	41	technicswitch	1702397719
2104509205	998	155	-802	62	9	-51	protector	1702541279
2104509206	999	149	-813	62	9	-51	protector	1702541279
2052722336	2563	72	15990	160	4	999	protector	1699550352
2052722337	2574	72	15990	160	4	999	protector	1699550352
2052722338	2552	72	15990	159	4	999	protector	1699550352
2052722339	2563	72	16001	160	4	1000	protector	1699550352
1974083584	-206	7	2306	-13	0	144	protector	1693818986
2052722340	2574	72	16001	160	4	1000	protector	1699550352
2052722341	2574	72	16012	160	4	1000	protector	1699550352
2052722342	2585	72	15990	161	4	999	protector	1699550352
2052722343	2563	83	15980	160	5	998	protector	1699550352
2052722344	2563	72	15980	160	4	998	protector	1699550352
2103459879	-3303	22	-470	-207	1	-30	shop	1702474778
2048304335	260	15965	-265	16	997	-17	protector	1699202705
2103459880	-3300	22	-470	-207	1	-30	shop	1702474778
2103459881	-3297	22	-470	-207	1	-30	shop	1702474778
2054149000	2210	1	1626	138	0	101	protector	1699650342
2054149001	2199	1	1626	137	0	101	protector	1699650342
2054149002	2215	0	1585	138	0	99	protector	1699650342
2048304336	258	15966	-265	16	997	-17	travelnet	1699202705
2054149003	2215	1	1595	138	0	99	protector	1699650342
2103459882	-3298	16	-468	-207	1	-30	digiterm	1702474778
2104509207	999	149	-806	62	9	-51	protector	1702541279
2104509208	1001	149	-811	62	9	-51	protector	1702541279
2104509209	1001	149	-808	62	9	-51	protector	1702541279
2104509210	1003	155	-802	62	9	-51	protector	1702541279
2104509211	1004	155	-816	62	9	-51	protector	1702541279
2062922227	1121	2	-1444	70	0	-91	protector	1700256767
2062922228	1132	2	-1444	70	0	-91	protector	1700256767
2104509212	1004	155	-808	62	9	-51	protector	1702541279
2104509213	990	154	-812	61	9	-51	protector	1702541279
2104509214	990	154	-803	61	9	-51	protector	1702541279
2104509215	991	155	-802	61	9	-51	protector	1702541279
2092269314	-25578	7508	6847	-1599	469	427	technicswitch	1701830155
2104509216	1006	104	-791	62	6	-50	protector	1702541279
2104509217	1016	104	-791	63	6	-50	protector	1702541279
2104509218	1014	103	-791	63	6	-50	sign	1702541279
2104509219	996	154	-817	62	9	-52	protector	1702541279
2104509220	988	154	-819	61	9	-52	protector	1702541279
1280489941	-3033	-1	1360	-190	-1	85	protector	1661380927
2104509221	1021	105	-828	63	6	-52	travelnet	1702541279
1280489942	-3033	-1	1371	-190	-1	85	protector	1661380927
1642214837	-1894	10	587	-119	0	36	protector	1677150178
1837759997	21560	5	-21881	1347	0	-1368	protector	1688969652
1696347665	-1874	53	-639	-118	3	-40	travelnet	1680883159
2104509233	1029	98	-789	64	6	-50	travelnet	1702541280
2104509234	1032	105	-799	64	6	-50	travelnet	1702541280
2104509235	1032	105	-798	64	6	-50	travelnet	1702541280
2052217429	10876	15	-14698	679	0	-919	technicswitch	1699521497
2052217430	10865	4	-14690	679	0	-919	travelnet	1699521497
2052217431	10865	9	-14690	679	0	-919	travelnet	1699521497
687235176	-4402	12	1242	-276	0	77	protector	1632346393
2104509236	1029	96	-785	64	6	-50	protector	1702541280
687235177	-4402	12	1253	-276	0	78	protector	1632346393
1961209028	-1225	2	1172	-77	0	73	protector	1692787926
400258771	7044	2	24847	440	0	1552	border	1622000982
1961209029	-1225	2	1183	-77	0	73	protector	1692787926
1961209030	-1225	2	1161	-77	0	72	protector	1692787926
2052217432	10865	14	-14690	679	0	-919	travelnet	1699521497
2104509237	1030	23	-750	64	1	-47	travelnet	1702541280
2104509238	1037	105	-825	64	6	-52	protector	1702541280
1961209031	-1214	2	1161	-76	0	72	protector	1692787926
1961209032	-1203	2	1161	-76	0	72	protector	1692787926
2104509241	1036	98	-762	64	6	-48	shop	1702541280
2104509242	1036	98	-768	64	6	-48	mission	1702541280
2104509243	1029	96	-763	64	6	-48	protector	1702541280
2104509244	1037	98	-763	64	6	-48	sign	1702541280
2104509245	1003	29	-833	62	1	-53	shop	1702541280
1837760013	21538	5	-21903	1346	0	-1369	protector	1688969655
2104509246	1013	113	-840	63	7	-53	protector	1702541280
1837760014	21538	5	-21892	1346	0	-1369	protector	1688969655
1158296225	534	-2	21960	33	-1	1372	protector	1657149346
1837760015	21549	5	-21892	1346	0	-1369	protector	1688969655
1961209035	-1214	2	1139	-76	0	71	protector	1692787926
1961209036	-1214	2	1150	-76	0	71	protector	1692787926
1837760016	21549	10	-21903	1346	0	-1369	protector	1688969655
70383887	1898	-3	481	118	-1	30	protector	1613143515
1158296227	542	-2	21960	33	-1	1372	protector	1657149346
2083706652	11824	27	2941	739	1	183	sign	1701378108
2083706653	11824	27	2942	739	1	183	sign	1701378108
2083706654	11825	27	2942	739	1	183	sign	1701378108
2083706655	11830	24	2941	739	1	183	travelnet	1701378108
2083706656	11824	26	2943	739	1	183	protector	1701378108
2083706657	11834	26	2930	739	1	183	protector	1701378108
2104509247	1021	114	-836	63	7	-53	protector	1702541280
2083706658	11834	26	2936	739	1	183	protector	1701378108
2104509248	992	103	-863	62	6	-54	protector	1702541280
2104509249	992	103	-857	62	6	-54	protector	1702541280
2104509250	992	103	-853	62	6	-54	protector	1702541280
2104509251	992	103	-849	62	6	-54	protector	1702541280
2104509252	1003	103	-864	62	6	-54	protector	1702541280
1961209037	-1203	2	1139	-76	0	71	protector	1692787926
2104509253	1003	103	-859	62	6	-54	protector	1702541280
2104509254	1003	103	-853	62	6	-54	protector	1702541280
2104509255	980	103	-864	61	6	-54	protector	1702541280
2104509256	980	103	-859	61	6	-54	protector	1702541280
2104509257	980	103	-853	61	6	-54	protector	1702541280
2104509258	980	103	-849	61	6	-54	protector	1702541280
2104509259	1018	112	-860	63	7	-54	protector	1702541280
2104509260	1018	110	-860	63	6	-54	travelnet	1702541280
1961209038	-1203	2	1150	-76	0	71	protector	1692787926
2104509261	1022	100	-856	63	6	-54	travelnet	1702541280
2099569086	6793	0	-1578	424	0	-99	protector	1702248353
2104509262	1029	96	-774	64	6	-49	protector	1702541281
2104509263	1016	99	-784	63	6	-49	protector	1702541281
1961209039	-1225	2	1139	-77	0	71	protector	1692787926
2104509264	1016	99	-774	63	6	-49	protector	1702541281
1961209040	-1225	2	1150	-77	0	71	protector	1692787926
2104509265	1008	31	-781	63	1	-49	travelnet	1702541281
2104509266	1008	31	-779	63	1	-49	travelnet	1702541281
2104509267	1047	87	-779	65	5	-49	sign	1702541281
2104509268	1047	87	-776	65	5	-49	sign	1702541281
2104509269	1047	88	-779	65	5	-49	sign	1702541281
406620746	-9311	14	-4348	-582	0	-272	protector	1622205333
2082100010	4450	2	10928	278	0	683	protector	1701279308
2082100011	4450	2	10939	278	0	683	protector	1701279308
2104509270	1025	22	-797	64	1	-50	protector	1702541281
2082100012	4450	13	10928	278	0	683	protector	1701279308
2082100013	4461	2	10928	278	0	683	protector	1701279308
1770244170	-1459	14548	3324	-92	909	207	technicswitch	1685323166
1770244171	-1459	14549	3325	-92	909	207	technicswitch	1685323166
2082100014	4461	2	10939	278	0	683	protector	1701279308
2082100015	4456	4	10928	278	0	683	sign	1701279308
1983731677	-1539	-10	769	-97	-1	48	protector	1694567101
2109796129	600	111	1923	37	6	120	atm	1703391345
1983731678	-1539	-10	780	-97	-1	48	protector	1694567101
2103857959	-3372	-16	-223	-211	-1	-14	protector	1702501018
2101789419	5977	100	543	373	6	33	jumpdrive	1702369139
1081336220	-1724	5262	1331	-108	328	83	protector	1652562222
2100641286	-2007	8	-1616	-126	0	-101	protector	1702322697
1789793988	-366	15595	901	-23	974	56	protector	1686477678
2094069104	-1885	22	-3503	-118	1	-219	protector	1701942862
2094069105	-1885	22	-3495	-118	1	-219	protector	1701942862
1789793989	-364	15594	898	-23	974	56	protector	1686477678
2083706679	11812	48	2920	738	3	182	protector	1701378108
1150276112	-295	102	-4685	-19	6	-293	protector	1656612748
2094069106	-1888	20	-3503	-118	1	-219	technicswitch	1701942862
2083706680	11812	35	2926	738	2	182	protector	1701378108
2083706681	11821	34	2922	738	2	182	protector	1701378108
2100641287	-2030	4	-1615	-127	0	-101	protector	1702322697
2031537245	116	15962	136	7	997	8	protector	1698010753
2083706682	11808	107	2979	738	6	186	protector	1701378108
2083706683	11810	111	2978	738	6	186	protector	1701378108
2083706684	11813	111	2990	738	6	186	protector	1701378108
2065143714	-2035	7	-3245	-128	0	-203	protector	1700354140
2065143715	-2040	7	-3245	-128	0	-203	train	1700354140
2083706686	11809	78	2967	738	4	185	protector	1701378108
2052217468	10865	4	-14679	679	0	-918	travelnet	1699521497
2052217469	10865	9	-14679	679	0	-918	travelnet	1699521497
1983731685	-1539	-10	791	-97	-1	49	protector	1694567101
2052217470	10865	14	-14679	679	0	-918	travelnet	1699521497
2052217471	10875	15	-14686	679	0	-918	technicswitch	1699521497
2083706688	11825	22	2967	739	1	185	protector	1701378109
2083706689	11827	14	2962	739	0	185	protector	1701378109
2083706690	11831	11	2963	739	0	185	protector	1701378109
2083706691	11832	9	2966	739	0	185	protector	1701378109
2083706692	11833	12	2972	739	0	185	protector	1701378109
2083706693	11838	2	2969	739	0	185	protector	1701378109
2083706694	11851	2	2979	740	0	186	protector	1701378109
2083706695	11851	2	2982	740	0	186	protector	1701378109
2083706696	11854	2	2979	740	0	186	protector	1701378109
1948006307	-1444	15503	472	-91	968	29	protector	1691822628
2083706697	11854	2	2982	740	0	186	protector	1701378109
2074183128	12051	9796	274	753	612	17	travelnet	1700861342
1789793990	-359	15594	898	-23	974	56	protector	1686477678
1789793991	-354	15594	898	-23	974	56	protector	1686477678
2074183129	12052	9795	272	753	612	17	travelnet	1700861342
1651387391	-16240	5246	-145	-1015	327	-10	protector	1677788467
1948006311	-1441	15503	484	-91	968	30	protector	1691822628
1948006312	-1444	15504	472	-91	969	29	travelnet	1691822628
2109796161	536	107	1900	33	6	118	travelnet	1703391345
2109796162	609	101	1972	38	6	123	shop	1703391346
2041059833	1249	-2	-8277	78	-1	-518	travelnet	1698657648
2078031255	-3438	11	735	-215	0	45	protector	1701036630
902351719	3888	15	391	243	0	24	protector	1641738683
2078031256	-3427	11	735	-215	0	45	protector	1701036630
2041059834	1249	-2	-8276	78	-1	-518	travelnet	1698657648
2109796163	609	101	1973	38	6	123	shop	1703391346
2100641288	-2030	7	-1608	-127	0	-101	protector	1702322697
2100641289	-2019	7	-1606	-127	0	-101	protector	1702322697
2100641290	-2018	7	-1615	-127	0	-101	protector	1702322697
2083706705	10374	6	341	648	0	21	protector	1701378110
2083706706	10352	6	341	647	0	21	protector	1701378110
2083706707	10363	6	341	647	0	21	protector	1701378110
2100641291	-2032	4	-1612	-127	0	-101	travelnet	1702322697
2100641292	-2008	7	-1628	-126	0	-102	protector	1702322697
2100641293	-2021	4	-1626	-127	0	-102	protector	1702322697
2100641294	-1971	20	-1600	-124	1	-100	shop	1702322698
1515440604	-2025	14	-3888	-127	0	-243	protector	1670791601
2098494350	-4510	13	310	-282	0	19	protector	1702188356
2098494351	-4510	13	321	-282	0	20	protector	1702188356
2109796164	614	101	1968	38	6	123	shop	1703391346
2109796165	614	101	1969	38	6	123	shop	1703391346
2083706716	10352	6	330	647	0	20	protector	1701378110
2083706717	10363	6	330	647	0	20	protector	1701378110
2100641295	-1971	20	-1600	-124	1	-100	shop	1702322698
2092323929	-3326	18	437	-208	1	27	protector	1701833446
88499422	-3055	-1	1228	-191	-1	76	protector	1613855601
2100641296	-1971	20	-1600	-124	1	-100	shop	1702322698
88499424	-3044	-1	1228	-191	-1	76	protector	1613855601
2089760354	-3550	92	-6600	-222	5	-413	protector	1701654742
2089760355	-3546	70	-6616	-222	4	-414	protector	1701654742
1628072436	-3166	3	2011	-198	0	125	protector	1676304782
1628072437	-3157	3	2001	-198	0	125	protector	1676304782
2100641297	-1971	20	-1600	-124	1	-100	shop	1702322698
2109796166	614	101	1972	38	6	123	shop	1703391346
2109796167	614	101	1973	38	6	123	shop	1703391346
2109796168	610	107	1978	38	6	123	travelnet	1703391346
2109796169	615	107	1969	38	6	123	travelnet	1703391346
2109796170	614	107	1974	38	6	123	travelnet	1703391346
2109796171	594	101	1977	37	6	123	shop	1703391346
2109796172	595	101	1977	37	6	123	shop	1703391346
2109796173	598	101	1972	37	6	123	shop	1703391346
2109796174	598	101	1977	37	6	123	shop	1703391346
2109796175	599	101	1972	37	6	123	shop	1703391346
1982123436	-159	34	633	-10	2	39	protector	1694436619
1982123437	-159	29	644	-10	1	40	protector	1694436619
2109796176	599	101	1977	37	6	123	shop	1703391346
2038646708	1741	81	1441	108	5	90	technicswitch	1698509519
1741844536	154	5287	-99	9	330	-7	train	1682896138
1741844537	159	5287	-101	9	330	-7	train	1682896138
2038646709	1742	80	1440	108	5	90	jumpdrive	1698509519
1741844538	157	5287	-107	9	330	-7	protector	1682896138
1741844539	162	5287	-95	10	330	-6	train	1682896138
1741844540	161	5287	-96	10	330	-6	protector	1682896138
1741844541	162	5287	-84	10	330	-6	protector	1682896138
2109796177	602	101	1972	37	6	123	shop	1703391346
2109796178	602	101	1977	37	6	123	shop	1703391346
2109796179	603	101	1972	37	6	123	shop	1703391346
2109796180	603	101	1977	37	6	123	shop	1703391346
2109796181	606	101	1977	37	6	123	shop	1703391346
2109796182	607	101	1977	37	6	123	shop	1703391346
2104933548	-16174	2	-144	-1011	0	-9	poi	1702569637
2109796183	595	107	1979	37	6	123	travelnet	1703391346
2109796184	605	107	1979	37	6	123	travelnet	1703391346
2052356607	-2214	10	1686	-139	0	105	protector	1699530682
2052356608	-2211	15	1689	-139	0	105	protector	1699530682
2097639852	17703	5258	-2378	1106	328	-149	travelnet	1702139780
2103460000	-3247	21	-308	-203	1	-20	technicswitch	1702474779
2103460001	-3244	20	-318	-203	1	-20	protector	1702474779
2052356609	-2236	10	1686	-140	0	105	protector	1699530682
2052356610	-2225	10	1686	-140	0	105	protector	1699530682
2103460002	-3233	19	-318	-203	1	-20	protector	1702474779
2103460003	-3247	23	-305	-203	1	-20	sign	1702474779
2103460004	-3242	23	-305	-203	1	-20	sign	1702474779
2103460005	-3241	23	-305	-203	1	-20	sign	1702474779
2105332547	5030	8	139	314	0	8	shop	1702591953
2105332548	5030	8	141	314	0	8	shop	1702591953
2105332549	5030	8	143	314	0	8	shop	1702591953
2105332550	5032	8	138	314	0	8	shop	1702591953
2103063455	-1816	3	341	-114	0	21	privprotector	1702449582
2103063456	-1818	4	352	-114	0	22	protector	1702449582
2103063457	-1809	5	366	-114	0	22	protector	1702449582
2103063458	-1808	3	341	-113	0	21	privprotector	1702449582
2103063459	-1800	3	341	-113	0	21	privprotector	1702449582
2103063460	-1795	4	350	-113	0	21	protector	1702449582
874638160	8091	-16	-230	505	-1	-15	protector	1640537154
2103063461	-1807	4	352	-113	0	22	protector	1702449582
2103063462	-1798	4	326	-113	0	20	travelnet	1702449582
2103063463	-1799	5	325	-113	0	20	sign	1702449582
1429712470	-4380	-15	-368	-274	-1	-23	protector	1667168908
1006993243	-23	6102	13	-2	381	0	protector	1648966045
2103063464	-1799	5	327	-113	0	20	sign	1702449582
1429712471	-4369	-15	-368	-274	-1	-23	protector	1667168908
2045717646	4101	2	-495	256	0	-31	privprotector	1699024862
2103063465	-1804	8	323	-113	0	20	protector	1702449582
2103063466	-1804	8	330	-113	0	20	protector	1702449582
2103063467	-1793	8	323	-113	0	20	protector	1702449582
522253230	-21022	-11	-24755	-1314	-1	-1548	protector	1626459314
874638192	8135	-16	-230	508	-1	-15	protector	1640537160
1993586424	-3514	8	212	-220	0	13	protector	1695237141
1993586425	-3513	8	222	-220	0	13	protector	1695237141
2103063468	-1793	8	330	-113	0	20	protector	1702449582
2109796185	586	101	1968	36	6	123	shop	1703391346
2109796186	586	101	1971	36	6	123	shop	1703391346
2103063469	-1861	19	304	-117	1	19	protector	1702449582
2109796187	586	101	1972	36	6	123	shop	1703391346
2109796188	591	101	1971	36	6	123	shop	1703391346
2045717647	4101	2	-486	256	0	-31	privprotector	1699024862
2103063470	-1861	19	319	-117	1	19	protector	1702449582
2051236044	-1820	24	-12	-114	1	-1	travelnet	1699443992
2094464660	-6363	2	-302	-398	0	-19	technicswitch	1701964860
2094464661	-6358	2	-351	-398	0	-22	travelnet	1701964860
2094464662	-6358	4	-351	-398	0	-22	mission	1701964860
1967459350	-4604	13	-697	-288	0	-44	technicswitch	1693310757
2109796189	591	101	1972	36	6	123	shop	1703391346
2045717650	4101	2	-504	256	0	-32	privprotector	1699024862
2109796190	586	107	1974	36	6	123	travelnet	1703391346
1967459351	-4601	13	-696	-288	0	-44	technicswitch	1693310757
1966931351	-2345	21	-1574	-147	1	-99	protector	1693272900
2103063471	-1855	8	295	-116	0	18	protector	1702449582
1843695466	-3309	17	1689	-207	1	105	protector	1689271234
799558232	-2682	10	-14626	-168	0	-915	protector	1636978941
2103063472	-1844	8	288	-116	0	18	privprotector	1702449582
1006993244	-23	6108	13	-2	381	0	protector	1648966045
2103063473	-1844	8	296	-116	0	18	privprotector	1702449582
2103063474	-1852	10	302	-116	0	18	atm	1702449582
2103063475	-1851	9	302	-116	0	18	travelnet	1702449582
2092323964	-2255	27	854	-141	1	53	protector	1701833446
2051236050	-1800	24	-12	-113	1	-1	travelnet	1699443992
2103063476	-1856	9	302	-116	0	18	shop	1702449582
2103063477	-1854	9	302	-116	0	18	shop	1702449582
2092323965	-2244	27	854	-141	1	53	protector	1701833446
1257749098	-17529	22	-518	-1096	1	-33	protector	1660429477
2051236051	-1799	24	-12	-113	1	-1	protector	1699443992
2051236052	-1791	27	10	-112	1	0	protector	1699443992
2051236053	-1780	25	10	-112	1	0	protector	1699443992
1843695467	-3309	25	1689	-207	1	105	protector	1689271234
1843695468	-3298	17	1689	-207	1	105	protector	1689271234
2051236054	-1767	49	-3	-111	3	-1	protector	1699443992
2092323966	-2233	28	865	-140	1	54	protector	1701833446
2092323967	-2233	28	876	-140	1	54	protector	1701833446
874638158	8069	-16	-230	504	-1	-15	protector	1640537154
874638159	8080	-16	-230	505	-1	-15	protector	1640537154
1843695469	-3298	25	1689	-207	1	105	protector	1689271234
1843695470	-3309	10	1689	-207	0	105	protector	1689271234
1843695471	-3298	10	1689	-207	0	105	protector	1689271234
2051236055	-1767	59	-14	-111	3	-1	protector	1699443992
2051236056	-1767	60	-3	-111	3	-1	protector	1699443992
2105332551	5036	8	138	314	0	8	shop	1702591953
2103063478	-1858	9	302	-117	0	18	shop	1702449582
2031537262	51	15960	160	3	997	10	protector	1698010754
2031537263	51	15960	168	3	997	10	protector	1698010754
2031537264	32	15961	172	2	997	10	sign	1698010754
2031537265	33	15960	172	2	997	10	sign	1698010754
2031537266	33	15961	172	2	997	10	sign	1698010754
2031537267	33	15962	172	2	997	10	sign	1698010754
1471874429	5960	7861	-6093	372	491	-381	protector	1668982642
2031537268	32	15964	165	2	997	10	protector	1698010754
2031537269	51	15960	176	3	997	11	protector	1698010754
1996900925	-3291	26	-525	-206	1	-33	protector	1695478168
2031537270	51	15960	184	3	997	11	protector	1698010754
1436030276	-10861	5178	-7413	-679	323	-464	travelnet	1667419229
1339647108	-3801	4	-2823	-238	0	-177	protector	1663810130
1339647109	-3800	4	-2817	-238	0	-177	protector	1663810130
2031537271	49	15930	170	3	995	10	travelnet	1698010754
1339647110	-3799	4	-2829	-238	0	-177	protector	1663810130
1339647111	-3798	4	-2823	-238	0	-177	protector	1663810130
1636755989	366	5288	-664	22	330	-42	poi	1676823827
1339647112	-3793	5	-2825	-238	0	-177	protector	1663810130
2103063479	-1866	8	295	-117	0	18	protector	1702449582
1436030277	-10855	5169	-7423	-679	323	-464	protector	1667419229
1436030278	-10855	5176	-7413	-679	323	-464	protector	1667419229
2103063480	-1835	10	288	-115	0	18	shop	1702449582
2103063481	-1834	10	288	-115	0	18	shop	1702449582
2103063482	-1834	10	294	-115	0	18	shop	1702449582
2103063483	-1833	10	288	-115	0	18	shop	1702449582
2103063484	-1833	10	294	-115	0	18	shop	1702449582
2103063485	-1832	10	288	-115	0	18	shop	1702449582
2103063486	-1832	10	294	-115	0	18	shop	1702449582
1705664315	892	5247	-191	55	327	-12	protector	1681140386
2051236057	-1767	55	-25	-111	3	-2	protector	1699443992
2105332552	5038	8	139	314	0	8	shop	1702591953
2109796191	585	107	1969	36	6	123	travelnet	1703391346
859741675	21604	5	-21870	1350	0	-1367	protector	1639883303
1010384800	6778	-15	-3141	423	-1	-197	protector	1649118608
2051236058	-1791	27	21	-112	1	1	protector	1699443992
1993586463	-3515	12	140	-220	0	8	protector	1695237142
1987097494	16641	5264	-621	1040	329	-39	protector	1694798802
1987097495	16641	5268	-621	1040	329	-39	protector	1694798802
1987097496	16645	5264	-621	1040	329	-39	protector	1694798802
2051236059	-1780	27	21	-112	1	1	protector	1699443992
859741677	21615	5	-21870	1350	0	-1367	protector	1639883303
1843695491	-3309	17	1667	-207	1	104	protector	1689271234
1843695492	-3309	17	1678	-207	1	104	protector	1689271234
874638194	8157	-16	-230	509	-1	-15	protector	1640537160
874638195	8168	-16	-230	510	-1	-15	protector	1640537160
2079195606	14250	9521	1000	890	595	62	protector	1701104009
1987097497	16645	5268	-621	1040	329	-39	protector	1694798802
874638193	8146	-16	-230	509	-1	-15	protector	1640537160
1748868540	8258	26	21701	516	1	1356	technicswitch	1683607729
1987097498	16647	5264	-623	1040	329	-39	protector	1694798802
1843695493	-3309	25	1667	-207	1	104	protector	1689271234
635999141	42	15533	-367	2	970	-23	travelnet	1629959947
2103063487	-1831	10	289	-115	0	18	shop	1702449582
1843695494	-3309	25	1678	-207	1	104	protector	1689271234
1843695495	-3298	17	1667	-207	1	104	protector	1689271234
1993586464	-3508	11	134	-220	0	8	protector	1695237142
1987097499	16647	5268	-623	1040	329	-39	protector	1694798802
1987097500	16651	5268	-616	1040	329	-39	protector	1694798802
1805994473	-8353	7	11754	-523	0	734	protector	1687339934
1805994474	-8351	6	11761	-522	0	735	protector	1687339935
1805994475	-8344	7	11764	-522	0	735	protector	1687339935
1805994476	-8344	7	11770	-522	0	735	protector	1687339935
1805994477	-8342	7	11775	-522	0	735	protector	1687339935
1805994478	-8346	7	11787	-522	0	736	protector	1687339935
1805994479	-8343	7	11783	-522	0	736	protector	1687339935
1987097501	16651	5269	-617	1040	329	-39	protector	1694798802
1987097502	16652	5268	-617	1040	329	-39	protector	1694798802
1815839830	-1103	4	-3186	-69	0	-200	protector	1687880117
1993586465	-3507	13	140	-220	0	8	protector	1695237142
1843695496	-3298	17	1678	-207	1	104	protector	1689271234
1815839831	-1103	5	-3186	-69	0	-200	travelnet	1687880117
2051236060	-1778	24	16	-112	1	1	travelnet	1699443992
2051236061	-1791	30	32	-112	1	2	protector	1699443992
1987097503	16634	5268	-617	1039	329	-39	protector	1694798802
1987097504	16635	5268	-616	1039	329	-39	protector	1694798802
1843695497	-3298	25	1667	-207	1	104	protector	1689271234
1843695498	-3298	25	1678	-207	1	104	protector	1689271234
1987097505	16635	5269	-617	1039	329	-39	protector	1694798802
1987097506	16639	5264	-623	1039	329	-39	protector	1694798802
2051236062	-1791	30	43	-112	1	2	protector	1699443992
2051236063	-1780	30	32	-112	1	2	protector	1699443992
1987097507	16639	5268	-623	1039	329	-39	protector	1694798802
1987097508	16640	5256	-623	1040	328	-39	protector	1694798802
1987097509	16641	5256	-622	1040	328	-39	protector	1694798802
1797669064	-25662	7500	6567	-1604	468	410	privprotector	1686955669
1902534331	4360	1	-92	272	0	-6	protector	1690531705
1874770838	4131	2	-642	258	0	-41	privprotector	1690045569
1874770839	4140	2	-642	258	0	-41	privprotector	1690045569
1987097510	16643	5252	-623	1040	328	-39	protector	1694798802
1987097511	16643	5256	-617	1040	328	-39	protector	1694798802
1206373869	-2252	-1	1813	-141	-1	113	protector	1658996698
1987097512	16643	5262	-616	1040	328	-39	protector	1694798802
1987097513	16645	5256	-622	1040	328	-39	protector	1694798802
874638197	8190	-16	-230	511	-1	-15	protector	1640537160
1987097514	16646	5256	-623	1040	328	-39	protector	1694798802
1987097515	16651	5256	-616	1040	328	-39	protector	1694798802
1987097516	16652	5256	-617	1040	328	-39	protector	1694798802
1987097517	16641	5251	-624	1040	328	-39	technicquarry	1694798802
1987097518	16642	5251	-623	1040	328	-39	technicquarry	1694798802
1874770842	4149	2	-642	259	0	-41	privprotector	1690045570
1874770843	4158	2	-642	259	0	-41	privprotector	1690045570
1874770844	4167	2	-642	260	0	-41	privprotector	1690045570
1874770845	4176	2	-642	261	0	-41	privprotector	1690045570
1436030286	-10693	5266	-6204	-669	329	-388	protector	1667419229
1436030287	-10692	5256	-6222	-669	328	-389	protector	1667419229
1257749099	-17521	20	-524	-1096	1	-33	protector	1660429477
1874770846	4185	2	-642	261	0	-41	privprotector	1690045570
2103063488	-1831	10	291	-115	0	18	shop	1702449582
1941272081	-2275	9	-4509	-143	0	-282	digiterm	1691414467
1941272082	-2248	14	-4469	-141	0	-280	sign	1691414467
1466298878	206	5287	88	12	330	5	travelnet	1668784956
1987097519	16644	5251	-623	1040	328	-39	technicquarry	1694798802
1941272083	-2248	15	-4469	-141	0	-280	sign	1691414467
1874770851	4194	2	-642	262	0	-41	privprotector	1690045570
1987097520	16645	5251	-624	1040	328	-39	technicquarry	1694798802
1874770852	4203	2	-642	262	0	-41	privprotector	1690045570
2103063489	-1831	10	293	-115	0	18	shop	1702449582
2103063490	-1836	11	288	-115	0	18	atm	1702449582
2103063491	-1833	9	291	-115	0	18	protector	1702449582
1987097521	16642	5164	-624	1040	322	-39	protector	1694798802
1436030297	1098	5241	2763	68	327	172	travelnet	1667419248
1987097522	16656	5219	-614	1041	326	-39	protector	1694798803
1987097523	16656	5177	-609	1041	323	-39	protector	1694798803
2103063492	-1832	8	302	-115	0	18	protector	1702449582
2103063493	-1831	10	301	-115	0	18	shop	1702449582
1987097524	16660	5173	-613	1041	323	-39	protector	1694798803
1987097525	16665	5166	-615	1041	322	-39	protector	1694798803
1987097526	16634	5268	-633	1039	329	-40	protector	1694798803
2103063494	-1831	10	301	-115	0	18	shop	1702449582
2103063495	-1831	10	301	-115	0	18	shop	1702449582
1987097527	16635	5268	-634	1039	329	-40	protector	1694798803
1987097528	16635	5269	-633	1039	329	-40	protector	1694798803
1987097529	16639	5264	-627	1039	329	-40	protector	1694798803
859741676	21604	5	-21859	1350	0	-1367	protector	1639883303
859741678	21615	5	-21859	1350	0	-1367	protector	1639883303
874638198	8201	-16	-230	512	-1	-15	protector	1640537160
1987097530	16639	5268	-627	1039	329	-40	protector	1694798803
2103063496	-1831	10	301	-115	0	18	shop	1702449582
2103063497	-1875	13	342	-118	0	21	protector	1702449582
2103063498	-1888	7	366	-118	0	22	protector	1702449582
1108466459	37	6599	759	2	412	47	protector	1654043845
2079195607	14250	9520	1000	890	595	62	jumpdrive	1701104009
1987097532	16667	5185	-637	1041	324	-40	protector	1694798803
1987097533	16667	5179	-637	1041	323	-40	protector	1694798803
1987097534	16668	5175	-634	1041	323	-40	protector	1694798803
1987097535	16662	5160	-637	1041	322	-40	protector	1694798803
1987097536	16669	5162	-638	1041	322	-40	protector	1694798803
2103063499	-1877	12	365	-118	0	22	protector	1702449582
2079195608	14249	9521	1000	890	595	62	technicswitch	1701104009
2103063500	-1875	13	332	-118	0	20	protector	1702449582
2109796192	590	107	1977	36	6	123	travelnet	1703391346
2025297197	-3552	13	-216	-222	0	-14	protector	1697677481
2025297198	-3552	13	-212	-222	0	-14	protector	1697677481
2025297199	-3558	13	-216	-223	0	-14	protector	1697677481
1993586472	-3530	12	141	-221	0	8	protector	1695237142
1993586473	-3526	12	141	-221	0	8	protector	1695237142
1993586474	-3521	12	140	-221	0	8	protector	1695237142
1450345082	-3223	-10	1189	-202	-1	74	protector	1668025682
1450345083	-3212	-10	1189	-201	-1	74	protector	1668025682
1450345084	-3212	-10	1200	-201	-1	75	protector	1668025682
1010384803	6811	-15	-3141	425	-1	-197	protector	1649118608
2008066825	-1944	8	1145	-122	0	71	protector	1696302007
2025297200	-3558	13	-212	-223	0	-14	protector	1697677481
1450345085	-3212	-10	1211	-201	-1	75	protector	1668025682
2025297202	-3551	14	-203	-222	0	-13	protector	1697677481
2098522198	7862	33	23254	491	2	1453	border	1702191596
2102804681	8941	1	22579	558	0	1411	protector	1702438481
874638196	8179	-16	-230	511	-1	-15	protector	1640537160
2103429840	7514	2	22980	469	0	1436	travelnet	1702473654
2103429841	7505	2	22985	469	0	1436	shop	1702473654
2103429842	7506	2	22981	469	0	1436	shop	1702473654
2103429843	7508	2	22981	469	0	1436	shop	1702473654
2103429844	7510	2	22981	469	0	1436	shop	1702473654
1235796907	-10515	5248	-6597	-658	328	-413	travelnet	1659712492
2103429845	7512	2	22981	469	0	1436	shop	1702473654
2103429846	7513	2	22985	469	0	1436	shop	1702473654
1709280030	-3219	8	2804	-202	0	175	protector	1681222310
1709280031	-3218	8	2812	-202	0	175	protector	1681222310
1902534366	4331	32	-85	270	2	-6	protector	1690531706
1902534367	4331	43	-85	270	2	-6	protector	1690531706
1902534368	4331	21	-85	270	1	-6	protector	1690531706
2073844490	5003	49	-4250	312	3	-266	travelnet	1700843322
1010384804	6822	-15	-3141	426	-1	-197	protector	1649118608
2069763672	-240	5	1975	-15	0	123	sign	1700586184
2069763673	-240	6	1975	-15	0	123	sign	1700586184
2069763674	-240	7	1975	-15	0	123	sign	1700586184
2069763675	-232	7	1968	-15	0	123	travelnet	1700586184
2092323986	-3303	20	454	-207	1	28	protector	1701833447
1810002770	-1929	114	-4712	-121	7	-295	protector	1687561217
2105332553	5038	8	141	314	0	8	shop	1702591953
2105332554	5038	8	143	314	0	8	shop	1702591953
2105332555	5029	10	141	314	0	8	protector	1702591953
2092323999	-3100	22	519	-194	1	32	protector	1701833465
2092324000	-3100	23	527	-194	1	32	protector	1701833465
2092324001	-3094	23	521	-194	1	32	protector	1701833465
2076091697	416	3	317	26	0	19	protector	1700948159
2076091698	419	11	318	26	0	19	protector	1700948159
2076091699	420	8	315	26	0	19	protector	1700948159
2076091700	420	9	307	26	0	19	protector	1700948159
2051236064	-1780	30	43	-112	1	2	protector	1699443992
2051236065	-1767	60	19	-111	3	1	protector	1699443992
2051236066	-1767	60	30	-111	3	1	protector	1699443992
2076091701	429	9	311	26	0	19	protector	1700948159
1539434259	842	-16	-230	52	-1	-15	protector	1671818244
2092324002	-3094	31	521	-194	1	32	protector	1701833465
2092324003	-3092	23	527	-194	1	32	protector	1701833465
2092324004	-3092	22	521	-194	1	32	shop	1701833465
1010384801	6789	-15	-3141	424	-1	-197	protector	1649118608
1010384802	6800	-15	-3141	425	-1	-197	protector	1649118608
2092324005	-3092	22	522	-194	1	32	shop	1701833465
2092324006	-3096	25	521	-194	1	32	sign	1701833465
2098522199	7863	22	23250	491	1	1453	sign	1702191613
2098522200	7864	23	23248	491	1	1453	sign	1702191613
2065031784	-1674	5290	121	-105	330	7	technicswitch	1700347932
2065031785	-1675	5293	112	-105	330	7	travelnet	1700347932
2060845542	7478	2	-2434	467	0	-153	travelnet	1700104481
2098522201	7865	23	23250	491	1	1453	sign	1702191613
2051236067	-1807	56	0	-113	3	0	protector	1699443992
2051236068	-1807	34	0	-113	2	0	protector	1699443992
1971097878	7418	5254	1283	463	328	80	technicquarry	1693618793
1971097879	7418	5254	1287	463	328	80	technicquarry	1693618793
1971097880	7418	5254	1292	463	328	80	technicquarry	1693618793
2051236069	-1807	45	0	-113	2	0	protector	1699443992
2051236070	-1807	22	6	-113	1	0	protector	1699443992
1175293279	5700	4	448	356	0	28	protector	1657977740
1576158825	-2175	5	-4325	-136	0	-271	protector	1673769071
2051236071	-1807	23	0	-113	1	0	protector	1699443992
2065031786	-1673	5291	114	-105	330	7	protector	1700347932
2065031787	-1674	5294	116	-105	330	7	jumpdrive	1700347932
2065031788	-1674	5294	120	-105	330	7	jumpdrive	1700347932
2052076126	-1977	29	724	-124	1	45	protector	1699513036
2052076127	-1977	29	735	-124	1	45	protector	1699513036
2052076128	-1999	29	724	-125	1	45	protector	1699513036
2052076129	-1999	29	735	-125	1	45	protector	1699513036
874638201	8234	-16	-230	514	-1	-15	protector	1640537160
2052076130	-1988	29	724	-125	1	45	protector	1699513036
2104396555	-1042	38	-57	-66	2	-4	protector	1702535157
2052076131	-1988	29	735	-125	1	45	protector	1699513036
2030223437	-2023	76	-8033	-127	4	-503	privprotector	1697965858
2030223438	-2023	77	-8033	-127	4	-503	travelnet	1697965858
2076091711	424	6	297	26	0	18	protector	1700948159
2076091712	424	6	303	26	0	18	protector	1700948159
2102239211	-14455	5	659	-904	0	41	technicswitch	1702397720
2076091713	445	21	300	27	1	18	protector	1700948159
2076091714	434	6	300	27	0	18	protector	1700948159
2052076141	-1999	29	713	-125	1	44	protector	1699513036
2052076142	-1988	29	713	-125	1	44	protector	1699513036
2076091715	435	7	303	27	0	18	protector	1700948159
2076091716	437	8	300	27	0	18	protector	1700948159
735499603	-625	47	19969	-40	2	1248	protector	1634322078
2104396569	-1122	1	-44	-71	0	-3	digilinelcd	1702535174
2038674912	-396	5248	230	-25	328	14	travelnet	1698510666
2092324021	-2249	46	805	-141	2	50	protector	1701833465
2076091717	442	9	296	27	0	18	protector	1700948159
1019825916	-3057	26	-1666	-192	1	-105	protector	1649668760
1019825918	-3057	27	-1659	-192	1	-104	protector	1649668760
2076091718	446	7	303	27	0	18	protector	1700948159
2104396572	-1103	-6	3	-69	-1	0	shop	1702535174
2092324022	-2249	46	815	-141	2	50	protector	1701833465
2092324023	-2251	35	805	-141	2	50	protector	1701833465
2092324024	-2251	35	815	-141	2	50	protector	1701833465
2104396573	-1103	-6	3	-69	-1	0	shop	1702535174
1839021141	21593	3	-21980	1349	0	-1374	protector	1689024400
2104396574	-1103	-6	3	-69	-1	0	shop	1702535174
2104396575	-1103	-6	3	-69	-1	0	shop	1702535174
2104396576	-1102	-6	3	-69	-1	0	shop	1702535174
2104396577	-1102	-6	3	-69	-1	0	shop	1702535174
2104396578	-1102	-6	3	-69	-1	0	shop	1702535174
2104396579	-1102	-6	3	-69	-1	0	shop	1702535174
2098776688	7478	14	23344	467	0	1459	technicanchor	1702205480
2104396580	-1094	-6	0	-69	-1	0	privprotector	1702535174
2104396581	-1110	-5	0	-70	-1	0	train	1702535174
2104396582	-1116	-6	0	-70	-1	0	privprotector	1702535174
2103858049	-3435	7	-57	-215	0	-4	protector	1702501018
2103858050	-3425	6	-51	-215	0	-4	protector	1702501018
2104396583	-1105	-6	0	-70	-1	0	privprotector	1702535174
941901413	938	5258	163	58	328	10	protector	1644077856
1971097923	7475	5254	1290	467	328	80	jumpdrive	1693618795
1971097924	7472	5250	1286	467	328	80	technicquarry	1693618795
1971097925	7472	5250	1294	467	328	80	technicquarry	1693618795
1971097926	7478	5250	1286	467	328	80	technicquarry	1693618795
1971097927	7478	5250	1294	467	328	80	technicquarry	1693618795
1971097928	7479	5250	1287	467	328	80	technicquarry	1693618795
1971097929	7479	5250	1293	467	328	80	technicquarry	1693618795
1839021142	21593	10	-21980	1349	0	-1374	protector	1689024400
1839021143	21593	10	-21969	1349	0	-1374	protector	1689024400
1971097930	7473	5251	1293	467	328	80	technicswitch	1693618795
1971097931	7422	5267	1249	463	329	78	jumpdrive	1693618810
1826063641	-3383	60	-756	-212	3	-48	technicswitch	1688320086
1826063642	-3378	61	-756	-212	3	-48	technicswitch	1688320086
1971097932	7422	5261	1247	463	328	77	nuclearreactor	1693618810
1826063643	-3378	60	-761	-212	3	-48	nuclearreactor	1688320086
1971097933	7418	5254	1243	463	328	77	technicquarry	1693618810
1971097934	7418	5254	1247	463	328	77	technicquarry	1693618810
1971097935	7422	5253	1243	463	328	77	travelnet	1693618810
2104396588	-1101	-7	-36	-69	-1	-3	travelnet	1702535174
735499604	-625	16	19968	-40	1	1248	protector	1634322078
2065059655	-2641	29	882	-166	1	55	protector	1700350536
2065059656	-2647	1	887	-166	0	55	protector	1700350536
2065059657	-2647	1	898	-166	0	56	protector	1700350536
2065059658	-2647	1	909	-166	0	56	protector	1700350536
2104396601	-1129	4	-60	-71	0	-4	travelnet	1702535174
2104396602	-1129	6	-59	-71	0	-4	digilinelcd	1702535174
2103858070	-3406	10	-26	-213	0	-2	protector	1702501018
2103858071	-3397	5	-30	-213	0	-2	protector	1702501018
2101789466	5973	101	546	373	6	34	protector	1702369140
2101789467	5980	96	546	373	6	34	protector	1702369140
2101789468	5980	98	546	373	6	34	protector	1702369140
1841042890	-5308	7	5496	-332	0	343	travelnet	1689129594
2101789469	5975	99	546	373	6	34	sign	1702369140
2065059659	-2641	10	897	-166	0	56	protector	1700350536
2101789470	5973	99	544	373	6	34	technicswitch	1702369140
2065059660	-2637	25	880	-165	1	55	protector	1700350536
2065059661	-2637	25	891	-165	1	55	protector	1700350536
2065059662	-2630	29	882	-165	1	55	protector	1700350536
2065059663	-2637	25	902	-165	1	56	protector	1700350536
612877925	6437	25	11155	402	1	697	protector	1629247266
2103402666	-2818	68	1769	-177	4	110	travelnet	1702472158
2103858072	-3397	5	-24	-213	0	-2	protector	1702501018
2103858073	-3397	6	-30	-213	0	-2	travelnet	1702501018
1979840136	-6226	0	704	-390	0	44	protector	1694280913
1979840137	-6223	0	704	-389	0	44	protector	1694280913
612877926	6426	27	11155	401	1	697	protector	1629247266
2104396603	-1105	0	-31	-70	0	-2	mission	1702535174
1658161801	-2080	9	-30314	-130	0	-1895	protector	1678407295
2065059664	-2638	1	909	-165	0	56	protector	1700350536
2104396605	-1084	-3	-9	-68	-1	-1	privprotector	1702535174
1993586500	-3501	12	128	-219	0	8	protector	1695237142
1672524581	-266	11	1168	-17	0	73	protector	1679929003
1840205692	1088	33	2934	68	2	183	protector	1689097258
1993586501	-3501	12	134	-219	0	8	protector	1695237142
88499421	-3055	-1	1217	-191	-1	76	protector	1613855601
88499423	-3044	-1	1217	-191	-1	76	protector	1613855601
1993586502	-3499	13	140	-219	0	8	protector	1695237142
1840205693	1078	23	2934	67	1	183	protector	1689097258
1993586503	-3493	13	132	-219	0	8	protector	1695237142
1993586504	-3492	14	140	-219	0	8	protector	1695237142
2065059665	-2636	1	898	-165	0	56	protector	1700350536
2065059666	-2652	51	871	-166	3	54	protector	1700350536
2065059667	-2652	40	871	-166	2	54	protector	1700350536
2065059668	-2652	29	871	-166	1	54	protector	1700350536
2065059669	-2641	29	871	-166	1	54	protector	1700350536
2102210973	-14399	3	656	-900	0	41	sign	1702396016
2102155207	57	6672	142	3	417	8	protector	1702391707
2104396609	-1106	-7	-36	-70	-1	-3	travelnet	1702535174
2104396610	-1114	-7	-36	-70	-1	-3	travelnet	1702535174
2104396611	-1110	-7	-36	-70	-1	-3	travelnet	1702535174
1815072286	17963	9244	-19552	1122	577	-1222	technicswitch	1687824239
941901412	934	5255	167	58	328	10	travelnet	1644077856
2065059670	-2647	1	865	-166	0	54	protector	1700350536
1993586505	-3512	8	202	-220	0	12	protector	1695237142
2030731522	-2764	19	-141	-173	1	-9	protector	1697988492
2030731523	-2753	19	-141	-173	1	-9	protector	1697988492
643228073	25639	2	-9416	1602	0	-589	travelnet	1630227389
2030731524	-2742	19	-148	-172	1	-10	protector	1697988492
1815072287	17964	9244	-19551	1122	577	-1222	technicswitch	1687824239
2030731525	-2750	30	-157	-172	1	-10	protector	1697988492
2030731526	-2764	19	-152	-173	1	-10	protector	1697988492
2030731527	-2761	30	-157	-173	1	-10	protector	1697988492
2030731528	-2753	19	-152	-173	1	-10	protector	1697988492
503243040	78	15594	808	4	974	50	protector	1625609181
2065059671	-2647	1	876	-166	0	54	protector	1700350536
2052356629	-2265	15	1726	-142	0	107	protector	1699530682
2052356630	-2265	7	1717	-142	0	107	protector	1699530682
78399210	-1318	-1	397	-83	-1	24	protector	1613416355
78399211	-1307	-1	397	-82	-1	24	protector	1613416355
2098292591	103	5289	24	6	330	1	protector	1702181911
2098292592	107	5287	28	6	330	1	travelnet	1702181911
1019825915	-3057	24	-1672	-192	1	-105	protector	1649668760
1019825917	-3057	24	-1671	-192	1	-105	train	1649668760
2104396629	-1120	1	-33	-70	0	-3	digilinelcd	1702535174
1019825919	-3057	28	-1653	-192	1	-104	protector	1649668760
2052356639	-2254	15	1726	-141	0	107	protector	1699530682
2052356640	-2243	15	1720	-141	0	107	protector	1699530682
2052356641	-2243	15	1726	-141	0	107	protector	1699530682
2052356642	-2254	7	1717	-141	0	107	protector	1699530682
2104396630	-1118	0	-40	-70	0	-3	digilinelcd	1702535174
1019825920	-3056	22	-1678	-191	1	-105	protector	1649668760
1815072288	17964	9240	-19552	1122	577	-1222	technicquarry	1687824239
902351797	3877	26	391	242	1	24	protector	1641738685
2052356643	-2243	7	1717	-141	0	107	protector	1699530682
1976562051	-3402	8	3131	-213	0	195	travelnet	1694003751
2103345295	-2806	50	2485	-176	3	155	protector	1702469285
2103345296	-2804	50	2480	-176	3	155	protector	1702469285
1976532710	-2939	1	3061	-184	0	191	protector	1694002863
2102239255	-14443	12	639	-903	0	39	protector	1702397720
2102239256	-14437	12	639	-903	0	39	protector	1702397720
1976562052	-3396	9	3105	-213	0	194	travelnet	1694003751
2098147604	21970	65	-22018	1373	4	-1377	protector	1702176227
2098147605	21982	65	-22029	1373	4	-1377	protector	1702176227
2098147606	21982	65	-22018	1373	4	-1377	protector	1702176227
2065059682	-4604	6	-1352	-288	0	-85	protector	1700350538
1839021160	21604	3	-21980	1350	0	-1374	protector	1689024400
1839021161	21604	10	-21980	1350	0	-1374	protector	1689024400
2005996824	-6224	-4	2171	-389	-1	135	travelnet	1696151577
1839021162	21604	10	-21969	1350	0	-1374	protector	1689024400
2005996825	-6224	-4	2172	-389	-1	135	travelnet	1696151577
1839021163	21615	10	-21980	1350	0	-1374	protector	1689024400
2005996826	-6224	-4	2173	-389	-1	135	travelnet	1696151577
2005996827	-6223	-3	2170	-389	-1	135	digiterm	1696151577
1966903750	-680	5246	3312	-43	327	207	protector	1693270977
1966903751	-680	5246	3323	-43	327	207	protector	1693270977
2005996828	-6217	-4	2167	-389	-1	135	technicswitch	1696151577
874589848	1084	-16	-230	67	-1	-15	protector	1640536299
874589849	1095	-16	-230	68	-1	-15	protector	1640536299
874589850	1106	-16	-230	69	-1	-15	protector	1640536299
874589856	1172	-16	-230	73	-1	-15	protector	1640536299
874589859	1216	-16	-230	76	-1	-15	protector	1640536299
1815072289	17962	9243	-19550	1122	577	-1222	protector	1687824239
78399209	-1318	-1	386	-83	-1	24	protector	1613416355
2109796302	610	107	1950	38	6	121	travelnet	1703391379
1815072290	17974	9245	-19553	1123	577	-1223	digiterm	1687824239
1815072291	17970	9243	-19567	1123	577	-1223	protector	1687824239
1815072292	17970	9243	-19558	1123	577	-1223	protector	1687824239
1815072293	17978	9243	-19566	1123	577	-1223	protector	1687824239
1815072294	17979	9243	-19558	1123	577	-1223	protector	1687824239
1815072295	17979	9245	-19555	1123	577	-1223	travelnet	1687824239
1618340308	-3222	122	-478	-202	7	-30	travelnet	1675734825
1839021164	21615	10	-21969	1350	0	-1374	protector	1689024400
2065059683	-4593	11	-1352	-288	0	-85	protector	1700350538
1966903759	-715	5245	3308	-45	327	206	technicswitch	1693270977
1966903760	-702	5245	3312	-44	327	207	protector	1693270977
1966903761	-691	5246	3312	-44	327	207	protector	1693270977
1966903762	-691	5246	3323	-44	327	207	protector	1693270977
1966903763	-693	5246	3323	-44	327	207	technicswitch	1693270977
2109796303	592	101	1950	37	6	121	shop	1703391379
2109796304	593	101	1950	37	6	121	shop	1703391379
2052356656	-2214	10	1642	-139	0	102	protector	1699530682
540561935	2556	5196	-6408	159	324	-401	protector	1626992356
2105332556	5034	12	141	314	0	8	protector	1702591953
2105332557	5031	8	130	314	0	8	protector	1702591953
2105332558	5032	13	130	314	0	8	protector	1702591953
2109796305	594	101	1950	37	6	121	shop	1703391379
2052356657	-2211	15	1634	-139	0	102	protector	1699530682
2052356658	-2211	15	1645	-139	0	102	protector	1699530682
2109796306	596	101	1950	37	6	121	shop	1703391379
503243039	78	15594	803	4	974	50	protector	1625609181
503243041	78	15594	813	4	974	50	protector	1625609181
2109796307	597	101	1950	37	6	121	shop	1703391379
2109796308	598	101	1950	37	6	121	shop	1703391379
2109796309	599	101	1950	37	6	121	shop	1703391379
52408895	189	15594	762	11	974	47	protector	1612473852
2109796310	600	101	1950	37	6	121	shop	1703391379
2100471947	7520	1	-3170	470	0	-199	protector	1702309077
1264641010	3108	113	-274	194	7	-18	protector	1660663704
2109796311	601	101	1950	37	6	121	shop	1703391379
52408902	178	15594	783	11	974	48	protector	1612473852
2100471948	7531	1	-3174	470	0	-199	protector	1702309077
2099795452	-12231	57	-4863	-765	3	-304	protector	1702260650
1966903779	-724	5248	3290	-46	328	205	protector	1693270977
2109796312	602	101	1950	37	6	121	shop	1703391379
2109796313	603	101	1950	37	6	121	shop	1703391379
1966903780	-735	5246	3290	-46	327	205	protector	1693270977
1966903781	-746	5246	3290	-47	327	205	protector	1693270977
2109796314	604	101	1950	37	6	121	shop	1703391379
2109796315	605	101	1950	37	6	121	shop	1703391379
2103402723	-2780	42	1771	-174	2	110	protector	1702472158
2109796316	605	107	1949	37	6	121	travelnet	1703391379
2109796317	595	107	1949	37	6	121	travelnet	1703391379
2109796318	655	106	1909	40	6	119	poi	1703391379
2109796319	590	107	1950	36	6	121	travelnet	1703391379
1707333880	-26027	10	16830	-1627	0	1051	protector	1681163315
2103402724	-2769	35	1771	-174	2	110	protector	1702472158
2103402725	-2758	38	1771	-173	2	110	protector	1702472158
2103402726	-2758	27	1771	-173	1	110	protector	1702472158
2103402727	-2812	64	1771	-176	4	110	protector	1702472159
2103402728	-2801	55	1771	-176	3	110	protector	1702472159
2103402729	-2790	47	1771	-175	2	110	protector	1702472159
2105332559	5049	8	123	315	0	7	protector	1702591953
2105332560	5046	8	134	315	0	8	protector	1702591953
2105332561	5016	8	104	313	0	6	protector	1702591953
1966903786	-735	5248	3268	-46	328	204	protector	1693270977
2105332562	5001	11	118	312	0	7	travelnet	1702591953
1983421546	-6305	15958	-399	-395	997	-25	travelnet	1694545664
1983421547	-6303	15958	-401	-394	997	-26	protector	1694545664
2105332563	4993	10	116	312	0	7	protector	1702591953
1450345164	-3223	-11	1211	-202	-1	75	protector	1668025682
2105332564	4995	12	127	312	0	7	protector	1702591953
1841042953	-5321	2	5550	-333	0	346	travelnet	1689129612
2105332565	4999	14	120	312	0	7	protector	1702591953
2105332566	5000	10	125	312	0	7	protector	1702591953
2105332567	5006	10	115	312	0	7	protector	1702591953
1450345165	-3223	-10	1200	-202	-1	75	protector	1668025682
2105332568	4950	16	62	309	1	3	protector	1702591953
2105332569	5015	12	132	313	0	8	sign	1702591953
2105332570	5016	10	143	313	0	8	protector	1702591953
2105332571	5017	8	137	313	0	8	protector	1702591953
2105332572	5021	13	130	313	0	8	protector	1702591953
2000982994	-2331	26	1419	-146	1	88	protector	1695753398
1532803263	-215	6653	253	-14	415	15	technicquarry	1671487479
1532803264	-207	6653	253	-13	415	15	technicquarry	1671487479
2103259817	-2047	18	1016	-128	1	63	protector	1702463646
2103259818	-2036	18	1016	-128	1	63	protector	1702463646
2103259819	-2047	27	1015	-128	1	63	protector	1702463646
2103259820	-2047	27	1023	-128	1	63	protector	1702463646
2103259821	-2051	17	1022	-129	1	63	technicswitch	1702463646
2103259822	-2052	27	1015	-129	1	63	protector	1702463646
2103259823	-2052	27	1023	-129	1	63	protector	1702463646
1989211625	250	5269	-7398	15	329	-463	technicswitch	1694936780
2103259824	-2058	18	1016	-129	1	63	protector	1702463646
2103259825	-2047	18	1027	-128	1	64	protector	1702463646
2103259826	-2036	18	1027	-128	1	64	protector	1702463646
2103259827	-2036	18	1038	-128	1	64	protector	1702463646
2103259828	-2025	18	1016	-127	1	63	protector	1702463646
2102777233	-2934	17	299	-184	1	18	protector	1702437458
2102777234	-2932	5	300	-184	0	18	privprotector	1702437458
2082500248	-14494	3	-363	-906	0	-23	xpprotector	1701298820
2102777235	-2938	8	294	-184	0	18	travelnet	1702437458
2102777236	-2935	12	300	-184	0	18	protector	1702437458
2103259829	-2025	18	1027	-127	1	64	protector	1702463646
2103259830	-2025	18	1038	-127	1	64	protector	1702463646
2103259831	-2025	17	1005	-127	1	62	protector	1702463646
1815072296	17969	9244	-19563	1123	577	-1223	technicswitch	1687824239
2103259832	-2030	0	996	-127	0	62	travelnet	1702463646
1252503219	-4429	5	-1246	-277	0	-78	protector	1660226461
2103259833	-2003	14	995	-126	0	62	protector	1702463646
2103259834	-1992	18	1006	-125	1	62	protector	1702463646
1993586546	-3455	19	138	-216	1	8	protector	1695237142
1803327541	-2769	28	-5127	-174	1	-321	protector	1687192606
1803327542	-2769	28	-5123	-174	1	-321	protector	1687192606
2090746065	4230	7	405	264	0	25	privprotector	1701723658
2051236168	-1832	29	-13	-115	1	-1	protector	1699443994
2051236169	-1830	25	-5	-115	1	-1	protector	1699443994
2051236170	-1807	67	0	-113	4	0	protector	1699443994
2090746066	4239	7	405	264	0	25	privprotector	1701723658
2103259835	-1998	7	979	-125	0	61	protector	1702463646
52408894	178	15594	762	11	974	47	protector	1612473852
2103259836	-1995	4	983	-125	0	61	protector	1702463646
2103259837	-1992	3	978	-125	0	61	protector	1702463646
2103259838	-2014	18	1016	-126	1	63	protector	1702463646
2103259839	-2003	18	1016	-126	1	63	protector	1702463646
2103259840	-2016	23	1026	-126	1	64	protector	1702463646
1966903787	-724	5248	3268	-46	328	204	protector	1693270977
2103259841	-2014	18	1027	-126	1	64	protector	1702463646
1966903788	-724	5248	3279	-46	328	204	protector	1693270977
2103259842	-2014	18	1038	-126	1	64	protector	1702463646
2103259843	-2003	18	1027	-126	1	64	protector	1702463646
2103259844	-2003	18	1038	-126	1	64	protector	1702463646
2103259845	-2010	10	969	-126	0	60	protector	1702463646
1837760350	21571	4	-21859	1348	0	-1367	technicswitch	1688969674
1158296415	546	2	21953	34	0	1372	protector	1657149349
1837760351	21571	5	-21870	1348	0	-1367	protector	1688969674
1158296417	546	14	21958	34	0	1372	protector	1657149349
1837760352	21571	5	-21859	1348	0	-1367	protector	1688969674
105721823	200	15594	762	12	974	47	protector	1614693820
1837760353	21582	5	-21870	1348	0	-1367	protector	1688969674
1158296419	549	11	21967	34	0	1372	protector	1657149349
1837760354	21582	5	-21859	1348	0	-1367	protector	1688969674
2103259846	-2000	7	1008	-125	0	63	protector	1702463646
2103259847	-1996	1	1023	-125	0	63	protector	1702463646
2103259848	-2000	8	1008	-125	0	63	travelnet	1702463646
2103259849	-1989	1	1027	-125	0	64	protector	1702463646
2103259850	-1989	1	1038	-125	0	64	protector	1702463646
2103259851	-2001	104	1000	-126	6	62	travelnet	1702463646
2103259852	-2014	17	1005	-126	1	62	protector	1702463646
2103259853	-2003	18	1006	-126	1	62	protector	1702463646
2103460165	-3290	22	-497	-206	1	-32	protector	1702474781
2103460166	-3249	22	-299	-204	1	-19	sign	1702474782
2103460167	-3249	22	-298	-204	1	-19	sign	1702474782
1966903789	-746	5248	3268	-47	328	204	protector	1693270977
1435736092	-23393	5246	-19643	-1463	327	-1228	travelnet	1667410043
2103460168	-3249	22	-297	-204	1	-19	sign	1702474782
1966903790	-735	5246	3279	-46	327	204	protector	1693270977
2103460169	-3249	22	-296	-204	1	-19	sign	1702474782
1966903791	-734	5242	3273	-46	327	204	protector	1693270977
914561469	-2272	7	460	-142	0	28	protector	1642444743
1966903792	-750	5239	3272	-47	327	204	protector	1693270977
874589847	1073	-16	-230	67	-1	-15	protector	1640536299
874589851	1117	-16	-230	69	-1	-15	protector	1640536299
874589852	1128	-16	-230	70	-1	-15	protector	1640536299
1966903793	-746	5246	3279	-47	327	204	protector	1693270977
874589857	1183	-16	-230	73	-1	-15	protector	1640536299
2103460170	-3249	22	-295	-204	1	-19	sign	1702474782
2103460171	-3249	22	-294	-204	1	-19	sign	1702474782
874589858	1194	-16	-230	74	-1	-15	protector	1640536299
874589860	1227	-16	-230	76	-1	-15	protector	1640536299
2103460172	-3249	22	-293	-204	1	-19	sign	1702474782
149197854	30585	101	7980	1911	6	498	technicswitch	1616349282
149197856	30583	99	7981	1911	6	498	technicquarry	1616349282
1993586547	-3453	19	136	-216	1	8	protector	1695237142
1993586548	-3453	19	140	-216	1	8	protector	1695237142
1993586549	-3451	19	138	-216	1	8	protector	1695237142
149197857	30585	99	7981	1911	6	498	technicquarry	1616349282
149197858	30584	100	7980	1911	6	498	jumpdrive	1616349282
1110609489	-35	14243	-234	-3	890	-15	protector	1654203727
1110609491	-33	14240	-235	-3	890	-15	travelnet	1654203727
2103460173	-3248	22	-300	-203	1	-19	sign	1702474782
2103460174	-3248	22	-292	-203	1	-19	sign	1702474782
2103460175	-3247	22	-300	-203	1	-19	sign	1702474782
1264641056	3170	106	-286	198	6	-18	protector	1660663706
2105359899	9800	11	1159	612	0	72	technicswitch	1702594146
2103460176	-3247	22	-292	-203	1	-19	sign	1702474782
2103460177	-3246	22	-300	-203	1	-19	sign	1702474782
874589866	1293	-16	-230	80	-1	-15	protector	1640536299
2103063694	-1866	7	394	-117	0	24	protector	1702449599
2103063695	-1871	9	399	-117	0	24	travelnet	1702449599
2103460178	-3246	22	-292	-203	1	-19	sign	1702474782
2103460179	-3244	23	-296	-203	1	-19	sign	1702474782
1966903794	-744	5239	3273	-47	327	204	protector	1693270977
1966903795	-739	5238	3279	-47	327	204	protector	1693270977
2103460180	-3242	21	-300	-203	1	-19	shop	1702474782
2022004732	-1856	15533	250	-116	970	15	protector	1697397943
2103460181	-3242	21	-292	-203	1	-19	shop	1702474782
2103373433	-4425	29	1862	-277	1	116	protector	1702470884
2103373434	-4430	29	1864	-277	1	116	travelnet	1702470884
2052356719	-2236	10	1664	-140	0	104	protector	1699530684
2103460182	-3241	21	-300	-203	1	-19	shop	1702474782
2052356720	-2236	10	1675	-140	0	104	protector	1699530684
1662707968	-3788	2	-523	-237	0	-33	protector	1678975556
1158296416	546	10	21953	34	0	1372	protector	1657149349
1989211631	243	5268	-7370	15	329	-461	protector	1694936781
2052356721	-2225	8	1664	-140	0	104	protector	1699530684
2103460183	-3241	21	-292	-203	1	-19	shop	1702474782
2103460184	-3240	21	-300	-203	1	-19	shop	1702474782
2052356722	-2225	8	1675	-140	0	104	protector	1699530684
1158296418	546	14	21963	34	0	1372	protector	1657149349
2052356723	-2211	15	1667	-139	0	104	protector	1699530684
2030876588	-2040	5235	1338	-128	327	83	protector	1697992298
1735276117	96	5253	1599	6	328	99	travelnet	1682186720
1815072297	17971	9244	-19563	1123	577	-1223	technicswitch	1687824239
1735276118	109	5252	1597	6	328	99	travelnet	1682186720
2030876589	-2040	5244	1341	-128	327	83	protector	1697992298
2052356724	-2211	15	1678	-139	0	104	protector	1699530684
2052356725	-2214	10	1664	-139	0	104	protector	1699530684
2103460185	-3240	21	-292	-203	1	-19	shop	1702474782
2103460186	-3265	61	-319	-205	3	-20	protector	1702474782
2052356726	-2214	10	1675	-139	0	104	protector	1699530684
2090746089	4176	7	405	261	0	25	privprotector	1701723661
2090746090	4185	7	405	261	0	25	privprotector	1701723661
1110609488	-42	14242	-234	-3	890	-15	protector	1654203727
1110609490	-35	14243	-227	-3	890	-15	protector	1654203727
2030731563	-2771	20	-150	-174	1	-10	travelnet	1697988494
2030731564	-2775	19	-157	-174	1	-10	protector	1697988494
2030731565	-2775	19	-146	-174	1	-10	protector	1697988494
2103460187	-3271	60	-318	-205	3	-20	train	1702474782
1747727582	-2988	-1	-360	-187	-1	-23	protector	1683492854
2105505394	-3391	23	3010	-212	1	188	protector	1702598050
2103799575	-2666	18	-464	-167	1	-29	protector	1702500075
1815072298	17974	9245	-19565	1123	577	-1223	technicswitch	1687824239
1815072299	17976	9244	-19565	1123	577	-1223	technicswitch	1687824239
2103799576	-2671	23	-456	-167	1	-29	sign	1702500075
2105505395	-3391	23	3016	-212	1	188	protector	1702598050
2105505396	-3391	23	3022	-212	1	188	protector	1702598050
2105505397	-3385	23	3022	-212	1	188	protector	1702598050
2081007390	89	6627	230	5	414	14	protector	1701203651
2030876598	-2073	5260	1350	-130	328	84	protector	1697992298
2081007391	85	6631	234	5	414	14	technicswitch	1701203651
2105505398	-3379	23	3022	-212	1	188	protector	1702598050
2103373449	-4436	29	1862	-278	1	116	protector	1702470884
2103373450	-4436	29	1873	-278	1	117	protector	1702470884
2099258504	-3262	37	-394	-204	2	-25	digiterm	1702230648
2081007392	93	6628	234	5	414	14	travelnet	1701203651
2081007393	89	6630	230	5	414	14	jumpdrive	1701203651
2081007394	84	6627	225	5	414	14	technicquarry	1701203651
2099258505	-3262	37	-390	-204	2	-25	digiterm	1702230648
1815072300	17977	9244	-19564	1123	577	-1223	technicswitch	1687824239
1815072301	17968	9240	-19564	1123	577	-1223	technicquarry	1687824240
1815072302	17976	9240	-19564	1123	577	-1223	technicquarry	1687824240
1815072303	17976	9240	-19563	1123	577	-1223	technicquarry	1687824240
1815072304	17976	9240	-19562	1123	577	-1223	technicquarry	1687824240
2099258506	-3261	27	-397	-204	1	-25	shop	1702230648
914561470	-2264	7	460	-142	0	28	protector	1642444743
2051236216	-1767	60	8	-111	3	0	protector	1699443996
2099258507	-3261	27	-393	-204	1	-25	shop	1702230648
1815072305	17976	9240	-19561	1123	577	-1223	technicquarry	1687824240
2051236217	-1765	63	0	-111	3	0	sign	1699443996
2081007395	84	6627	235	5	414	14	technicquarry	1701203651
2081007396	94	6627	225	5	414	14	technicquarry	1701203651
2081007397	94	6627	235	5	414	14	technicquarry	1701203651
2099258508	-3261	27	-389	-204	1	-25	shop	1702230648
2099258509	-3261	27	-385	-204	1	-25	shop	1702230648
2103063719	-1856	8	319	-116	0	19	protector	1702449615
2103063720	-1855	8	306	-116	0	19	protector	1702449615
2103063721	-1855	8	313	-116	0	19	protector	1702449615
874589865	1282	-16	-230	80	-1	-15	protector	1640536299
1810002935	-1918	114	-4712	-120	7	-295	protector	1687561235
1810002936	-1907	114	-4712	-120	7	-295	protector	1687561235
2103063722	-1844	8	304	-116	0	19	privprotector	1702449615
149197855	30585	99	7980	1911	6	498	protector	1616349282
2103063723	-1844	8	312	-116	0	19	privprotector	1702449615
2103063724	-1855	9	304	-116	0	19	shop	1702449615
1158448143	-1314	35	3798	-83	2	237	protector	1657162246
1989211647	269	5270	-7420	16	329	-464	technicswitch	1694936781
2103063725	-1855	9	307	-116	0	19	shop	1702449615
2103063726	-1855	9	310	-116	0	19	shop	1702449615
2103063727	-1855	9	313	-116	0	19	shop	1702449615
2065655582	-1988	23	-3575	-125	1	-224	protector	1700382054
1815072306	17976	9240	-19560	1123	577	-1223	technicquarry	1687824240
2103063728	-1855	9	316	-116	0	19	shop	1702449615
2103063729	-1855	9	319	-116	0	19	shop	1702449615
2103063730	-1853	9	304	-116	0	19	shop	1702449615
2103063731	-1853	9	307	-116	0	19	shop	1702449615
2103063732	-1853	9	310	-116	0	19	shop	1702449615
2103063733	-1853	9	313	-116	0	19	shop	1702449615
2103063734	-1853	9	316	-116	0	19	shop	1702449615
2103063735	-1853	9	319	-116	0	19	shop	1702449615
2103063736	-1851	9	310	-116	0	19	shop	1702449615
2103373451	-4436	29	1883	-278	1	117	protector	1702470884
1252503218	-4429	5	-1225	-277	0	-77	protector	1660226460
56381890	22720	-1	-30000	1420	-1	-1875	protector	1612585002
1252503220	-4429	5	-1236	-277	0	-78	protector	1660226461
91357802	-16454	10	9459	-1029	0	591	protector	1614006504
2105017460	-1783	143	-1814	-112	8	-114	jumpdrive	1702578394
2105017461	-1780	175	-1800	-112	10	-113	nuclearreactor	1702578394
2105017462	-1779	170	-1800	-112	10	-113	technicswitch	1702578394
2105017463	-1788	161	-1808	-112	10	-113	technicquarry	1702578394
2105017464	-1788	161	-1800	-112	10	-113	technicquarry	1702578394
2105017465	-1780	161	-1808	-112	10	-113	technicquarry	1702578394
2105017466	-1780	161	-1801	-112	10	-113	technicquarry	1702578394
2105017467	-1780	161	-1799	-112	10	-113	technicquarry	1702578394
2105017468	-1780	170	-1800	-112	10	-113	jumpdrive	1702578394
2051628116	-16516	13	-153	-1033	0	-10	mission	1699477790
2103063757	-1857	0	402	-117	0	25	travelnet	1702449615
978384065	-448	15372	762	-28	960	47	travelnet	1646675451
2103063758	-1866	7	405	-117	0	25	protector	1702449615
2103063759	-1866	7	412	-117	0	25	protector	1702449615
2103063760	-1860	7	409	-117	0	25	protector	1702449615
1763684052	-2203	15	-268	-138	0	-17	protector	1684952836
1727815363	-1944	13	-3444	-122	0	-216	privprotector	1681770543
2102070344	-5010	1	-199	-314	0	-13	protector	1702386466
2102070345	-5039	5	-207	-315	0	-13	protector	1702386466
2102070346	-5039	7	-196	-315	0	-13	protector	1702386466
2102070347	-5010	1	-190	-314	0	-12	protector	1702386466
1915740609	16415	5174	-1882	1025	323	-118	travelnet	1690709175
2098409168	-3663	0	-324	-229	0	-21	protector	1702185703
2098409169	-3658	0	-331	-229	0	-21	protector	1702185703
2102070348	-5010	-8	-199	-314	-1	-13	protector	1702386466
2103063766	-1821	4	323	-114	0	20	protector	1702449615
2098409170	-3657	0	-325	-229	0	-21	protector	1702185703
2103063767	-1821	4	330	-114	0	20	protector	1702449615
2103063768	-1819	4	326	-114	0	20	protector	1702449615
2103063769	-1819	13	326	-114	0	20	protector	1702449615
2103063770	-1817	3	329	-114	0	20	protector	1702449615
2103063771	-1815	2	325	-114	0	20	protector	1702449615
2103063772	-1815	8	323	-114	0	20	protector	1702449615
2103063773	-1815	8	330	-114	0	20	protector	1702449615
2103063774	-1811	7	326	-114	0	20	protector	1702449615
2098409179	-3673	14	-339	-230	0	-22	sign	1702185703
2098409180	-3687	14	-345	-231	0	-22	protector	1702185703
2076091849	416	3	327	26	0	20	protector	1700948180
2076091850	416	5	333	26	0	20	protector	1700948180
2076091851	416	12	320	26	0	20	protector	1700948180
2076091852	416	12	326	26	0	20	protector	1700948180
248504742	3578	5390	795	223	336	49	protector	1618426930
2076091853	419	11	328	26	0	20	protector	1700948180
2076091854	421	7	326	26	0	20	protector	1700948180
2065655607	-1988	38	-3589	-125	2	-225	protector	1700382054
2076091855	427	6	333	26	0	20	protector	1700948180
248504744	3583	5390	790	223	336	49	protector	1618426930
2076091856	395	6	321	24	0	20	protector	1700948180
2076091857	396	6	329	24	0	20	protector	1700948180
2076091858	396	6	332	24	0	20	protector	1700948180
2076091859	434	6	322	27	0	20	protector	1700948180
1933642832	-4248	0	3252	-266	0	203	protector	1691004807
1933642833	-4248	0	3263	-266	0	203	protector	1691004807
2076091860	434	6	333	27	0	20	protector	1700948180
2076091861	434	6	311	27	0	19	protector	1700948180
2076091862	440	9	310	27	0	19	protector	1700948180
2076091863	442	11	318	27	0	19	protector	1700948180
978384064	-448	15374	762	-28	960	47	protector	1646675451
2098409188	-3649	20	-351	-229	1	-22	protector	1702185703
2082100229	4456	4	10927	278	0	682	sign	1701279309
2082100230	4450	2	10917	278	0	682	protector	1701279309
2082100231	4461	2	10917	278	0	682	protector	1701279309
2103063789	-1838	10	316	-115	0	19	shop	1702449615
2103063790	-1838	10	317	-115	0	19	shop	1702449615
2103063791	-1838	10	319	-115	0	19	shop	1702449615
2102070349	-4999	1	-199	-313	0	-13	protector	1702386466
2102070350	-5010	1	-210	-314	0	-14	protector	1702386466
2103063792	-1837	10	315	-115	0	19	shop	1702449615
2102070351	-5039	3	-218	-315	0	-14	protector	1702386466
2102070352	-5010	-8	-210	-314	-1	-14	protector	1702386467
2102070353	-4999	1	-210	-313	0	-14	protector	1702386467
1857884453	21995	8	-21005	1374	0	-1313	travelnet	1689733802
2102070354	-4999	-8	-210	-313	-1	-14	protector	1702386467
1857884454	21995	8	-20995	1374	0	-1313	travelnet	1689733802
2098440083	-3333	3	3089	-209	0	193	sign	1702186428
2078061516	-3533	0	347	-221	0	21	protector	1701037500
1857884455	21997	7	-21000	1374	0	-1313	train	1689733802
1857884456	21997	9	-20995	1374	0	-1313	sign	1689733802
2098440084	-3312	9	3097	-207	0	193	travelnet	1702186428
2103063793	-1836	10	315	-115	0	19	shop	1702449615
2103063794	-1835	10	315	-115	0	19	shop	1702449615
2103063795	-1834	10	315	-115	0	19	shop	1702449615
1857884461	21989	0	-21011	1374	0	-1314	protector	1689733802
2103063796	-1833	10	315	-115	0	19	shop	1702449615
2103063797	-1832	10	316	-115	0	19	shop	1702449615
1933074847	-2438	26	-30906	-153	1	-1932	travelnet	1690995794
2103063798	-1832	10	319	-115	0	19	shop	1702449615
2103063799	-1832	10	318	-115	0	19	travelnet	1702449615
2103063800	-1837	12	316	-115	0	19	sign	1702449615
248504743	3583	5388	795	223	336	49	protector	1618426930
2103063801	-1837	12	317	-115	0	19	sign	1702449615
2098380709	-1581	-6	-2546	-99	-1	-160	travelnet	1702184963
2098380710	-1581	-7	-2545	-99	-1	-160	protector	1702184963
2103713044	495	5284	-320	30	330	-20	protector	1702496546
2098494579	-4413	29	340	-276	1	21	protector	1702188375
2098494580	-4413	29	351	-276	1	21	protector	1702188375
2076091886	482	9	330	30	0	20	protector	1700948181
2076091887	487	9	330	30	0	20	protector	1700948181
2076091888	492	9	330	30	0	20	protector	1700948181
2076091889	484	8	321	30	0	20	shop	1700948181
2076091890	486	8	321	30	0	20	shop	1700948181
2076091891	480	10	325	30	0	20	sign	1700948181
1938015625	693	117	2906	43	7	181	technicquarry	1691242113
2076091892	492	10	328	30	0	20	sign	1700948181
1938015626	693	117	2909	43	7	181	technicquarry	1691242113
1938015627	692	114	2906	43	7	181	protector	1691242113
2076091893	493	9	321	30	0	20	sign	1700948181
2098494581	-4413	18	340	-276	1	21	protector	1702188375
2000983126	-2378	24	1468	-149	1	91	protector	1695753398
2000983127	-2364	37	1441	-148	2	90	protector	1695753398
2000983128	-2354	37	1441	-148	2	90	protector	1695753398
2000983129	-2375	37	1441	-149	2	90	protector	1695753398
2000983130	-2364	24	1441	-148	1	90	protector	1695753398
2000983131	-2364	24	1452	-148	1	90	protector	1695753398
2000983132	-2353	24	1441	-148	1	90	protector	1695753398
2000983133	-2353	24	1452	-148	1	90	protector	1695753398
2000983134	-2375	24	1441	-149	1	90	protector	1695753398
2000983135	-2375	24	1452	-149	1	90	protector	1695753398
2098494582	-4413	18	351	-276	1	21	protector	1702188375
2098494583	-4424	29	340	-277	1	21	protector	1702188375
2098494584	-4431	30	351	-277	1	21	travelnet	1702188375
2098494585	-4424	18	340	-277	1	21	protector	1702188375
2098494586	-4424	18	351	-277	1	21	protector	1702188375
2098494587	-4424	29	351	-277	1	21	protector	1702188375
2098494588	-4413	18	362	-276	1	22	protector	1702188375
1808240836	-2953	11	83	-185	0	5	protector	1687464925
91357803	-16454	10	9470	-1029	0	591	protector	1614006504
2098494589	-4413	29	362	-276	1	22	protector	1702188375
2098494590	-4435	18	340	-278	1	21	protector	1702188375
1691589612	-15958	1	2139	-998	0	133	protector	1680642290
2098494591	-4435	18	351	-278	1	21	protector	1702188375
2098494592	-4435	29	340	-278	1	21	protector	1702188375
2098494593	-4435	29	351	-278	1	21	protector	1702188375
1691589613	-15958	2	2140	-998	0	133	travelnet	1680642290
1691589614	-15722	4	1742	-983	0	108	protector	1680642290
1691589615	-15721	5	1742	-983	0	108	travelnet	1680642290
2098494594	-4435	18	362	-278	1	22	protector	1702188375
2098494595	-4435	29	362	-278	1	22	protector	1702188375
2098494596	-4424	18	362	-277	1	22	protector	1702188375
2092070160	-1893	14	-5249	-119	0	-329	protector	1701813655
2092070161	-1871	14	-5249	-117	0	-329	protector	1701813655
2098494597	-4424	29	362	-277	1	22	protector	1702188375
2098494598	-4424	20	334	-277	1	20	travelnet	1702188375
2098494599	-4431	21	328	-277	1	20	sign	1702188375
2092070162	-2357	29	-4814	-148	1	-301	protector	1701813655
2092070163	-2354	26	-4816	-148	1	-301	sign	1701813655
2092070164	-2357	26	-4796	-148	1	-300	sign	1701813655
1808240839	-2953	11	72	-185	0	4	protector	1687464925
2092070165	-2357	26	-4793	-148	1	-300	sign	1701813655
2092070166	-2362	24	-4786	-148	1	-300	travelnet	1701813655
2092070167	-2350	19	-4807	-147	1	-301	atm	1701813655
2098494600	-4424	18	329	-277	1	20	protector	1702188375
2092070168	-2349	18	-4805	-147	1	-301	protector	1701813655
2092070169	-2349	18	-4801	-147	1	-301	protector	1701813655
2092070170	-2338	21	-4801	-147	1	-301	protector	1701813655
2092042491	-10766	3	-22051	-673	0	-1379	sign	1701812297
2092042492	-10766	3	-22049	-673	0	-1379	sign	1701812297
2092042493	-10765	4	-22053	-673	0	-1379	sign	1701812297
2092042494	-10764	3	-22052	-673	0	-1379	sign	1701812297
2092042495	-10753	6	-22051	-673	0	-1379	sign	1701812297
1263909615	2773	57	-5727	173	3	-358	protector	1660643202
2092042496	-10767	0	-22051	-673	0	-1379	protector	1701812297
664040910	-3928	1	-4637	-246	0	-290	protector	1631118589
2092042497	-10767	0	-22049	-673	0	-1379	protector	1701812297
2076912339	-3480	4	-361	-218	0	-23	protector	1700998719
2092042498	-10765	1	-22055	-673	0	-1379	travelnet	1701812297
709471263	4676	-4	88	292	-1	5	protector	1633232064
2092042499	-10767	1	-22051	-673	0	-1379	travelnet	1701812297
2080835644	1088	10	-737	68	0	-47	technicswitch	1701197399
2080835645	1099	11	-749	68	0	-47	technicswitch	1701197399
2000953435	-2431	8	1963	-152	0	122	travelnet	1695752859
2000953436	-2424	7	1961	-152	0	122	protector	1695752859
2080835646	1099	13	-751	68	0	-47	technicswitch	1701197399
1938407933	1250	66	2151	78	4	134	technicswitch	1691261591
1938407934	1248	66	2153	78	4	134	sign	1691261591
2080835647	1090	10	-751	68	0	-47	sign	1701197399
1938015652	680	9	2930	42	0	183	technicswitch	1691242131
2080835648	1090	10	-747	68	0	-47	sign	1701197399
2080835649	1090	10	-745	68	0	-47	sign	1701197399
2076091900	406	6	333	25	0	20	protector	1700948181
2092042500	-10767	1	-22049	-673	0	-1379	travelnet	1701812297
2076091901	411	8	327	25	0	20	protector	1700948181
317548250	-2740	26	-1483	-172	1	-93	protector	1619853776
2076091902	413	11	328	25	0	20	protector	1700948181
2076091903	449	8	278	28	0	17	protector	1700948181
2076091904	456	8	278	28	0	17	protector	1700948181
2076091905	456	9	286	28	0	17	protector	1700948181
2092042501	-10803	7	-22060	-676	0	-1379	travelnet	1701812297
1832925113	21538	3	-21859	1346	0	-1367	protector	1688728245
2092042502	-10803	6	-22060	-676	0	-1379	protector	1701812297
2092042503	-10767	0	-22047	-673	0	-1378	protector	1701812297
2092042504	-10765	0	-22040	-673	0	-1378	protector	1701812297
1832925114	21538	5	-21870	1346	0	-1367	protector	1688728245
1209545582	-4646	-4	-273	-291	-1	-18	travelnet	1659112789
1832925115	21549	5	-21870	1346	0	-1367	protector	1688728245
1832925116	21549	5	-21859	1346	0	-1367	protector	1688728245
2092042505	-10766	3	-22047	-673	0	-1378	sign	1701812297
564953762	-10599	10	-15330	-663	0	-959	protector	1627837531
2092042506	-10765	3	-22041	-673	0	-1378	sign	1701812297
2103063802	-1837	12	319	-115	0	19	sign	1702449615
2045717831	4101	2	-378	256	0	-24	privprotector	1699024863
2045717832	4101	2	-369	256	0	-24	privprotector	1699024863
2085619466	51	6694	20	3	418	1	jumpdrive	1701503843
2085619467	51	6695	20	3	418	1	protector	1701503843
2098494602	-4428	18	310	-277	1	19	protector	1702188376
2098494603	-4428	18	318	-277	1	19	protector	1702188376
2098494604	-4428	17	288	-277	1	18	protector	1702188376
2098494605	-4428	17	299	-277	1	18	protector	1702188376
2045717838	4113	2	-452	257	0	-29	privprotector	1699024864
2103063803	-1836	12	316	-115	0	19	sign	1702449615
2103063804	-1835	12	316	-115	0	19	sign	1702449615
2103063805	-1834	12	316	-115	0	19	sign	1702449615
2103063806	-1833	12	316	-115	0	19	sign	1702449615
2045717839	4122	2	-452	257	0	-29	privprotector	1699024864
2103063807	-1833	12	319	-115	0	19	sign	1702449615
2103063808	-1835	15	318	-115	0	19	protector	1702449615
2103063809	-1833	9	318	-115	0	19	protector	1702449615
2103063810	-1832	11	317	-115	0	19	atm	1702449615
2103713045	495	5295	-320	30	330	-20	protector	1702496546
2103713046	503	5284	-324	31	330	-21	protector	1702496546
2103713047	503	5295	-324	31	330	-21	protector	1702496546
2092042507	-10767	1	-22047	-673	0	-1378	travelnet	1701812297
2092070171	-2338	27	-4805	-147	1	-301	protector	1701813655
2103713048	503	5285	-316	31	330	-20	protector	1702496546
2103713049	503	5295	-316	31	330	-20	protector	1702496546
2103713050	474	5297	-350	29	331	-22	poi	1702496546
2099569306	-186	32	1343	-12	2	83	protector	1702248354
2099569307	-208	32	1337	-13	2	83	protector	1702248354
1764803399	817	5251	-7	51	328	-1	travelnet	1685027139
1764803400	821	5251	-13	51	328	-1	protector	1685027139
1764803401	829	5248	-15	51	328	-1	protector	1685027139
2085619468	55	6694	16	3	418	1	technicswitch	1701503843
2099569308	-197	32	1342	-13	2	83	protector	1702248354
2099569309	-179	32	1353	-12	2	84	protector	1702248354
2099569310	-178	33	1345	-12	2	84	protector	1702248354
2085619469	48	6693	16	3	418	1	travelnet	1701503843
317548249	-2745	26	-1485	-172	1	-93	protector	1619853776
1938434819	4919	-9	308	307	-1	19	protector	1691262425
1938434820	4927	-9	308	307	-1	19	protector	1691262425
2089586959	-6157	7364	-5076	-385	460	-318	jumpdrive	1701644369
2089586960	-6157	7371	-5076	-385	460	-318	jumpdrive	1701644369
709471264	4686	-4	88	292	-1	5	protector	1633232064
2089586961	-6160	7362	-5077	-385	460	-318	digiterm	1701644369
1834942732	-1875	-2	318	-118	-1	19	privprotector	1688858705
2089586962	-6160	7362	-5075	-385	460	-318	digiterm	1701644369
2089586963	-6160	7369	-5077	-385	460	-318	digiterm	1701644369
2089586964	-6160	7369	-5075	-385	460	-318	digiterm	1701644369
1250770122	-10881	5170	-7476	-681	323	-468	protector	1660135016
2097351953	853	5259	2317	53	328	144	travelnet	1702128489
2099569324	6768	-13	-1610	423	-1	-101	protector	1702248356
2099569325	6771	-8	-1603	423	-1	-101	protector	1702248356
2099569326	-183	31	1364	-12	1	85	protector	1702248357
2099569327	-205	30	1367	-13	1	85	protector	1702248357
2099569328	-194	31	1367	-13	1	85	protector	1702248357
2089586965	-6173	7364	-5076	-386	460	-318	jumpdrive	1701644369
2000983170	-2335	49	1403	-146	3	87	protector	1695753400
2089586966	-6173	7371	-5076	-386	460	-318	jumpdrive	1701644369
2075428892	-4447	6950	-5037	-278	434	-315	technicswitch	1700927699
2089586967	-6170	7362	-5077	-386	460	-318	digiterm	1701644369
2089586968	-6170	7362	-5075	-386	460	-318	digiterm	1701644369
2000983171	-2327	41	1399	-146	2	87	protector	1695753400
2089586969	-6170	7369	-5077	-386	460	-318	digiterm	1701644369
2000983172	-2326	38	1403	-146	2	87	protector	1695753400
1971098069	7422	5261	1270	463	328	79	nuclearreactor	1693618810
2000983173	-2336	23	1407	-146	1	87	protector	1695753400
1971098070	7418	5254	1267	463	328	79	technicquarry	1693618810
1971098071	7418	5254	1271	463	328	79	technicquarry	1693618810
1673586354	22000	7	-28000	1375	0	-1750	protector	1679982353
1673586355	22000	8	-28000	1375	0	-1750	travelnet	1679982353
1971098072	7418	5254	1275	463	328	79	technicquarry	1693618810
1971098073	7418	5254	1279	463	328	79	technicquarry	1693618810
1995059584	-3415	8	-1686	-214	0	-106	protector	1695326762
2000983174	-2330	19	1393	-146	1	87	protector	1695753400
2000983175	-2330	19	1400	-146	1	87	protector	1695753400
2000983176	-2330	30	1393	-146	1	87	protector	1695753400
2075428893	-4446	6949	-5036	-278	434	-315	jumpdrive	1700927699
2075428894	-4446	6950	-5036	-278	434	-315	poi	1700927699
564953761	-10599	10	-15341	-663	0	-959	protector	1627837531
2105505458	-3414	16	3015	-214	1	188	sign	1702598050
2092324204	-2248	25	818	-141	1	51	protector	1701833465
2092324205	-2245	26	825	-141	1	51	protector	1701833465
2075428895	-4446	6949	-5038	-278	434	-315	protector	1700927699
2103063850	-1854	19	304	-116	1	19	protector	1702449615
2103063851	-1854	19	319	-116	1	19	protector	1702449615
2048304572	334	15960	-374	20	997	-24	protector	1699202715
2109796404	600	104	1909	37	6	119	poi	1703391379
2103259968	-2036	17	1005	-128	1	62	protector	1702463663
2103259969	-2041	15	1000	-128	0	62	protector	1702463663
2094975976	12661	46	-4292	791	2	-269	technicquarry	1701987660
2103259970	-1995	0	969	-125	0	60	technicswitch	1702463663
2109796405	614	107	1954	38	6	122	travelnet	1703391379
2075428896	-4446	6949	-5032	-278	434	-315	protector	1700927699
2075428897	-4448	6949	-5032	-278	434	-315	travelnet	1700927699
2109796406	613	101	1953	38	6	122	shop	1703391379
2109796407	614	101	1964	38	6	122	shop	1703391379
2109796408	614	101	1965	38	6	122	shop	1703391379
1111601851	-395	6603	175	-25	412	10	travelnet	1654259529
2089586970	-6170	7369	-5075	-386	460	-318	digiterm	1701644369
2109796409	615	107	1959	38	6	122	travelnet	1703391379
2109796410	616	107	1964	38	6	122	travelnet	1703391379
2109796411	600	99	1964	37	6	122	poi	1703391379
2109796412	604	102	1960	37	6	122	atm	1703391379
2092324210	-2218	35	805	-139	2	50	protector	1701833465
2109796413	595	101	1955	37	6	122	shop	1703391379
2109796414	596	101	1955	37	6	122	shop	1703391379
2103460290	-3294	22	-464	-206	1	-29	shop	1702474800
2103460291	-3294	22	-458	-206	1	-29	shop	1702474800
2103460292	-3291	22	-464	-206	1	-29	shop	1702474800
2103460293	-3291	22	-458	-206	1	-29	shop	1702474800
2084803007	-1748	4	352	-110	0	22	protector	1701448246
2103460294	-3290	16	-464	-206	1	-29	digiterm	1702474800
2103460295	-3289	24	-455	-206	1	-29	atm	1702474800
2103460296	-3311	19	-524	-207	1	-33	sign	1702474800
2102777408	-3326	12	295	-208	0	18	protector	1702437462
2102777409	-3315	13	295	-208	0	18	protector	1702437462
2092324211	-2218	46	804	-139	2	50	protector	1701833465
2092324212	-2212	35	805	-139	2	50	protector	1701833465
2092324213	-2212	46	805	-139	2	50	protector	1701833465
2102777410	-3322	15	294	-208	0	18	sign	1702437462
2092324215	-3102	23	538	-194	1	33	protector	1701833466
2102777411	-3322	15	296	-208	0	18	sign	1702437462
2102777412	-3322	15	298	-208	0	18	sign	1702437462
2102777413	-3322	15	300	-208	0	18	sign	1702437462
2102777414	-3322	15	302	-208	0	18	sign	1702437462
2092324216	-3100	23	535	-194	1	33	protector	1701833466
2102777415	-3318	15	294	-208	0	18	sign	1702437462
1941272373	-12602	8149	-8129	-788	509	-509	travelnet	1691414485
2102777416	-3318	15	296	-208	0	18	sign	1702437462
2092324217	-3098	29	535	-194	1	33	protector	1701833466
2092324218	-3095	23	534	-194	1	33	protector	1701833466
2084803008	-1748	4	361	-110	0	22	protector	1701448246
1763545972	-18052	2	27267	-1129	0	1704	travelnet	1684946804
2084803009	-1759	5	361	-110	0	22	protector	1701448246
2102777417	-3318	15	298	-208	0	18	sign	1702437462
2102777418	-3318	15	300	-208	0	18	sign	1702437462
2102777419	-3318	15	302	-208	0	18	sign	1702437462
2101331915	-2711	32	688	-170	2	43	protector	1702347316
2102777420	-3317	15	295	-208	0	18	sign	1702437462
2102777421	-3317	15	297	-208	0	18	sign	1702437462
2089586979	-6300	7357	-5016	-394	459	-314	digiterm	1701644369
1936523655	-2362	36	-3548	-148	2	-222	protector	1691169196
1936523656	-2351	34	-3558	-147	2	-223	protector	1691169196
1936523657	-2366	37	-3583	-148	2	-224	protector	1691169196
1936523658	-2366	37	-3571	-148	2	-224	protector	1691169196
2102777422	-3317	15	299	-208	0	18	sign	1702437462
1645532924	-3638	32	-1102	-228	2	-69	protector	1677364782
912472071	-1840	15	779	-115	0	48	protector	1642323367
912472073	-1825	14	783	-115	0	48	protector	1642323367
2102777423	-3317	15	301	-208	0	18	sign	1702437462
2052722535	2563	83	16023	160	5	1001	protector	1699550353
2052722536	2574	83	16023	160	5	1001	protector	1699550353
2103460297	-3310	19	-524	-207	1	-33	sign	1702474800
2089586980	-6300	7357	-5013	-394	459	-314	digiterm	1701644369
2089586981	-6295	7354	-5013	-394	459	-314	digiterm	1701644369
2102777424	-3317	15	303	-208	0	18	sign	1702437462
2103460298	-3309	19	-524	-207	1	-33	sign	1702474800
2103460299	-3312	16	-525	-207	1	-33	protector	1702474800
2109796415	597	101	1955	37	6	122	shop	1703391379
1936523664	-2386	20	-3504	-150	1	-219	protector	1691169197
2102777425	-3315	15	297	-208	0	18	sign	1702437462
2052722537	2563	72	16023	160	4	1001	protector	1699550353
2102777426	-3315	15	299	-208	0	18	sign	1702437462
2052722538	2574	72	16023	160	4	1001	protector	1699550353
2102777427	-3315	15	301	-208	0	18	sign	1702437462
1936523670	-2389	20	-3507	-150	1	-220	protector	1691169197
2102777428	-3315	15	303	-208	0	18	sign	1702437462
2109796416	598	101	1955	37	6	122	shop	1703391379
2109796417	599	101	1955	37	6	122	shop	1703391379
2109796418	601	101	1955	37	6	122	shop	1703391379
2109796419	602	101	1955	37	6	122	shop	1703391379
2109796420	603	101	1955	37	6	122	shop	1703391379
1936523671	-2386	20	-3518	-150	1	-220	protector	1691169197
2109796421	604	101	1955	37	6	122	shop	1703391379
1936523673	-2386	20	-3530	-150	1	-221	protector	1691169197
2086433599	-112	3	9875	-7	0	617	travelnet	1701550310
1936523674	-2419	13	-3527	-152	0	-221	protector	1691169197
1936523675	-2378	29	-3534	-149	1	-221	protector	1691169197
2099937350	25262	42	-29000	1578	2	-1813	technicquarry	1702268486
2089586982	-6294	7357	-5013	-394	459	-314	digiterm	1701644369
2089586983	-6297	7356	-5014	-394	459	-314	jumpdrive	1701644369
2089586984	-6298	7345	-5015	-394	459	-314	technicquarry	1701644369
2089586985	-6289	7345	-5013	-394	459	-314	technicquarry	1701644369
2099937351	25262	39	-29000	1578	2	-1813	protector	1702268486
1596436616	12318	12	-3751	769	0	-235	sign	1674833299
2101331916	-2729	28	690	-171	1	43	protector	1702347316
2101331917	-2722	30	688	-171	1	43	protector	1702347317
1630952764	4956	0	11424	309	0	714	protector	1676479966
1630952765	4950	1	11399	309	0	712	protector	1676479966
2101331918	-2701	37	688	-169	2	43	protector	1702347317
2101331919	-2690	37	688	-169	2	43	protector	1702347317
1630952766	4951	1	11407	309	0	712	protector	1676479966
2099937352	25267	44	-29000	1579	2	-1813	poi	1702268486
2109796422	605	101	1955	37	6	122	shop	1703391379
1630952767	4953	1	11399	309	0	712	protector	1676479966
2109796423	606	101	1955	37	6	122	shop	1703391379
1630952768	4956	1	11399	309	0	712	protector	1676479966
2109796424	596	102	1960	37	6	122	atm	1703391379
2099626345	0	16970	-1	0	1060	-1	travelnet	1702250394
2092324219	-3089	17	540	-194	1	33	protector	1701833466
2092324220	-3113	23	535	-195	1	33	travelnet	1701833466
2101331920	-2730	27	678	-171	1	42	protector	1702347317
2101331921	-2724	91	659	-171	5	41	protector	1702347317
2092324221	-3112	23	534	-195	1	33	protector	1701833466
2049366804	-25571	7498	6923	-1599	468	432	travelnet	1699293856
2092324222	-3106	31	532	-195	1	33	protector	1701833466
2089586992	-6219	7349	-5014	-389	459	-314	jumpdrive	1701644369
1596436617	12305	10	-3753	769	0	-235	sign	1674833299
1596436618	12305	10	-3752	769	0	-235	sign	1674833299
2031479132	-6476	-6	339	-405	-1	21	protector	1698009277
2031479133	-6465	-6	339	-405	-1	21	protector	1698009277
2089586993	-6219	7356	-5014	-389	459	-314	jumpdrive	1701644369
2031479134	-6509	4	336	-407	0	21	protector	1698009277
1630952769	4959	1	11407	309	0	712	protector	1676479966
2031479135	-6503	1	336	-407	0	21	protector	1698009277
2089586994	-6222	7358	-5015	-389	459	-314	digiterm	1701644369
2089586995	-6222	7358	-5013	-389	459	-314	digiterm	1701644369
1966931613	-2333	20	-1574	-146	1	-99	protector	1693272904
2089586996	-6221	7354	-5014	-389	459	-314	digiterm	1701644369
1630952775	4968	0	11429	310	0	714	protector	1676479967
1966931614	-2321	20	-1574	-146	1	-99	protector	1693272904
2076091950	457	7	303	28	0	18	protector	1700948181
1966931615	-2357	22	-1574	-148	1	-99	protector	1693272904
912472072	-1832	15	776	-115	0	48	protector	1642323367
2089586997	-6219	7358	-5015	-389	459	-314	digiterm	1701644369
2089586998	-6219	7358	-5013	-389	459	-314	digiterm	1701644369
2101331922	-2726	91	657	-171	5	41	protector	1702347317
1912404143	-11914	1	-2472	-745	0	-155	protector	1690665066
1596436619	12305	10	-3751	769	0	-235	sign	1674833299
1912404144	-11907	8	-2472	-745	0	-155	protector	1690665066
2101331923	-2725	28	658	-171	1	41	protector	1702347317
2101331924	-2725	28	669	-171	1	41	protector	1702347317
1596436620	12305	10	-3750	769	0	-235	sign	1674833299
1596436621	12305	11	-3753	769	0	-235	sign	1674833299
1596436622	12305	11	-3752	769	0	-235	sign	1674833299
1596436623	12305	11	-3751	769	0	-235	sign	1674833299
1596436624	12305	11	-3750	769	0	-235	sign	1674833299
1596436625	12305	12	-3753	769	0	-235	sign	1674833299
1596436626	12305	12	-3752	769	0	-235	sign	1674833299
1596436627	12305	12	-3751	769	0	-235	sign	1674833299
1596436628	12305	12	-3750	769	0	-235	sign	1674833299
1596436629	12305	12	-3749	769	0	-235	sign	1674833299
1596436630	12305	13	-3753	769	0	-235	sign	1674833299
1150276536	-288	99	-4685	-18	6	-293	protector	1656612767
1362036867	-11747	37	-2368	-735	2	-148	protector	1664729021
1596436631	12305	13	-3752	769	0	-235	sign	1674833299
2099626351	26	16971	-4	1	1060	-1	protector	1702250394
1596436632	12305	13	-3751	769	0	-235	sign	1674833299
1596436633	12305	13	-3750	769	0	-235	sign	1674833299
1596436634	12305	13	-3749	769	0	-235	sign	1674833299
1912404145	-11907	13	-2472	-745	0	-155	protector	1690665066
2101331925	-2694	110	661	-169	6	41	protector	1702347317
2099626353	-10067	8865	5106	-630	554	319	technicquarry	1702250394
2109796425	586	107	1954	36	6	122	travelnet	1703391379
2109796426	585	107	1959	36	6	122	travelnet	1703391379
2109796427	584	107	1964	36	6	122	travelnet	1703391379
2109796428	586	101	1956	36	6	122	shop	1703391379
1150276538	-284	102	-4679	-18	6	-293	protector	1656612767
2109796429	586	101	1957	36	6	122	shop	1703391379
1992073108	7531	-15	-3131	470	-1	-196	protector	1695148187
2109796430	586	101	1959	36	6	122	shop	1703391379
2109796431	586	101	1963	36	6	122	shop	1703391379
1941272411	2947	25	3009	184	1	188	protector	1691414487
1941272412	2958	25	3009	184	1	188	protector	1691414487
1941272413	2958	25	3020	184	1	188	protector	1691414487
2109796432	586	101	1964	36	6	122	shop	1703391379
2089586999	-6215	7345	-5018	-389	459	-314	technicquarry	1701644369
2035386367	-30687	27	5996	-1918	1	374	travelnet	1698283518
2089587000	-6210	7345	-5020	-389	459	-314	technicquarry	1701644369
2109796433	586	101	1967	36	6	122	shop	1703391379
2065200764	-3710	1	648	-232	0	40	protector	1700356466
2109796434	588	107	1860	36	6	116	travelnet	1703391380
2035469480	-2669	19	1945	-167	1	121	protector	1698294005
2035469481	-2669	30	1945	-167	1	121	protector	1698294005
2035469482	-2658	19	1945	-167	1	121	protector	1698294005
2035469483	-2658	30	1945	-167	1	121	protector	1698294005
2035469484	-2669	19	1956	-167	1	122	protector	1698294005
2035469485	-2669	19	1967	-167	1	122	protector	1698294005
2065200765	-3703	1	652	-232	0	40	protector	1700356466
1941272422	2969	14	3009	185	0	188	protector	1691414487
1941272423	2969	14	3020	185	0	188	protector	1691414487
2035469486	-2669	30	1956	-167	1	122	protector	1698294005
2035469487	-2669	30	1967	-167	1	122	protector	1698294005
2035386377	-30538	8	-29926	-1909	0	-1871	protector	1698283518
2035469488	-2658	19	1956	-167	1	122	protector	1698294005
2099937353	25272	39	-29000	1579	2	-1813	protector	1702268486
2031479164	-6497	-2	336	-407	-1	21	protector	1698009277
2035386378	-30544	7	-29936	-1909	0	-1871	travelnet	1698283518
1150276537	-284	99	-4686	-18	6	-293	protector	1656612767
2035469489	-2658	19	1967	-167	1	122	protector	1698294005
1941272428	2969	14	2987	185	0	186	protector	1691414487
2035469490	-2658	30	1956	-167	1	122	protector	1698294005
2035469491	-2658	30	1967	-167	1	122	protector	1698294005
2035469492	-2680	30	1978	-168	1	123	protector	1698294005
2083707098	10385	6	341	649	0	21	protector	1701378129
2083707099	10396	6	341	649	0	21	protector	1701378129
2069650664	7980	9243	2185	498	577	136	jumpdrive	1700579387
2069650665	7979	9233	2185	498	577	136	technicquarry	1700579387
2069650666	7979	9235	2185	498	577	136	technicquarry	1700579387
2069650667	7980	9233	2184	498	577	136	technicquarry	1700579387
2069650668	7980	9233	2186	498	577	136	technicquarry	1700579387
1961209166	-1258	2	1194	-79	0	74	protector	1692787927
2092324229	-3088	22	538	-193	1	33	protector	1701833466
2069650669	7980	9235	2184	498	577	136	technicquarry	1700579387
2065907673	7492	-14	-3152	468	-1	-197	protector	1700391358
1961209167	-1284	17	1166	-81	1	72	protector	1692787927
1150276539	-283	102	-4685	-18	6	-293	protector	1656612767
2065907674	7493	-12	-3141	468	-1	-197	protector	1700391358
1253542813	-3515	19	1785	-220	1	111	protector	1660263009
2065907675	7503	-14	-3152	468	-1	-197	protector	1700391358
2092324230	-3074	21	532	-193	1	33	protector	1701833466
2069650670	7980	9235	2186	498	577	136	technicquarry	1700579387
2069650671	7981	9233	2185	498	577	136	technicquarry	1700579387
2069650672	7981	9235	2185	498	577	136	technicquarry	1700579387
1824186945	1099	2	-1422	68	0	-89	protector	1688226640
1810591301	506	15989	-776	31	999	-49	nuclearreactor	1687595601
1810591302	506	15988	-799	31	999	-50	nuclearreactor	1687595601
1664875204	-2997	36	-901	-188	2	-57	protector	1679243745
1664875205	-2997	46	-901	-188	2	-57	protector	1679243745
1664875206	-3007	16	-901	-188	1	-57	protector	1679243745
1664875207	-3007	26	-901	-188	1	-57	protector	1679243745
1664875208	-2997	16	-901	-188	1	-57	protector	1679243745
2069650673	7980	9247	2185	498	577	136	nuclearreactor	1700579387
2069650674	7981	9240	2185	498	577	136	travelnet	1700579387
2104032631	5697	-10	904	356	-1	56	protector	1702506121
2104032632	5697	-10	915	356	-1	57	protector	1702506121
2104032633	5697	-10	926	356	-1	57	protector	1702506121
2065430937	-3646	23	-455	-228	1	-29	protector	1700364258
2099626354	-10067	8865	5110	-630	554	319	technicquarry	1702250394
1810591303	506	15988	-790	31	999	-50	nuclearreactor	1687595601
2099626355	-10067	8865	5114	-630	554	319	technicquarry	1702250394
2099626356	-10067	8865	5118	-630	554	319	technicquarry	1702250394
2099626357	-10069	8880	5097	-630	555	318	technicswitch	1702250394
2099626358	-10067	8869	5099	-630	554	318	travelnet	1702250394
1961209172	-1247	2	1194	-78	0	74	protector	1692787927
2099626359	-10067	8865	5098	-630	554	318	technicquarry	1702250394
1961209173	-1236	2	1194	-78	0	74	protector	1692787927
1664875209	-2997	26	-912	-188	1	-57	protector	1679243745
1664875210	-2997	26	-901	-188	1	-57	protector	1679243745
1664875211	-2986	6	-901	-187	0	-57	protector	1679243745
2099626360	-10067	8865	5102	-630	554	318	technicquarry	1702250394
2099626361	-10063	8865	5098	-629	554	318	technicquarry	1702250394
2092324237	-3113	31	521	-195	1	32	protector	1701833466
1961209175	-1302	2	1172	-82	0	73	protector	1692787927
1961209176	-1302	2	1183	-82	0	73	protector	1692787927
2092324238	-3112	23	522	-195	1	32	protector	1701833466
1961209177	-1324	2	1172	-83	0	73	protector	1692787927
1664875212	-2984	3	-909	-187	0	-57	protector	1679243745
1664875213	-2997	26	-923	-188	1	-58	protector	1679243746
1664875214	-3008	6	-923	-188	0	-58	protector	1679243746
1664875215	-2997	6	-923	-188	0	-58	protector	1679243746
1961209178	-1324	2	1183	-83	0	73	protector	1692787927
1664875216	-2986	6	-923	-187	0	-58	protector	1679243746
2099626362	-10063	8865	5102	-629	554	318	technicquarry	1702250394
2099626363	-10059	8865	5098	-629	554	318	technicquarry	1702250394
2099626364	-10059	8865	5102	-629	554	318	technicquarry	1702250394
1961209179	-1313	2	1172	-83	0	73	protector	1692787927
1961209180	-1313	2	1183	-83	0	73	protector	1692787927
2099626365	-10055	8865	5098	-629	554	318	technicquarry	1702250394
1961209182	-1324	2	1161	-83	0	72	protector	1692787927
2099626366	-10055	8865	5102	-629	554	318	technicquarry	1702250394
91358061	-16443	10	9459	-1028	0	591	protector	1614006512
2069650688	517	119	2989	32	7	186	travelnet	1700579387
1980254249	-1634	139	740	-103	8	46	protector	1694320655
1980254250	-1634	139	744	-103	8	46	protector	1694320655
2092324242	-3087	22	522	-193	1	32	travelnet	1701833466
2099626367	-10051	8865	5098	-629	554	318	technicquarry	1702250394
1980254251	-1645	143	740	-103	8	46	protector	1694320655
2069650689	514	120	2991	32	7	186	jumpdrive	1700579387
1980254252	-1642	126	743	-103	7	46	travelnet	1694320655
1980254253	-1646	126	740	-103	7	46	protector	1694320655
1983062444	-6656	100	2087	-416	6	130	jumpdrive	1694517838
1961209183	-1313	2	1161	-83	0	72	protector	1692787927
1971098120	7422	5267	1280	463	329	80	jumpdrive	1693618810
2083849296	2434	15	17020	152	0	1063	digiterm	1701385407
2083849297	2437	14	17008	152	0	1063	travelnet	1701385407
2083849298	2437	14	17012	152	0	1063	travelnet	1701385407
2055956823	-1559	36	120	-98	2	7	protector	1699749932
2083849299	2437	14	17016	152	0	1063	travelnet	1701385407
2083849300	2440	14	17016	152	0	1063	protector	1701385407
2083849301	2435	15	17020	152	0	1063	digiterm	1701385407
2083849302	2447	14	17020	152	0	1063	shop	1701385407
2083849303	2425	15	17016	151	0	1063	digiterm	1701385407
2099626368	-10051	8865	5102	-629	554	318	technicquarry	1702250394
2101331926	-2725	28	647	-171	1	40	protector	1702347317
2083849304	2425	15	17018	151	0	1063	digiterm	1701385407
2083849305	2429	14	17016	151	0	1063	protector	1701385407
2083849306	2425	15	17019	151	0	1063	atm	1701385407
2083849307	2418	18	17007	151	1	1062	protector	1701385407
2083849308	2429	14	16994	151	0	1062	protector	1701385407
2083849309	2429	14	17005	151	0	1062	protector	1701385407
2099937354	25267	39	-29000	1579	2	-1813	jumpdrive	1702268486
2092324247	-2267	27	822	-142	1	51	protector	1701833466
2092324248	-2259	25	818	-142	1	51	protector	1701833466
1936523747	-2372	37	-3585	-149	2	-225	protector	1691169215
2055956834	-1566	9	100	-98	0	6	protector	1699749932
2055956835	-1566	10	108	-98	0	6	protector	1699749932
2055956836	-1563	9	103	-98	0	6	protector	1699749932
2092324249	-2282	27	822	-143	1	51	protector	1701833466
2092324250	-2276	28	822	-143	1	51	protector	1701833466
2092324251	-2267	27	833	-142	1	52	protector	1701833466
2092324252	-2267	27	844	-142	1	52	protector	1701833466
2099937355	25267	17	-29000	1579	1	-1813	jumpdrive	1702268486
2099937356	25267	28	-29000	1579	1	-1813	jumpdrive	1702268486
2099937357	25272	17	-29000	1579	1	-1813	protector	1702268486
2089760597	-3546	64	-6572	-222	4	-411	protector	1701654760
2089760598	-3546	69	-6594	-222	4	-413	protector	1701654760
2089760599	-3546	70	-6605	-222	4	-413	protector	1701654760
1810003090	-1918	115	-4701	-120	7	-294	travelnet	1687561237
1810003091	-1918	114	-4701	-120	7	-294	protector	1687561237
2099937358	25272	28	-29000	1579	1	-1813	protector	1702268486
1979977899	-804	6650	1893	-51	415	118	protector	1694292959
2099937359	25264	18	-29000	1579	1	-1813	technicswitch	1702268486
2099937360	25269	20	-29000	1579	1	-1813	technicswitch	1702268486
2104396835	-1150	1	-70	-72	0	-5	privprotector	1702535175
2104396836	-1139	1	-70	-72	0	-5	privprotector	1702535175
1295104872	-16264	15182	-100	-1017	948	-7	technicswitch	1661974463
1810003092	-1918	114	-4690	-120	7	-294	protector	1687561237
1810003093	-1907	114	-4701	-120	7	-294	protector	1687561237
2103260015	-2043	0	981	-128	0	61	protector	1702463680
1810003094	-1907	114	-4690	-120	7	-294	protector	1687561237
2103260016	-2041	15	978	-128	0	61	protector	1702463680
2103260017	-2041	15	989	-128	0	61	protector	1702463680
1295104873	-16261	15187	-107	-1017	949	-7	technicswitch	1661974463
1295104874	-16261	15188	-107	-1017	949	-7	protector	1661974463
1936523753	-2361	36	-3565	-148	2	-223	protector	1691169215
1295104875	-16261	15187	-106	-1017	949	-7	jumpdrive	1661974463
578637835	16000	8	-22000	1000	0	-1375	travelnet	1628324613
1295104876	-16261	15162	-106	-1017	947	-7	jumpdrive	1661974463
1295104877	-16259	15158	-109	-1017	947	-7	digiterm	1661974463
1295104878	-16260	15156	-106	-1017	947	-7	technicswitch	1661974463
1295104879	-16260	15162	-106	-1017	947	-7	technicswitch	1661974463
1250770309	-10838	5180	-7466	-678	323	-467	protector	1660135036
1295104880	-16260	15163	-106	-1017	947	-7	protector	1661974463
91358062	-16443	10	9470	-1028	0	591	protector	1614006512
2054232681	-3385	27	-164	-212	1	-11	protector	1699654730
2103260018	-2041	6	981	-128	0	61	technicswitch	1702463680
1961209207	-1214	2	1172	-76	0	73	protector	1692787929
1961209208	-1203	2	1172	-76	0	73	protector	1692787929
1839021313	21604	10	-21936	1350	0	-1371	protector	1689024401
1839021314	21604	10	-21925	1350	0	-1371	protector	1689024401
1839021315	21615	10	-21936	1350	0	-1371	protector	1689024401
1839021316	21615	10	-21925	1350	0	-1371	protector	1689024401
1961209209	-1203	2	1183	-76	0	73	protector	1692787929
2102098768	5702	3	-730	356	0	-46	sign	1702387848
2054232682	-3391	7	-161	-212	0	-11	privprotector	1699654730
2104004191	7513	16	-3303	469	1	-207	protector	1702504786
2103260028	-2005	3	978	-126	0	61	technicswitch	1702463680
2089760621	-3546	65	-6583	-222	4	-412	protector	1701654760
2102042178	-3543	25	-142	-222	1	-9	protector	1702385190
1857884571	22000	4	-21000	1375	0	-1313	travelnet	1689733822
1961209216	-1214	2	1128	-76	0	70	protector	1692787929
1857884572	22000	8	-21000	1375	0	-1313	travelnet	1689733822
1857884573	22005	8	-20995	1375	0	-1313	travelnet	1689733822
1857884574	22000	7	-21003	1375	0	-1313	train	1689733822
1095991455	-1874	51	-828	-118	3	-52	travelnet	1653326011
1857884575	22000	7	-21000	1375	0	-1313	protector	1689733822
1857884576	22000	13	-21000	1375	0	-1313	protector	1689733822
1857884577	22000	10	-20999	1375	0	-1313	sign	1689733822
1857884578	22000	10	-20997	1375	0	-1313	sign	1689733822
1857884579	22001	9	-21005	1375	0	-1313	sign	1689733822
1961209217	-1203	2	1128	-76	0	70	protector	1692787929
1857884580	22001	9	-20996	1375	0	-1313	sign	1689733822
2089760628	863	113	-650	53	7	-41	protector	1701654760
2089760629	880	113	-650	55	7	-41	protector	1701654760
1857884581	22002	10	-20997	1375	0	-1313	sign	1689733822
1857884582	22003	9	-21005	1375	0	-1313	sign	1689733822
2089760630	880	113	-640	55	7	-40	protector	1701654760
2089760631	871	113	-660	54	7	-42	protector	1701654760
1167101522	-2809	107	-7839	-176	6	-490	protector	1657613335
1167101524	-2801	107	-7833	-176	6	-490	protector	1657613335
2054232683	-3391	8	-171	-212	0	-11	privprotector	1699654730
2104004202	7592	1	-3280	474	0	-205	protector	1702504787
1857884583	22004	10	-20999	1375	0	-1313	sign	1689733822
1857884584	22005	9	-20997	1375	0	-1313	sign	1689733822
1857884585	22009	9	-21003	1375	0	-1313	sign	1689733822
2102042179	-3539	19	-138	-222	1	-9	protector	1702385190
2102042180	-3537	17	-144	-222	1	-9	protector	1702385190
2104004203	7592	1	-3269	474	0	-205	protector	1702504787
2102042181	-3541	16	-137	-222	1	-9	travelnet	1702385190
2103402942	-2747	22	1771	-172	1	110	protector	1702472177
2092324266	-3061	16	540	-192	1	33	protector	1701833467
2043511304	9000	9520	4000	562	595	250	jumpdrive	1698859985
2043511305	8998	9521	4000	562	595	250	protector	1698859985
2043511306	9003	9521	4005	562	595	250	protector	1698859985
2043511307	9002	9521	4000	562	595	250	technicswitch	1698859985
2092324267	-3072	16	551	-192	1	34	protector	1701833467
2092324268	-3061	16	551	-192	1	34	protector	1701833467
2103402943	-2737	20	1771	-172	1	110	protector	1702472177
2092324270	-3122	22	516	-196	1	32	protector	1701833467
2103402944	-2737	31	1771	-172	1	110	protector	1702472177
2103063926	-1855	106	405	-116	6	25	protector	1702449615
2103063927	-1855	106	412	-116	6	25	protector	1702449615
2092324274	-2240	35	805	-140	2	50	protector	1701833470
2092324275	-2240	35	815	-140	2	50	protector	1701833470
2092324276	-2229	35	805	-140	2	50	protector	1701833470
2092324277	-2229	35	815	-140	2	50	protector	1701833470
2092324278	-2240	46	805	-140	2	50	protector	1701833470
2092324279	-2240	46	815	-140	2	50	protector	1701833470
2092324280	-2229	46	805	-140	2	50	protector	1701833470
2092324281	-2229	46	815	-140	2	50	protector	1701833470
2103063928	-1866	106	405	-117	6	25	protector	1702449615
2102042182	-3538	16	-137	-222	1	-9	travelnet	1702385190
2102042183	-3541	18	-138	-222	1	-9	sign	1702385190
2102042184	-3538	18	-138	-222	1	-9	sign	1702385190
2102042185	-3609	37	-187	-226	2	-12	protector	1702385190
2102042186	-3609	37	-182	-226	2	-12	protector	1702385190
2103063929	-1866	106	412	-117	6	25	protector	1702449615
2102042187	-3609	42	-187	-226	2	-12	protector	1702385190
2102042188	-3609	42	-182	-226	2	-12	protector	1702385190
2102042189	-3606	40	-180	-226	2	-12	sign	1702385190
2102042190	-3605	38	-180	-226	2	-12	sign	1702385190
2102042191	-3605	39	-180	-226	2	-12	sign	1702385190
2102042192	-3605	40	-180	-226	2	-12	sign	1702385190
2102042193	-3604	39	-180	-226	2	-12	sign	1702385190
2102042194	-3605	22	-192	-226	1	-12	sign	1702385190
2103063930	-1860	106	409	-117	6	25	protector	1702449615
2102042195	-3601	22	-192	-226	1	-12	sign	1702385190
2103063931	-1855	84	405	-116	5	25	protector	1702449615
2103063932	-1855	84	412	-116	5	25	protector	1702449615
2103063933	-1855	95	405	-116	5	25	protector	1702449615
2103063934	-1855	95	412	-116	5	25	protector	1702449615
2059610922	2561	5252	-404	160	328	-26	travelnet	1700013781
2103063935	-1855	73	405	-116	4	25	protector	1702449615
2102042196	-3607	20	-184	-226	1	-12	protector	1702385190
2102042197	-3606	27	-184	-226	1	-12	protector	1702385190
2103063936	-1855	73	412	-116	4	25	protector	1702449615
2103063937	-1844	73	412	-116	4	25	protector	1702449615
2103063938	-1855	51	405	-116	3	25	protector	1702449615
2045717969	4101	2	-432	256	0	-27	privprotector	1699024881
1950216793	-184	6628	-44	-12	414	-3	travelnet	1691945737
1950216794	-188	6630	-33	-12	414	-3	protector	1691945737
2045717970	4101	2	-423	256	0	-27	privprotector	1699024881
2103063939	-1855	51	412	-116	3	25	protector	1702449615
2103063940	-1855	62	405	-116	3	25	protector	1702449615
1696348114	-1881	68	-629	-118	4	-40	sign	1680883195
1696348115	-1888	68	-636	-118	4	-40	protector	1680883195
1696348116	-1886	66	-630	-118	4	-40	protector	1680883195
2073955814	28	8	41	1	0	2	travelnet	1700853047
2103063941	-1855	62	412	-116	3	25	protector	1702449615
1696348117	-1879	65	-630	-118	4	-40	protector	1680883195
2073955815	28	7	41	1	0	2	protector	1700853047
2103063942	-1855	40	405	-116	2	25	protector	1702449615
1167101523	-2809	107	-7833	-176	6	-490	protector	1657613335
2103063943	-1855	40	412	-116	2	25	protector	1702449615
2103063944	-1855	18	405	-116	1	25	protector	1702449615
2103063945	-1855	18	412	-116	1	25	protector	1702449615
2103683417	499	5296	-380	31	331	-24	protector	1702495011
2092324310	-3004	25	540	-188	1	33	protector	1701833470
1983062445	-6656	98	2087	-416	6	130	travelnet	1694517838
1983062446	-6656	99	2085	-416	6	130	technicswitch	1694517838
2092324311	-2996	25	540	-188	1	33	protector	1701833470
2103063946	-1855	29	405	-116	1	25	protector	1702449615
2103063947	-1855	29	412	-116	1	25	protector	1702449615
1983062447	-6656	99	2088	-416	6	130	protector	1694517838
2103063948	-1866	18	405	-117	1	25	protector	1702449615
1662708154	-3788	2	-534	-237	0	-34	protector	1678975557
1662708155	-3777	2	-534	-237	0	-34	protector	1678975557
2100730565	6638	30	23247	414	1	1452	protector	1702325205
2075891589	7648	-16	-3141	478	-1	-197	protector	1700943850
2075891590	7649	-14	-3146	478	-1	-197	protector	1700943850
1665425262	10829	104	-21094	676	6	-1319	technicswitch	1679278685
2083849398	2440	14	16994	152	0	1062	protector	1701385424
2083849399	2440	14	17005	152	0	1062	protector	1701385424
2083849400	2437	15	17005	152	0	1062	sign	1701385424
2099427025	-1664	118	705	-104	7	44	protector	1702241050
2099427026	-1653	118	705	-104	7	44	protector	1702241050
2050592734	-208	1	0	-13	0	0	privprotector	1699398624
2050592735	-200	1	0	-13	0	0	privprotector	1699398624
2103063949	-1866	18	412	-117	1	25	protector	1702449615
2103063950	-1866	29	405	-117	1	25	protector	1702449615
2103063951	-1866	29	412	-117	1	25	protector	1702449615
2103063952	-1855	7	405	-116	0	25	protector	1702449615
2103063953	-1855	7	412	-116	0	25	protector	1702449615
2103063954	-1844	7	400	-116	0	25	privprotector	1702449615
2103063955	-1844	7	408	-116	0	25	privprotector	1702449615
2103683418	499	5304	-380	31	331	-24	protector	1702495011
2104396854	-1142	2	-18	-72	0	-2	travelnet	1702535175
2099427035	-1642	118	705	-103	7	44	protector	1702241050
2050592736	-194	4	8	-13	0	0	atm	1699398624
2065059862	-4582	15	-1352	-287	0	-85	protector	1700350539
2104396855	-1143	2	-19	-72	0	-2	protector	1702535175
627601982	1159	15605	413	72	975	25	technicswitch	1629661846
2065059863	-4604	6	-1363	-288	0	-86	protector	1700350539
2065059864	-4604	8	-1374	-288	0	-86	protector	1700350539
1664875300	-3005	5	-900	-188	0	-57	protector	1679243749
1664875301	-3005	11	-905	-188	0	-57	protector	1679243749
1664875302	-2997	6	-912	-188	0	-57	protector	1679243749
1664875303	-2997	6	-901	-188	0	-57	protector	1679243749
2065059865	-4593	10	-1374	-288	0	-86	protector	1700350539
1664875304	-3001	2	-904	-188	0	-57	travelnet	1679243749
2103460373	-3294	22	-470	-206	1	-30	shop	1702474800
2103063967	-1850	41	392	-116	2	24	protector	1702449616
2103063968	-1860	41	392	-117	2	24	protector	1702449616
2103063969	-1870	41	392	-117	2	24	privprotector	1702449616
2103460374	-3291	22	-470	-206	1	-30	shop	1702474800
2103460375	-3289	22	-468	-206	1	-30	travelnet	1702474800
2103063970	-1855	18	394	-116	1	24	protector	1702449616
2103063971	-1888	18	405	-118	1	25	protector	1702449616
2103063972	-1877	18	405	-118	1	25	protector	1702449616
2103063973	-1877	18	412	-118	1	25	protector	1702449616
2103063974	-1899	16	405	-119	1	25	protector	1702449616
2105332691	5094	7	-16	318	0	-1	privprotector	1702591970
1665425294	10819	104	-21113	676	6	-1320	technicswitch	1679278685
2093306673	-11	9900	-11	-1	618	-1	protector	1701894539
2105332692	5094	7	-8	318	0	-1	privprotector	1702591970
2105332693	5094	14	-15	318	0	-1	privprotector	1702591970
1594602247	-3740	30	-1055	-234	1	-66	protector	1674686369
2105332694	5094	14	-6	318	0	-1	privprotector	1702591970
1594602248	-3731	30	-1055	-234	1	-66	protector	1674686369
2105332695	5072	-4	-22	317	-1	-2	protector	1702591970
2103063975	-1899	16	412	-119	1	25	protector	1702449616
2055081188	-1527	2	-3404	-96	0	-213	protector	1699709546
2105332696	5083	-4	-22	317	-1	-2	protector	1702591970
2103063976	-1895	21	400	-119	1	25	travelnet	1702449616
2105332697	5072	-15	-22	317	-1	-2	protector	1702591970
2105332698	5083	-15	-22	317	-1	-2	protector	1702591970
2103063977	-1895	26	403	-119	1	25	travelnet	1702449616
2103063978	-1899	20	405	-119	1	25	protector	1702449616
2103063979	-1899	20	412	-119	1	25	protector	1702449616
1993586757	-3537	45	223	-222	2	13	protector	1695237144
1993586759	-3533	8	212	-221	0	13	protector	1695237144
1993586760	-3533	8	222	-221	0	13	protector	1695237144
1993586761	-3523	8	212	-221	0	13	protector	1695237144
1993586762	-3523	8	222	-221	0	13	protector	1695237144
2030731754	-2731	19	-148	-171	1	-10	protector	1697988512
2045718021	4101	2	-396	256	0	-25	privprotector	1699024881
2045718022	4101	2	-387	256	0	-25	privprotector	1699024881
2103063980	-1899	25	405	-119	1	25	protector	1702449616
2055081189	-1524	2	-3410	-96	0	-214	travelnet	1699709546
2103063981	-1899	27	412	-119	1	25	protector	1702449616
2103063982	-1899	30	405	-119	1	25	protector	1702449616
2103063983	-1899	30	407	-119	1	25	protector	1702449616
2103063984	-1888	7	405	-118	0	25	protector	1702449616
2102042236	-3596	18	-110	-225	1	-7	protector	1702385190
2102042237	-3587	23	-108	-225	1	-7	protector	1702385190
2102042238	-3593	21	-103	-225	1	-7	protector	1702385190
2103063985	-1888	7	412	-118	0	25	protector	1702449616
2103063986	-1877	7	412	-118	0	25	protector	1702449616
2103063987	-1899	5	405	-119	0	25	protector	1702449616
2103063988	-1899	5	412	-119	0	25	protector	1702449616
2045718033	4101	2	-441	256	0	-28	privprotector	1699024881
2103063989	-1899	10	405	-119	0	25	protector	1702449616
1242672286	-1000	5215	43	-63	325	2	protector	1659882282
2103063990	-1899	10	412	-119	0	25	protector	1702449616
2103063991	-1883	15	431	-118	0	26	protector	1702449616
2075141613	-10988	13	-17677	-687	0	-1105	protector	1700919878
2052217914	10862	4	-14690	678	0	-919	travelnet	1699521499
2052217915	10862	9	-14690	678	0	-919	travelnet	1699521499
2052217916	10862	14	-14690	678	0	-919	travelnet	1699521499
1912278582	-2572	15	1173	-161	0	73	protector	1690663862
1912278583	-2561	15	1173	-161	0	73	protector	1690663862
2103063992	-1882	4	423	-118	0	26	protector	1702449616
2103063993	-1882	15	423	-118	0	26	protector	1702449616
2103063994	-1875	15	423	-118	0	26	protector	1702449616
1996172688	3417	175	76	213	10	4	protector	1695427293
1764803509	801	5250	-3	50	328	-1	protector	1685027140
1993586778	-3533	8	202	-221	0	12	protector	1695237144
1993586779	-3523	8	202	-221	0	12	protector	1695237144
2052217917	10849	15	-14697	678	0	-919	technicswitch	1699521499
2052217918	10851	15	-14695	678	0	-919	technicswitch	1699521499
2052217919	10862	15	-14697	678	0	-919	technicswitch	1699521499
2103063995	-1840	41	392	-115	2	24	protector	1702449616
2045718034	4101	2	-459	256	0	-29	privprotector	1699024881
1764803510	812	5248	-4	50	328	-1	protector	1685027140
1764803511	812	5248	-3	50	328	-1	protector	1685027140
1764803512	812	5251	-5	50	328	-1	protector	1685027140
1759423330	500	15102	-542	31	943	-34	travelnet	1684557373
2075141614	-10988	13	-17666	-687	0	-1105	protector	1700919878
1759423331	500	15102	-541	31	943	-34	travelnet	1684557373
2075141615	-10977	13	-17677	-687	0	-1105	protector	1700919878
1764803513	812	5251	-2	50	328	-1	protector	1685027140
1764803514	815	5248	-4	50	328	-1	protector	1685027140
2103063996	-1830	41	392	-115	2	24	protector	1702449616
2103063997	-1866	84	405	-117	5	25	protector	1702449616
2103063998	-1866	84	412	-117	5	25	protector	1702449616
1764803515	815	5248	-3	50	328	-1	protector	1685027140
2103063999	-1866	95	405	-117	5	25	protector	1702449616
2075141616	-10977	13	-17666	-687	0	-1105	protector	1700919878
2075141617	-10955	13	-17688	-685	0	-1106	protector	1700919878
2045718035	4104	2	-452	256	0	-29	privprotector	1699024881
2045718036	4101	2	-477	256	0	-30	privprotector	1699024881
1764803516	815	5249	-15	50	328	-1	protector	1685027140
2045718037	4101	2	-468	256	0	-30	privprotector	1699024881
1764803517	815	5251	-5	50	328	-1	protector	1685027140
1764803518	815	5251	-2	50	328	-1	protector	1685027140
1764803519	805	5248	-21	50	328	-2	protector	1685027140
1764803520	815	5248	-22	50	328	-2	protector	1685027140
1764803521	815	5249	-29	50	328	-2	protector	1685027140
1764803522	821	5251	-29	51	328	-2	protector	1685027140
2103064000	-1866	95	412	-117	5	25	protector	1702449616
2075141618	-10966	13	-17688	-686	0	-1106	protector	1700919878
2103064001	-1866	73	405	-117	4	25	protector	1702449616
1764803523	823	5248	-21	51	328	-2	protector	1685027140
1764803524	829	5248	-27	51	328	-2	protector	1685027140
2103064002	-1866	73	412	-117	4	25	protector	1702449616
2103064003	-1866	51	405	-117	3	25	protector	1702449616
2058225318	14151	14	-4192	884	0	-262	travelnet	1699913233
1243986246	-9178	5277	-11137	-574	329	-697	protector	1659909675
2103064004	-1866	51	412	-117	3	25	protector	1702449616
2052217923	10805	15	-14685	675	0	-918	protector	1699521499
2103064005	-1866	62	405	-117	3	25	protector	1702449616
2103064006	-1866	62	412	-117	3	25	protector	1702449616
2103064007	-1866	40	405	-117	2	25	protector	1702449616
2103064008	-1866	40	412	-117	2	25	protector	1702449616
2103064009	-1868	13	423	-117	0	26	protector	1702449616
2103064010	-1860	11	423	-117	0	26	protector	1702449616
1642267925	-2824	23	-7360	-177	1	-460	privprotector	1677153567
1642267926	-2824	23	-7349	-177	1	-460	privprotector	1677153567
2103064011	-1877	41	392	-118	2	24	privprotector	1702449616
554349909	3895	29	7614	243	1	475	travelnet	1627468397
2057836234	-1952	7	460	-122	0	28	privprotector	1699873761
2057836235	-1942	7	449	-122	0	28	privprotector	1699873761
2057836236	-1941	7	460	-122	0	28	privprotector	1699873761
2075141619	-10999	13	-17677	-688	0	-1105	protector	1700919878
2075141620	-10999	13	-17666	-688	0	-1105	protector	1700919878
2104004214	7598	1	-3291	474	0	-206	protector	1702504788
554349910	3894	28	7614	243	1	475	protector	1627468397
2103064013	-1877	18	394	-118	1	24	protector	1702449616
2103064014	-1888	7	394	-118	0	24	protector	1702449616
2075141624	-10999	13	-17721	-688	0	-1108	protector	1700919878
1631866618	-3638	30	-1069	-228	1	-67	protector	1676574528
1631866619	-3638	30	-1058	-228	1	-67	protector	1676574528
2075141625	-10999	13	-17710	-688	0	-1107	protector	1700919878
1575133867	4679	15	-104	292	0	-7	privprotector	1673736632
1631866621	-3638	31	-1080	-228	1	-68	protector	1676574528
2103064015	-1877	7	394	-118	0	24	protector	1702449616
2057836237	-1937	7	449	-122	0	28	privprotector	1699873761
2103064016	-1866	18	394	-117	1	24	protector	1702449616
1971098193	7422	5261	1255	463	328	78	nuclearreactor	1693618810
1971098194	7418	5254	1251	463	328	78	technicquarry	1693618810
1971098195	7418	5254	1255	463	328	78	technicquarry	1693618810
1971098196	7418	5254	1259	463	328	78	technicquarry	1693618810
1971098197	7418	5254	1263	463	328	78	technicquarry	1693618810
1709280574	-3225	11	2831	-202	0	176	travelnet	1681222317
2075141626	-10999	13	-17699	-688	0	-1107	protector	1700919878
2103460379	-3305	23	-446	-207	1	-28	atm	1702474800
2092070354	-1882	19	-5312	-118	1	-332	jumpdrive	1701813673
1763546111	-16000	2	29963	-1000	0	1872	travelnet	1684946807
2005997158	-6225	-4	2166	-390	-1	135	technicswitch	1696151578
2005997159	-6215	8	2164	-389	0	135	travelnet	1696151578
2103460380	-3304	19	-447	-207	1	-28	atm	1702474800
2103460381	-3305	22	-444	-207	1	-28	travelnet	1702474800
2104004217	7603	1	-3283	475	0	-206	protector	1702504788
2104004218	7614	1	-3281	475	0	-206	protector	1702504788
2103460384	-3290	22	-486	-206	1	-31	protector	1702474800
2104396865	-1204	3	31	-76	0	1	travelnet	1702535175
2104396866	-1204	1	31	-76	0	1	protector	1702535175
2104396867	-1204	8	31	-76	0	1	protector	1702535175
2104396868	-1207	1	34	-76	0	2	protector	1702535175
2104396869	-1207	8	34	-76	0	2	protector	1702535175
2104396870	-1204	1	37	-76	0	2	protector	1702535175
1501351222	-3631	59	-600	-227	3	-38	protector	1670349791
2104396871	-1204	8	34	-76	0	2	protector	1702535175
1982593360	-6632	20	2919	-415	1	182	technicswitch	1694470326
1982593361	-6633	20	2919	-415	1	182	jumpdrive	1694470326
1982593362	-6633	21	2920	-415	1	182	protector	1694470326
2104396872	-1204	8	37	-76	0	2	protector	1702535175
2104396873	-1201	0	34	-76	0	2	protector	1702535175
2104396874	-1201	8	34	-76	0	2	protector	1702535175
1764371693	-2092	2	-2601	-131	0	-163	protector	1684989463
1764371694	-2096	2	-2598	-131	0	-163	sign	1684989463
1764371695	-2096	3	-2598	-131	0	-163	sign	1684989463
2092070367	-1881	20	-5251	-118	1	-329	technicswitch	1701813673
2000983177	-2330	30	1399	-146	1	87	protector	1695753400
1885370964	19937	163	-20005	1246	10	-1251	protector	1690249115
1885370965	19937	173	-20005	1246	10	-1251	protector	1690249115
2000983178	-2325	23	1407	-146	1	87	protector	1695753400
2092070368	-1883	27	-5252	-118	1	-329	travelnet	1701813673
1764371696	-2096	4	-2598	-131	0	-163	sign	1684989463
1764371697	-2096	5	-2598	-131	0	-163	sign	1684989463
2092070369	-1881	27	-5252	-118	1	-329	travelnet	1701813673
1764371698	-2095	2	-2598	-131	0	-163	sign	1684989463
1764371699	-2095	3	-2598	-131	0	-163	sign	1684989463
160384640	502	9210	3007	31	575	187	travelnet	1616611693
1764371700	-2095	4	-2598	-131	0	-163	sign	1684989463
1961209218	-1225	2	1128	-77	0	70	protector	1692787929
1764371701	-2095	5	-2598	-131	0	-163	sign	1684989463
1764371702	-2094	2	-2598	-131	0	-163	sign	1684989463
2092070370	-1882	19	-5250	-118	1	-329	jumpdrive	1701813673
2000983179	-2334	23	1394	-146	1	87	protector	1695753400
1667259196	-4950	5276	-13674	-310	329	-855	travelnet	1679507997
1687169427	4087	26	3007	255	1	187	protector	1680453526
2000983180	-2326	27	1403	-146	1	87	protector	1695753400
2104396886	-1182	-2	-17	-74	-1	-2	protector	1702535176
2059160630	-1959	5	290	-123	0	18	protector	1699982558
2059160631	-1959	5	300	-123	0	18	protector	1699982558
1826347544	-1678	8	189	-105	0	11	privprotector	1688330355
1826347545	-1674	8	185	-105	0	11	privprotector	1688330355
781010538	-12981	16	13322	-812	1	832	protector	1636396562
781010540	-12987	16	13341	-812	1	833	protector	1636396562
1732757902	-2559	19	2033	-160	1	127	protector	1681938298
1732757903	-2559	19	2044	-160	1	127	protector	1681938298
1732757904	-2559	30	2033	-160	1	127	protector	1681938298
1732757905	-2559	30	2044	-160	1	127	protector	1681938298
1732757906	-2548	19	2033	-160	1	127	protector	1681938298
1732757907	-2548	19	2044	-160	1	127	protector	1681938298
1732757908	-2548	30	2033	-160	1	127	protector	1681938298
1732757909	-2548	30	2044	-160	1	127	protector	1681938298
1732757910	-2570	19	2033	-161	1	127	protector	1681938298
1732757911	-2570	19	2044	-161	1	127	protector	1681938298
1961209219	-1247	2	1139	-78	0	71	protector	1692787929
2059160632	-1953	5	290	-123	0	18	protector	1699982558
522253625	-21027	-11	-24751	-1315	-1	-1547	protector	1626459334
1826347546	-1671	8	178	-105	0	11	privprotector	1688330355
2104850753	-3547	2	2720	-222	0	170	protector	1702562283
1732757912	-2570	30	2033	-161	1	127	protector	1681938298
1732757913	-2570	30	2044	-161	1	127	protector	1681938298
2103917776	-11945	9861	-4109	-747	616	-257	technicswitch	1702501782
2085619649	83	6696	18	5	418	1	digiterm	1701503843
1764371713	-2103	2	-2601	-132	0	-163	protector	1684989463
2085619650	86	6693	21	5	418	1	protector	1701503843
2085619651	83	6694	17	5	418	1	jumpdrive	1701503843
2103917777	-11945	9865	-4111	-747	616	-257	technicswitch	1702501782
2085619652	84	6693	18	5	418	1	shop	1701503843
2103917778	-11945	9865	-4107	-747	616	-257	technicswitch	1702501782
2103917779	-11943	9865	-4109	-747	616	-257	technicswitch	1702501782
2103917780	-11942	9865	-4112	-747	616	-257	technicswitch	1702501782
2103917781	-11942	9865	-4106	-747	616	-257	technicswitch	1702501782
2103917782	-11939	9864	-4112	-747	616	-257	technicswitch	1702501782
1885370966	19947	163	-20005	1246	10	-1251	protector	1690249115
1885370967	19947	173	-20005	1246	10	-1251	protector	1690249115
2103917783	-11939	9864	-4106	-747	616	-257	technicswitch	1702501782
2103917784	-11941	9865	-4110	-747	616	-257	protector	1702501782
2103917785	-11945	9865	-4110	-747	616	-257	travelnet	1702501782
2085619653	84	6693	19	5	418	1	shop	1701503843
2102891443	-4000	7	4000	-250	0	250	protector	1702442158
2102891444	-4000	8	4000	-250	0	250	travelnet	1702442158
781010537	-12992	16	13322	-812	1	832	protector	1636396562
2103917786	-11942	9863	-4109	-747	616	-257	jumpdrive	1702501782
2103917787	-11945	9865	-4112	-747	616	-257	technicquarry	1702501782
781010539	-12992	16	13333	-812	1	833	protector	1636396562
2103917788	-11945	9865	-4106	-747	616	-257	technicquarry	1702501782
2103917789	-11944	9865	-4112	-747	616	-257	technicquarry	1702501782
2104850754	-3527	11	2713	-221	0	169	protector	1702562283
2104850755	-3533	8	2718	-221	0	169	protector	1702562283
2104850756	-3545	45	2688	-222	2	168	protector	1702562283
2104850757	-3556	33	2696	-223	2	168	protector	1702562283
1665425366	10826	40	-21099	676	2	-1319	protector	1679278686
2000983200	-2336	54	1385	-146	3	86	protector	1695753400
1665425367	10807	40	-21099	675	2	-1319	protector	1679278686
1665425368	10818	43	-21107	676	2	-1320	protector	1679278686
2100730660	6660	30	23269	416	1	1454	protector	1702325206
1665425369	10818	43	-21106	676	2	-1320	protector	1679278686
2085619654	80	6691	20	5	418	1	technicquarry	1701503843
1665425370	10819	43	-21107	676	2	-1320	protector	1679278686
1642268022	-2824	23	-7338	-177	1	-459	privprotector	1677153568
1885370968	19938	146	-20005	1246	9	-1251	protector	1690249115
1885370969	19947	146	-20005	1246	9	-1251	protector	1690249115
2085619655	86	6691	20	5	418	1	technicquarry	1701503843
2043482109	-3430	1	-16923	-215	0	-1058	privprotector	1698858032
2043482110	-3430	1	-16934	-215	0	-1059	privprotector	1698858032
2085619656	82	6695	19	5	418	1	travelnet	1701503843
1665425371	10819	43	-21106	676	2	-1320	protector	1679278686
1665425372	10826	40	-21113	676	2	-1320	protector	1679278686
522253624	-21034	-11	-24744	-1315	-1	-1547	protector	1626459334
2104850758	-3556	39	2696	-223	2	168	protector	1702562283
2078090999	-3423	4	870	-214	0	54	nuclearreactor	1701038460
2100730661	6671	30	23269	416	1	1454	protector	1702325206
2100730662	6682	30	23258	417	1	1453	protector	1702325206
2100730663	6682	30	23247	417	1	1452	protector	1702325206
1988375316	-4632	7	88	-290	0	5	protector	1694881110
2103917790	-11944	9865	-4106	-747	616	-257	technicquarry	1702501782
2078091000	-3423	5	865	-214	0	54	protector	1701038460
2078091001	-3418	4	870	-214	0	54	protector	1701038460
2104850759	-3533	45	2688	-221	2	168	protector	1702562283
2104850760	-3532	4	2702	-221	0	168	protector	1702562283
2104850761	-3530	12	2691	-221	0	168	protector	1702562283
2100730665	6638	30	23302	414	1	1456	protector	1702325207
2100730666	6649	30	23280	415	1	1455	protector	1702325207
2099002226	5359	12	-1534	334	0	-96	protector	1702218245
2099002227	5359	12	-1524	334	0	-96	protector	1702218245
2100730667	6649	30	23291	415	1	1455	protector	1702325207
2005997176	-6198	-4	2167	-388	-1	135	technicswitch	1696151579
2100730668	6649	30	23302	415	1	1456	protector	1702325207
2103917791	-11940	9865	-4112	-747	616	-257	technicquarry	1702501782
2103917792	-11940	9865	-4106	-747	616	-257	technicquarry	1702501782
1987097879	16643	5266	-625	1040	329	-40	nuclearreactor	1694798812
1175293638	5714	3	454	357	0	28	protector	1657977741
2103917793	-11939	9865	-4112	-747	616	-257	technicquarry	1702501782
1987097880	16641	5264	-629	1040	329	-40	protector	1694798812
2103917794	-11939	9865	-4106	-747	616	-257	technicquarry	1702501782
2103917795	-11942	9866	-4108	-747	616	-257	digiterm	1702501782
1987097881	16641	5268	-629	1040	329	-40	protector	1694798812
1987097882	16645	5264	-629	1040	329	-40	protector	1694798812
2103917796	-2839	117	-459	-178	7	-29	jumpdrive	1702501782
2103917797	-2839	118	-459	-178	7	-29	jumpdrive	1702501782
2103917798	-2839	126	-459	-178	7	-29	jumpdrive	1702501782
2103917799	-2839	126	-458	-178	7	-29	technicswitch	1702501782
2103917800	-2838	118	-459	-178	7	-29	technicswitch	1702501782
1961209220	-1247	2	1150	-78	0	71	protector	1692787929
1961209221	-1236	2	1139	-78	0	71	protector	1692787929
2103917801	-2840	126	-458	-178	7	-29	privprotector	1702501782
1987097883	16645	5268	-629	1040	329	-40	protector	1694798812
1175293644	5713	4	442	357	0	27	protector	1657977741
811058707	19787	0	-19844	1236	0	-1241	protector	1637566461
811058710	19800	0	-19831	1237	0	-1240	protector	1637566461
811058712	19774	0	-19838	1235	0	-1240	protector	1637566461
2103917802	-2839	114	-461	-178	7	-29	privprotector	1702501782
2045718045	4101	2	-414	256	0	-26	privprotector	1699024881
2045718046	4101	2	-405	256	0	-26	privprotector	1699024881
2103917803	-2839	114	-457	-178	7	-29	privprotector	1702501782
2103917804	-2839	122	-459	-178	7	-29	privprotector	1702501782
1987097884	16647	5264	-627	1040	329	-40	protector	1694798812
1961209222	-1236	2	1150	-78	0	71	protector	1692787929
1961209223	-1247	2	1128	-78	0	70	protector	1692787929
1987097885	16647	5268	-627	1040	329	-40	protector	1694798812
1987097886	16651	5268	-634	1040	329	-40	protector	1694798812
1987097887	16651	5269	-633	1040	329	-40	protector	1694798813
1065535710	6789	8	2367	424	0	147	protector	1651773187
1987097888	16652	5268	-633	1040	329	-40	protector	1694798813
2065059866	-4593	11	-1363	-288	0	-86	protector	1700350539
2103917805	-2844	103	-467	-178	6	-30	technicswitch	1702501782
2065059868	-2704	24	871	-169	1	54	sign	1700350539
2102777632	-3322	15	304	-208	0	19	sign	1702437462
2065059869	-4582	12	-1374	-287	0	-86	protector	1700350539
2065059870	-4582	14	-1363	-287	0	-86	protector	1700350539
1347757970	19953	15	-187	1247	0	-12	protector	1664124661
1591448695	-3384	17	4536	-212	1	283	protector	1674511782
1591448696	-3380	17	4540	-212	1	283	protector	1674511782
1347757971	19954	5	-179	1247	0	-12	protector	1664124661
2102777633	-3322	15	308	-208	0	19	sign	1702437462
1347757972	19962	10	-178	1247	0	-12	protector	1664124661
1347757973	19965	12	-189	1247	0	-12	protector	1664124661
2102777634	-3322	15	310	-208	0	19	sign	1702437462
2102777635	-3321	15	307	-208	0	19	sign	1702437462
1732757931	-2559	30	2099	-160	1	131	protector	1681938298
2102777636	-3318	15	304	-208	0	19	sign	1702437462
2102777637	-3318	15	306	-208	0	19	sign	1702437462
2092353333	-5082	3	-1102	-318	0	-69	travelnet	1701834790
2082500545	-14378	4	-283	-899	0	-18	xpprotector	1701298842
801821373	355	15740	473	22	983	29	protector	1637094872
2082500546	-14448	5	-317	-903	0	-20	xpprotector	1701298842
1849909883	10739	15	-14696	671	0	-919	protector	1689524721
1849909884	10750	15	-14696	671	0	-919	protector	1689524721
2102777638	-3318	15	308	-208	0	19	sign	1702437462
2102777639	-3318	15	310	-208	0	19	sign	1702437462
2102777640	-3317	15	305	-208	0	19	sign	1702437462
1849909885	10742	3	-14696	671	0	-919	technicswitch	1689524721
1117612293	-4548	-16	-241	-285	-1	-16	protector	1654630402
2102777641	-3317	15	307	-208	0	19	sign	1702437462
2102777642	-3317	15	309	-208	0	19	sign	1702437462
2102777643	-3317	15	311	-208	0	19	sign	1702437462
2102777644	-3315	15	305	-208	0	19	sign	1702437462
2102777645	-3315	15	307	-208	0	19	sign	1702437462
2102777646	-3315	15	309	-208	0	19	sign	1702437462
2102777647	-3317	15	317	-208	0	19	travelnet	1702437462
2102777648	-3326	12	306	-208	0	19	protector	1702437462
2102777649	-3315	12	306	-208	0	19	protector	1702437462
2103917806	-2841	108	-478	-178	6	-30	technicswitch	1702501782
1849909886	10743	3	-14701	671	0	-919	technicswitch	1689524721
2103917807	-2834	108	-475	-178	6	-30	technicswitch	1702501782
2065059873	-2688	6	924	-168	0	57	protector	1700350539
2065059874	-2679	6	924	-168	0	57	protector	1700350539
2065059875	-2701	1	917	-169	0	57	protector	1700350539
2103917808	-2833	109	-478	-178	6	-30	digiterm	1702501782
2065059876	-2690	1	917	-169	0	57	protector	1700350539
2065059877	-2685	7	939	-168	0	58	protector	1700350539
2065059878	-2688	6	930	-168	0	58	protector	1700350539
2065059879	-2679	6	930	-168	0	58	protector	1700350539
2023600157	-16318	2	-32	-1020	0	-2	travelnet	1697515366
2000983201	-2325	48	1379	-146	3	86	protector	1695753400
2000983202	-2325	48	1387	-146	3	86	protector	1695753400
1767822764	-1741	8	98	-109	0	6	privprotector	1685210096
1767822765	-1737	8	100	-109	0	6	privprotector	1685210096
2065059880	-2668	6	924	-167	0	57	protector	1700350539
1767822766	-1733	8	104	-109	0	6	privprotector	1685210096
2065059881	-2658	1	920	-167	0	57	protector	1700350539
1767822767	-1729	8	108	-109	0	6	privprotector	1685210096
2065059882	-2668	6	930	-167	0	58	protector	1700350539
2103917809	-2835	107	-473	-178	6	-30	digiterm	1702501782
2103917810	-2844	100	-467	-178	6	-30	protector	1702501782
2103917811	-2847	98	-470	-178	6	-30	travelnet	1702501782
2103917812	-2841	98	-470	-178	6	-30	travelnet	1702501782
2103917813	-2845	108	-478	-178	6	-30	jumpdrive	1702501782
2103917814	-2844	101	-467	-178	6	-30	jumpdrive	1702501782
1719383203	30295	44	29749	1893	2	1859	digiterm	1681594271
1719383204	30290	34	29751	1893	2	1859	technicswitch	1681594271
2000983206	-2331	40	1385	-146	2	86	protector	1695753400
1719383205	30303	47	29754	1893	2	1859	atm	1681594271
2105332707	5072	-15	0	317	-1	0	protector	1702591970
2098409531	-3677	1	-330	-230	0	-21	protector	1702185723
2098409532	-3672	0	-328	-230	0	-21	protector	1702185723
2000983207	-2327	41	1378	-146	2	86	protector	1695753400
811058706	19781	0	-19843	1236	0	-1241	protector	1637566461
811058708	19788	0	-19830	1236	0	-1240	protector	1637566461
811058709	19793	0	-19834	1237	0	-1240	protector	1637566461
811058711	19800	0	-19826	1237	0	-1240	protector	1637566461
1065535709	6788	19	2367	424	1	147	protector	1651773187
2105332708	5083	-15	0	317	-1	0	protector	1702591970
2098409533	-3671	1	-331	-230	0	-21	protector	1702185723
1989824541	-27824	10	-7914	-1739	0	-495	travelnet	1694967491
2098409534	-3669	0	-326	-230	0	-21	protector	1702185723
2098409535	-3668	0	-321	-230	0	-21	protector	1702185723
2105276281	4893	14	-7	305	0	-1	protector	1702589991
2000983208	-2327	41	1388	-146	2	86	protector	1695753400
2105276282	4890	7	-10	305	0	-1	privprotector	1702589991
2098409536	-3666	0	-331	-230	0	-21	protector	1702185723
2105332709	5072	-15	11	317	-1	0	protector	1702591970
2105332710	5072	-4	0	317	-1	0	protector	1702591970
2105332711	5072	-4	11	317	-1	0	protector	1702591970
2103460458	-3317	23	-464	-208	1	-29	digilinelcd	1702474800
2105332712	5083	-15	11	317	-1	0	protector	1702591970
1594602353	-3717	28	-1030	-233	1	-65	protector	1674686370
2105332713	5083	-4	0	317	-1	0	protector	1702591970
2105332714	5083	-4	11	317	-1	0	protector	1702591970
2105332715	5083	-2	11	317	-1	0	protector	1702591970
2104850781	-3546	9	2748	-222	0	171	protector	1702562283
2104850782	-3568	9	2748	-223	0	171	protector	1702562283
2043482127	-3430	1	-16945	-215	0	-1060	privprotector	1698858032
2085251573	-2929	29	2355	-184	1	147	protector	1701477061
2085251574	-2929	29	2366	-184	1	147	protector	1701477061
2065059883	-2669	1	931	-167	0	58	protector	1700350539
1182184382	9787	8402	15907	611	525	994	technicquarry	1658196111
2105332724	5060	20	-36	316	1	-3	protector	1702591970
2096982098	4041	1	-519	252	0	-33	technicswitch	1702112665
801821372	355	15741	473	22	983	29	travelnet	1637094872
1182184383	9787	8404	15905	611	525	994	jumpdrive	1658196112
1117612292	-4559	-16	-241	-285	-1	-16	protector	1654630402
2105332725	5061	20	-39	316	1	-3	protector	1702591970
1175293645	5689	4	454	355	0	28	protector	1657977741
2085251581	-2944	29	2342	-184	1	146	protector	1701477061
2085251582	-2929	29	2342	-184	1	146	protector	1701477061
2065059884	-2669	1	942	-167	0	58	protector	1700350539
873714533	8385	19	22026	524	1	1376	protector	1640514819
2065059885	-2658	1	931	-167	0	58	protector	1700350539
2065059886	-2658	1	942	-167	0	58	protector	1700350539
2065059887	-2701	1	903	-169	0	56	protector	1700350539
2065059888	-2701	1	911	-169	0	56	protector	1700350539
2065059889	-2701	12	903	-169	0	56	protector	1700350539
1288230724	10241	105	0	640	6	0	protector	1661692648
2065059890	-2701	12	911	-169	0	56	protector	1700350539
1122386335	53	5246	-29685	3	327	-1856	protector	1654960315
2104850783	-3557	9	2748	-223	0	171	protector	1702562283
2104850784	-3535	9	2748	-221	0	171	protector	1702562283
2065059891	-2691	1	903	-169	0	56	protector	1700350539
2104850785	-3553	8	2721	-223	0	170	protector	1702562283
2103403058	-2641	-3	1706	-166	-1	106	border	1702472195
1288230725	10252	105	0	640	6	0	protector	1661692648
2103403059	-2641	-2	1706	-166	-1	106	border	1702472195
2103403060	-2621	6	1702	-164	0	106	protector	1702472195
2103403061	-2610	6	1702	-164	0	106	protector	1702472195
2103403062	-2605	15	1688	-163	0	105	protector	1702472195
2103403063	-2599	6	1680	-163	0	105	protector	1702472195
2103403064	-2599	6	1691	-163	0	105	protector	1702472195
2103403065	-2588	7	1680	-162	0	105	protector	1702472195
2103403066	-2588	7	1691	-162	0	105	protector	1702472195
2103403067	-2577	4	1691	-162	0	105	protector	1702472195
2103403068	-2577	7	1680	-162	0	105	protector	1702472195
874638746	8245	-16	-230	515	-1	-15	protector	1640537162
874638747	8256	-16	-230	516	-1	-15	protector	1640537162
2065059892	-2691	1	911	-169	0	56	protector	1700350539
874638751	8300	-16	-230	518	-1	-15	protector	1640537162
874638752	8311	-16	-230	519	-1	-15	protector	1640537162
2065059893	-2691	12	903	-169	0	56	protector	1700350539
2065059894	-2691	12	911	-169	0	56	protector	1700350539
2065059895	-2702	1	883	-169	0	55	protector	1700350539
874638753	8322	-16	-230	520	-1	-15	protector	1640537162
1961209224	-1236	2	1128	-78	0	70	protector	1692787929
2050592837	-224	1	0	-14	0	0	privprotector	1699398626
2050592838	-216	1	0	-14	0	0	privprotector	1699398626
2017551394	-3593	13	2613	-225	0	163	protector	1697077303
2031165443	-1796	28	-1599	-113	1	-100	protector	1698000115
2050592839	-240	1	0	-15	0	0	privprotector	1699398626
2050592840	-232	1	0	-15	0	0	privprotector	1699398626
1781234972	-3293	17	4449	-206	1	278	protector	1685983078
1781234973	-3282	16	4462	-206	1	278	protector	1685983078
1182184384	9786	8403	15905	611	525	994	protector	1658196112
2031165447	-1807	29	-1611	-113	1	-101	protector	1698000116
2031165448	-1807	29	-1622	-113	1	-102	protector	1698000116
988432648	60	15750	-112	3	984	-7	protector	1647601943
2031165449	-1807	30	-1630	-113	1	-102	protector	1698000116
1815072582	17961	9254	-19558	1122	578	-1223	protector	1687824240
1815072583	17962	9254	-19566	1122	578	-1223	protector	1687824240
1815072584	17962	9259	-19566	1122	578	-1223	protector	1687824240
1815072585	17962	9259	-19558	1122	578	-1223	protector	1687824240
1781234974	-3281	17	4449	-206	1	278	protector	1685983078
2036281562	5017	-12	-33	313	-1	-3	protector	1698349501
2104396908	-1182	-5	8	-74	-1	0	protector	1702535193
1761424260	9121	9499	5995	570	593	374	privprotector	1684698805
1761424261	9132	9499	5995	570	593	374	privprotector	1684698805
2104396909	-1182	-6	0	-74	-1	0	privprotector	1702535193
2104396910	-1179	-6	7	-74	-1	0	privprotector	1702535193
2102465145	-1837	23	207	-115	1	12	protector	1702414965
2104396911	-1171	-6	0	-74	-1	0	privprotector	1702535193
2102465146	-1833	18	207	-115	1	12	protector	1702414965
2102465147	-1826	18	207	-115	1	12	protector	1702414965
2102465148	-1826	23	207	-115	1	12	protector	1702414965
2102465149	-1829	19	204	-115	1	12	shop	1702414965
2043427463	5024	22	-112	314	1	-7	protector	1698855020
2043427464	5025	31	-111	314	1	-7	protector	1698855020
2102465150	-1829	19	204	-115	1	12	shop	1702414965
2102465151	-1829	19	204	-115	1	12	shop	1702414965
2043427465	5026	22	-109	314	1	-7	protector	1698855020
2103403077	-2599	6	1702	-163	0	106	protector	1702472195
2104396912	-1182	-5	0	-74	-1	0	train	1702535193
2065059896	-2701	0	892	-169	0	55	protector	1700350539
2104396913	-1182	-5	1	-74	-1	0	train	1702535193
2104396914	-1181	-5	0	-74	-1	0	train	1702535193
2104396915	-1149	3	21	-72	0	1	travelnet	1702535193
2065059897	-2691	1	883	-169	0	55	protector	1700350539
2065059898	-2690	0	892	-169	0	55	protector	1700350539
2104396916	-1137	3	30	-72	0	1	travelnet	1702535193
2104396917	-1142	1	0	-72	0	0	privprotector	1702535193
2104396918	-1108	3	19	-70	0	1	travelnet	1702535193
2104396919	-1106	7	22	-70	0	1	protector	1702535193
2089928871	6275	5280	275	392	330	17	jumpdrive	1701669247
1933378712	2214	0	1493	138	0	93	protector	1691000858
2089928872	6280	5287	286	392	330	17	nuclearreactor	1701669247
984352676	-3713	-2	2983	-233	-1	186	protector	1647170897
874638748	8267	-16	-230	516	-1	-15	protector	1640537162
2089928873	6286	5287	280	392	330	17	nuclearreactor	1701669247
1992073375	7505	27	-3123	469	1	-196	protector	1695148205
2104396920	-1137	-4	-7	-72	-1	-1	travelnet	1702535193
1992073376	7507	27	-3129	469	1	-196	protector	1695148205
874638749	8278	-16	-230	517	-1	-15	protector	1640537162
2089928874	6274	5281	274	392	330	17	digiterm	1701669247
874638750	8289	-16	-230	518	-1	-15	protector	1640537162
874638754	8333	-16	-230	520	-1	-15	protector	1640537162
2089928875	6280	5287	264	392	330	16	nuclearreactor	1701669247
874638755	8344	-16	-230	521	-1	-15	protector	1640537162
1912278659	-2550	22	1184	-160	1	74	protector	1690663862
2089928876	6286	5287	270	392	330	16	nuclearreactor	1701669247
2089928877	6275	5294	262	392	330	16	technicswitch	1701669247
2089928878	6275	5293	260	392	330	16	technicquarry	1701669247
1122386334	53	5246	-29684	3	327	-1856	travelnet	1654960315
2089928879	6283	5293	260	392	330	16	technicquarry	1701669247
874638756	8355	-16	-230	522	-1	-15	protector	1640537162
2104396931	-1149	-6	0	-72	-1	0	privprotector	1702535193
2104396932	-1146	-6	11	-72	-1	0	privprotector	1702535193
2104396933	-1138	-6	0	-72	-1	0	privprotector	1702535193
2104396934	-1197	1	0	-75	0	0	privprotector	1702535193
874638757	8366	-16	-230	522	-1	-15	protector	1640537162
2102465171	-1833	6	218	-115	0	13	protector	1702414965
1772025810	-3227	100	1201	-202	6	75	technicquarry	1685419523
1772025811	-3230	106	1200	-202	6	75	protector	1685419523
1772025812	-3223	1	1200	-202	0	75	protector	1685419523
2102465172	-1833	11	218	-115	0	13	protector	1702414965
2102465173	-1834	14	211	-115	0	13	shop	1702414965
2102465174	-1834	14	211	-115	0	13	shop	1702414965
2089928880	6262	5294	275	391	330	17	technicswitch	1701669247
2102465175	-1834	14	211	-115	0	13	shop	1702414965
2089928881	6260	5293	275	391	330	17	technicquarry	1701669247
2089928882	6260	5293	283	391	330	17	technicquarry	1701669247
2089928883	6264	5287	280	391	330	17	nuclearreactor	1701669247
1772025813	-3223	1	1211	-202	0	75	protector	1685419523
1772025814	-3223	12	1200	-202	0	75	protector	1685419523
1772025815	-3223	12	1211	-202	0	75	protector	1685419523
2065059899	-2674	83	874	-168	5	54	protector	1700350539
2065059900	-2681	1	873	-168	0	54	protector	1700350539
1772025816	-3223	1	1222	-202	0	76	protector	1685419523
1818023012	21571	2	-21815	1348	0	-1364	protector	1688000057
1772025817	-3212	12	1200	-201	0	75	protector	1685419523
1772025818	-3212	12	1211	-201	0	75	protector	1685419523
1772025819	-3212	1	1200	-201	0	75	protector	1685419523
2065059901	-2701	1	872	-169	0	54	protector	1700350539
1772025820	-3212	1	1211	-201	0	75	protector	1685419523
2065059902	-2701	12	871	-169	0	54	protector	1700350539
2065059903	-2690	1	872	-169	0	54	protector	1700350539
2065059904	-2690	12	871	-169	0	54	protector	1700350539
2104396935	-1186	1	0	-75	0	0	privprotector	1702535193
2065059905	-2657	24	851	-167	1	53	protector	1700350539
1772025821	-3227	100	1189	-202	6	74	technicquarry	1685419523
2065059906	-2657	29	851	-167	1	53	protector	1700350539
2065059907	-2657	29	862	-167	1	53	protector	1700350539
2065059908	-2639	25	848	-165	1	53	protector	1700350540
1818023013	21582	3	-21815	1348	0	-1364	protector	1688000057
1772025822	-3224	100	1192	-202	6	74	technicquarry	1685419523
1772025823	-3224	100	1198	-202	6	74	technicquarry	1685419523
2065059909	-2639	25	859	-165	1	53	protector	1700350540
1966959494	-557	5237	3317	-35	327	207	protector	1693273986
2065059910	-2671	43	841	-167	2	52	protector	1700350540
2065059911	-2657	35	840	-167	2	52	protector	1700350540
2065059912	-2646	24	840	-166	1	52	protector	1700350540
1772025824	-3230	106	1190	-202	6	74	protector	1685419523
1772025825	-3225	106	1195	-202	6	74	protector	1685419524
1772025826	-3232	96	1193	-202	6	74	protector	1685419524
2065059913	-2668	24	840	-167	1	52	protector	1700350540
2065059914	-2657	24	840	-167	1	52	protector	1700350540
1966959495	-570	5246	3305	-36	327	206	protector	1693273986
1919673565	10901	5	0	681	0	0	protector	1690794425
1919673566	10912	5	0	682	0	0	protector	1690794425
1919673567	10923	5	0	682	0	0	protector	1690794425
1919673568	10934	5	0	683	0	0	protector	1690794425
2065059915	-2639	25	837	-165	1	52	protector	1700350540
1967459965	-4598	14	-719	-288	0	-45	travelnet	1693310812
1967459966	-4580	12	-734	-287	0	-46	sign	1693310812
2065059916	-2713	1	883	-170	0	55	protector	1700350540
2065059917	-2712	0	892	-170	0	55	protector	1700350540
2065059918	-2734	0	883	-171	0	55	protector	1700350540
2065059919	-2734	0	894	-171	0	55	protector	1700350540
2065059920	-2734	1	881	-171	0	55	protector	1700350540
1772025827	-3232	96	1197	-202	6	74	protector	1685419524
2065059921	-2734	1	892	-171	0	55	protector	1700350540
1840206179	1107	122	3002	69	7	187	protector	1689097281
1840206180	1108	116	2997	69	7	187	protector	1689097281
2065059922	-2724	1	883	-171	0	55	protector	1700350540
1967459967	-4580	12	-731	-287	0	-46	sign	1693310812
1967459968	-4577	12	-736	-287	0	-46	sign	1693310812
2065059923	-2723	1	892	-171	0	55	protector	1700350540
2065059924	-2734	11	883	-171	0	55	protector	1700350540
1967459969	-4577	12	-730	-287	0	-46	sign	1693310812
1967459970	-4577	12	-729	-287	0	-46	sign	1693310812
1967459971	-4581	14	-733	-287	0	-46	technicswitch	1693310812
1967459972	-4578	12	-719	-287	0	-45	sign	1693310812
1772025828	-3228	96	1193	-202	6	74	protector	1685419524
1772025829	-3228	96	1197	-202	6	74	protector	1685419524
2104396937	-1182	1	26	-74	0	1	protector	1702535193
2089928884	6270	5287	286	391	330	17	nuclearreactor	1701669247
2089928885	6264	5287	270	391	330	16	nuclearreactor	1701669247
2092070426	-1881	7	-5315	-118	0	-333	technicswitch	1701813673
2089928886	6270	5287	264	391	330	16	nuclearreactor	1701669247
2065059925	-2724	12	883	-171	0	55	protector	1700350540
2065059926	-2712	1	903	-170	0	56	protector	1700350540
1772025830	-3231	97	1195	-202	6	74	technicswitch	1685419524
2092070427	-1883	6	-5316	-118	0	-333	technicquarry	1701813673
2092070428	-1882	6	-5316	-118	0	-333	technicquarry	1701813673
949218324	-3545	-13	-1743	-222	-1	-109	protector	1644557634
1827235372	4768	19	-199	298	1	-13	protector	1688361846
1827235373	4779	19	-199	298	1	-13	protector	1688361846
1827235374	4790	19	-199	299	1	-13	protector	1688361846
565421717	2115	8	7366	132	0	460	protector	1627845694
565421719	2126	3	7373	132	0	460	protector	1627845694
1772025831	-3230	100	1195	-202	6	74	jumpdrive	1685419524
2089928887	6260	5293	261	391	330	16	technicquarry	1701669247
2089928888	6260	5293	267	391	330	16	technicquarry	1701669247
2089928889	6261	5293	260	391	330	16	technicquarry	1701669247
2092070429	-1881	6	-5316	-118	0	-333	technicquarry	1701813673
2089928890	6268	5293	260	391	330	16	technicquarry	1701669247
2092070430	-1881	7	-5313	-118	0	-333	travelnet	1701813673
2102465176	-1832	14	211	-115	0	13	shop	1702414965
2092070431	-1888	14	-5321	-118	0	-333	protector	1701813673
1772025832	-3230	49	1194	-202	3	74	protector	1685419524
1772025833	-3223	1	1189	-202	0	74	protector	1685419524
1772025834	-3223	12	1189	-202	0	74	protector	1685419524
1772025835	-3212	1	1189	-201	0	74	protector	1685419524
1772025836	-3212	12	1189	-201	0	74	protector	1685419524
2092070432	-1876	14	-5321	-118	0	-333	protector	1701813673
2102465177	-1832	14	211	-115	0	13	shop	1702414965
2102465178	-1832	14	211	-115	0	13	shop	1702414965
2102465179	-1832	14	211	-115	0	13	shop	1702414965
2102465180	-1830	14	211	-115	0	13	shop	1702414965
2102465181	-1830	14	211	-115	0	13	shop	1702414965
2102465182	-1830	14	211	-115	0	13	shop	1702414965
2104396943	-1135	5	26	-71	0	1	protector	1702535193
1829446535	-5454	13	534	-341	0	33	protector	1688497179
1829446536	-5464	13	534	-342	0	33	travelnet	1688497179
1596436813	12325	12	-3745	770	0	-235	sign	1674833299
2104396944	-1130	3	27	-71	0	1	travelnet	1702535193
2092070433	-1882	8	-5314	-118	0	-333	jumpdrive	1701813673
2104396946	-1168	-6	7	-73	-1	0	privprotector	1702535193
2092070434	-1882	19	-5281	-118	1	-331	jumpdrive	1701813673
2104396947	-1160	-6	0	-73	-1	0	privprotector	1702535193
2104396948	-1157	-6	7	-73	-1	0	privprotector	1702535193
2102465183	-1830	14	211	-115	0	13	shop	1702414965
2099626562	-10040	8879	5106	-628	554	319	technicswitch	1702250413
2099626563	-10040	8879	5109	-628	554	319	technicswitch	1702250413
2099626564	-10040	8879	5112	-628	554	319	technicswitch	1702250413
2099626565	-10040	8879	5119	-628	554	319	technicswitch	1702250413
2099626566	-10047	8865	5106	-628	554	319	technicquarry	1702250413
2099626567	-10047	8865	5110	-628	554	319	technicquarry	1702250413
2099626568	-10047	8865	5114	-628	554	319	technicquarry	1702250413
2104396949	-1182	-5	-1	-74	-1	-1	train	1702535193
2104396950	-1182	-5	-8	-74	-1	-1	protector	1702535193
1995059764	-3481	10	-1697	-218	0	-107	protector	1695326781
1995059765	-3481	11	-1708	-218	0	-107	protector	1695326781
1995059766	-3448	11	-1708	-216	0	-107	protector	1695326781
2065059927	-2712	1	911	-170	0	56	protector	1700350540
2065059928	-2712	1	872	-170	0	54	protector	1700350540
2065059929	-2734	1	872	-171	0	54	protector	1700350540
1665425545	10807	40	-21113	675	2	-1320	protector	1679278709
1665425546	10811	41	-21107	675	2	-1320	protector	1679278709
1665425547	10812	41	-21106	675	2	-1320	protector	1679278709
2065059930	-2723	1	872	-171	0	54	protector	1700350540
2076401087	4101	23	882	256	1	55	privprotector	1700968352
2099626569	-10047	8865	5118	-628	554	319	technicquarry	1702250413
2072801415	-3068	11	-136	-192	0	-9	protector	1700778133
2065059931	-2734	12	872	-171	0	54	protector	1700350540
2065059932	-2723	12	872	-171	0	54	protector	1700350540
2099626570	-10043	8865	5106	-628	554	319	technicquarry	1702250413
2099626571	-10043	8865	5110	-628	554	319	technicquarry	1702250413
2099626572	-10043	8865	5114	-628	554	319	technicquarry	1702250413
1158296858	521	32	21953	32	2	1372	protector	1657149401
2099626573	-10043	8865	5118	-628	554	319	technicquarry	1702250413
2099626574	-10044	8872	5104	-628	554	319	digiterm	1702250413
1692195874	-1181	-3	124	-74	-1	7	protector	1680664906
2065059933	-4626	3	-1374	-290	0	-86	protector	1700350540
902352224	3888	15	402	243	0	25	protector	1641738706
2099626575	-10044	8872	5105	-628	554	319	digiterm	1702250413
2072801416	-3058	10	-142	-192	0	-9	protector	1700778133
2099626576	-10044	8872	5110	-628	554	319	digiterm	1702250413
1288230726	10263	105	0	641	6	0	protector	1661692648
1288230727	10208	105	0	638	6	0	protector	1661692648
1288230728	10219	105	0	638	6	0	protector	1661692648
2076401088	4101	23	891	256	1	55	privprotector	1700968352
1288230729	10230	105	0	639	6	0	protector	1661692648
2092324445	-3017	16	529	-189	1	33	protector	1701833470
2092324446	-3017	16	540	-189	1	33	protector	1701833470
2092324447	-3039	16	540	-190	1	33	protector	1701833470
2072801417	-3058	10	-136	-192	0	-9	protector	1700778133
2092324448	-3028	16	529	-190	1	33	protector	1701833470
2102465184	-1826	14	211	-115	0	13	shop	1702414965
2102465185	-1826	14	211	-115	0	13	shop	1702414965
2102465186	-1826	14	211	-115	0	13	shop	1702414965
2102465187	-1826	14	211	-115	0	13	shop	1702414965
578637834	16000	7	-22000	1000	0	-1375	protector	1628324613
984352675	-3724	-2	2983	-233	-1	186	protector	1647170897
2092324449	-3028	16	540	-190	1	33	protector	1701833470
2099626577	-10044	8872	5114	-628	554	319	digiterm	1702250413
2099626578	-10047	8865	5098	-628	554	318	technicquarry	1702250413
2072801420	-3051	8	-158	-191	0	-10	protector	1700778133
2072801421	-3047	8	-146	-191	0	-10	protector	1700778133
2072801422	-3047	10	-147	-191	0	-10	protector	1700778133
2072801423	-3044	9	-159	-191	0	-10	protector	1700778133
2072801424	-3044	9	-151	-191	0	-10	protector	1700778133
2072801425	-3044	15	-159	-191	0	-10	protector	1700778133
1902534954	4351	0	-96	271	0	-6	protector	1690531726
1902534955	4350	-1	-92	271	-1	-6	protector	1690531726
2072801426	-3044	15	-151	-191	0	-10	protector	1700778133
2072801427	-3041	10	-154	-191	0	-10	atm	1700778133
2092324450	-3050	16	540	-191	1	33	protector	1701833470
2099626579	-10047	8865	5102	-628	554	318	technicquarry	1702250413
1966959520	-556	5237	3310	-35	327	206	technicswitch	1693273989
2092324452	-2219	56	808	-139	3	50	protector	1701833470
2092324453	-2216	56	812	-139	3	50	protector	1701833470
2099626580	-10043	8865	5098	-628	554	318	technicquarry	1702250413
2099626581	-10043	8865	5102	-628	554	318	technicquarry	1702250413
1941272652	2947	25	2987	184	1	186	protector	1691414522
2099626582	-10046	8870	5100	-628	554	318	travelnet	1702250413
2099626583	-10043	8869	5099	-628	554	318	travelnet	1702250413
1966959521	-554	5237	3297	-35	327	206	protector	1693273989
1966959522	-554	5237	3308	-35	327	206	protector	1693273989
2103064149	-1855	17	434	-116	1	27	protector	1702449632
2103064150	-1855	17	442	-116	1	27	protector	1702449632
2083849576	2451	14	16994	153	0	1062	protector	1701385425
2083849577	2451	14	17005	153	0	1062	protector	1701385425
1985872733	6666	2	6677	416	0	417	protector	1694717092
1941272653	2958	25	2987	184	1	186	protector	1691414522
1985872734	6644	3	6677	415	0	417	protector	1694717092
1985872735	6649	10	6684	415	0	417	protector	1694717092
1985872736	6655	2	6677	415	0	417	protector	1694717092
1961209274	-984	4	932	-62	0	58	protector	1692787946
1961209275	-978	13	943	-62	0	58	protector	1692787946
1961209276	-978	15	930	-62	0	58	protector	1692787946
1961209277	-978	15	937	-62	0	58	protector	1692787946
1961209278	-942	16	916	-59	1	57	protector	1692787946
1961209279	-942	16	927	-59	1	57	protector	1692787946
2104396960	-1151	4	-9	-72	0	-1	sign	1702535193
1815840287	-1106	7	-3208	-70	0	-201	travelnet	1687880139
1815840288	-1106	6	-3208	-70	0	-201	protector	1687880139
565421708	2116	3	7383	132	0	461	protector	1627845694
1985872737	6666	2	6688	416	0	418	protector	1694717092
1961209282	-1024	9	952	-64	0	59	protector	1692787946
1985872738	6666	2	6644	416	0	415	protector	1694717092
1961209284	-894	0	866	-56	0	54	protector	1692787946
1961209285	-894	0	870	-56	0	54	protector	1692787946
565421718	2117	6	7373	132	0	460	protector	1627845694
1961209286	-890	0	865	-56	0	54	protector	1692787946
1961209287	-890	0	872	-56	0	54	protector	1692787946
851634189	-2982	5216	-3	-187	326	-1	protector	1639553803
2104850826	-3565	7	2715	-223	0	169	protector	1702562300
1985872739	6666	2	6655	416	0	415	protector	1694717092
1985872740	6644	3	6655	415	0	415	protector	1694717092
2104850827	-3564	2	2712	-223	0	169	protector	1702562300
1935716626	23328	92	-21134	1458	5	-1321	technicquarry	1691113659
1985872741	6644	6	6644	415	0	415	protector	1694717092
1966959534	-547	5227	3306	-35	326	206	nuclearreactor	1693273989
1985872742	6655	2	6655	415	0	415	protector	1694717092
1985872743	6655	3	6644	415	0	415	protector	1694717092
876236022	-1204	-8	-1800	-76	-1	-113	protector	1640602289
1985872744	6666	2	6666	416	0	416	protector	1694717092
1985872745	6666	13	6666	416	0	416	protector	1694717092
1919673644	10890	5	0	680	0	0	protector	1690794427
1919673645	10868	5	0	679	0	0	protector	1690794427
2104850828	-3560	10	2704	-223	0	169	protector	1702562300
1919673646	10879	5	0	679	0	0	protector	1690794427
2104850829	-3554	4	2712	-223	0	169	protector	1702562300
1966959535	-545	5248	3270	-35	328	204	nuclearreactor	1693273989
1985872746	6668	3	6669	416	0	416	travelnet	1694717092
1985872747	6677	1	6677	417	0	417	protector	1694717092
1644443985	-12059	8343	-8321	-754	521	-521	jumpdrive	1677294913
1985872748	6677	1	6655	417	0	415	protector	1694717092
902352228	3877	26	413	242	1	25	protector	1641738706
1985872749	6674	7	6666	417	0	416	protector	1694717092
2105332776	5061	-15	-22	316	-1	-2	protector	1702591970
2089587144	-6204	7349	-5029	-388	459	-315	jumpdrive	1701644369
1515249814	5194	-5	-326	324	-1	-21	protector	1670785999
2065144110	-2015	7	-3245	-126	0	-203	protector	1700354159
2089587145	-6204	7356	-5029	-388	459	-315	jumpdrive	1701644369
1515249815	5184	-5	-327	324	-1	-21	protector	1670785999
2089587146	-6201	7347	-5030	-388	459	-315	digiterm	1701644369
2089587147	-6201	7347	-5028	-388	459	-315	digiterm	1701644369
2089587148	-6201	7354	-5030	-388	459	-315	digiterm	1701644369
1985872750	6677	1	6666	417	0	416	protector	1694717092
2089587149	-6201	7354	-5028	-388	459	-315	digiterm	1701644369
2089587150	-6208	7345	-5025	-388	459	-315	technicquarry	1701644369
2089587151	-6203	7345	-5037	-388	459	-315	technicquarry	1701644369
2089587152	-6196	7345	-5030	-388	459	-315	technicquarry	1701644369
2105332777	5061	-4	-22	316	-1	-2	protector	1702591970
2104850839	-3530	11	2722	-221	0	170	sign	1702562300
2035497794	-3072	4	-1190	-192	0	-75	shop	1698295622
1288230730	10274	105	0	642	6	0	protector	1661692648
2035497795	-3072	4	-1190	-192	0	-75	shop	1698295622
1288230731	10285	105	0	642	6	0	protector	1661692648
902352227	3877	26	402	242	1	25	protector	1641738706
1985872751	6644	3	6666	415	0	416	protector	1694717092
1985872752	6655	2	6666	415	0	416	protector	1694717092
2035497796	-3072	4	-1190	-192	0	-75	shop	1698295622
2035497797	-3072	4	-1190	-192	0	-75	shop	1698295622
2104850844	-3543	8	2718	-222	0	169	protector	1702562300
2104850845	-3550	7	2710	-222	0	169	sign	1702562300
876236021	-1205	-8	-1793	-76	-1	-113	protector	1640602289
2065144111	-2005	7	-3245	-126	0	-203	protector	1700354159
2035497798	-3072	6	-1190	-192	0	-75	shop	1698295622
2076092160	416	17	321	26	1	20	protector	1700948181
2076092161	416	23	321	26	1	20	protector	1700948181
2035497799	-3072	6	-1190	-192	0	-75	shop	1698295622
2035497800	-3072	6	-1190	-192	0	-75	shop	1698295622
1292590945	-5097	2	7334	-319	0	458	protector	1661871029
1292590946	-5096	12	7329	-319	0	458	protector	1661871029
2105332794	5094	7	16	318	0	1	privprotector	1702591971
2035497801	-3072	6	-1190	-192	0	-75	shop	1698295622
2102863559	-1927	27	1222	-121	1	76	protector	1702441031
2105332795	5094	7	24	318	0	1	privprotector	1702591971
2035497802	-3069	4	-1190	-192	0	-75	shop	1698295622
2035497803	-3069	4	-1190	-192	0	-75	shop	1698295622
2035497804	-3069	4	-1190	-192	0	-75	shop	1698295622
1292590952	-5081	0	7337	-318	0	458	protector	1661871029
2105332796	5094	14	19	318	0	1	privprotector	1702591971
1967460019	-4575	14	-730	-286	0	-46	technicswitch	1693310812
1688334884	-1252	1	2811	-79	0	175	travelnet	1680471675
1688334885	-1250	1	2813	-79	0	175	travelnet	1680471675
1967460020	-4575	12	-735	-286	0	-46	sign	1693310812
2094976070	12690	29	-4278	793	1	-268	technicquarry	1701987661
2102863560	-2298	7	1728	-144	0	108	protector	1702441031
2105332797	5094	14	27	318	0	1	privprotector	1702591971
2105332798	5094	7	32	318	0	2	privprotector	1702591971
1688334886	-1250	0	2811	-79	0	175	protector	1680471675
2035497805	-3069	4	-1190	-192	0	-75	shop	1698295622
1948006659	17923	8301	24097	1120	518	1506	protector	1691822646
1665425624	10816	84	-21106	676	5	-1320	travelnet	1679278726
2035497806	-3069	6	-1190	-192	0	-75	shop	1698295622
2035497807	-3069	6	-1190	-192	0	-75	shop	1698295622
2035497808	-3069	6	-1190	-192	0	-75	shop	1698295622
2105332799	5094	7	40	318	0	2	privprotector	1702591971
2105332800	5094	14	35	318	0	2	privprotector	1702591971
2105332801	5094	14	44	318	0	2	privprotector	1702591971
2105332802	5094	7	0	318	0	0	privprotector	1702591971
1292590953	-5077	10	7336	-318	0	458	protector	1661871029
2105332803	5094	7	8	318	0	0	privprotector	1702591971
2105332804	5094	14	2	318	0	0	privprotector	1702591971
2105332805	5094	14	10	318	0	0	privprotector	1702591971
1728549051	-2608	33	-4580	-163	2	-287	protector	1681807042
1728549052	-2608	34	-4580	-163	2	-287	travelnet	1681807042
1114355178	-3727	1	-3681	-233	0	-231	protector	1654389362
2105332806	5094	7	-32	318	0	-2	privprotector	1702591971
1647690967	90	6628	191	5	414	11	travelnet	1677489771
2105332807	5094	7	-24	318	0	-2	privprotector	1702591971
2105332808	5094	14	-30	318	0	-2	privprotector	1702591971
2105332809	5094	14	-22	318	0	-2	privprotector	1702591971
2083089163	-19170	-12	-6924	-1199	-1	-433	travelnet	1701342222
2105332810	5092	3	-25	318	0	-2	protector	1702591971
2105332811	5028	2	11	314	0	0	protector	1702591972
2105332812	5028	7	0	314	0	0	protector	1702591972
2082272054	7649	-14	-3155	478	-1	-198	protector	1701287211
2105332813	5039	3	11	314	0	0	protector	1702591972
1292590954	-5073	7	7336	-318	0	458	protector	1661871029
2103064188	-1826	25	445	-115	1	27	protector	1702449632
2094069434	-1887	14	-3503	-118	0	-219	protector	1701942863
2105332814	5039	7	0	314	0	0	protector	1702591972
2105332815	5072	7	178	317	0	11	privprotector	1702591972
2076092184	484	9	339	30	0	21	protector	1700948182
2076092185	479	9	329	29	0	20	protector	1700948182
1987098053	16640	5256	-627	1040	328	-40	protector	1694798828
2076092186	506	12	325	31	0	20	mission	1700948182
2076092187	498	9	330	31	0	20	protector	1700948182
2105332816	5075	14	189	317	0	11	privprotector	1702591972
1987098054	16641	5252	-625	1040	328	-40	protector	1694798828
1987098055	16641	5256	-628	1040	328	-40	protector	1694798828
1987098056	16643	5252	-627	1040	328	-40	protector	1694798828
1987098057	16643	5256	-633	1040	328	-40	protector	1694798828
1605332960	-16628	19	-13724	-1040	1	-858	protector	1675242821
1987098058	16643	5262	-634	1040	328	-40	protector	1694798828
1767600925	-3742	-10	-340	-234	-1	-22	protector	1685204122
1767600926	-3741	-7	-349	-234	-1	-22	protector	1685204122
1598643434	1046	5243	-953	65	327	-60	protector	1674915742
251483526	-6936	8	-171	-434	0	-11	travelnet	1618482913
251483527	-6936	7	-171	-434	0	-11	protector	1618482913
1598643435	1044	5243	-953	65	327	-60	travelnet	1674915742
1767600927	-3739	-10	-341	-234	-1	-22	protector	1685204122
1767600928	-3729	-7	-339	-234	-1	-22	protector	1685204122
1493123984	-3256	15	-4651	-204	0	-291	protector	1670094552
1987098059	16645	5252	-625	1040	328	-40	protector	1694798828
1292590955	-5086	11	7354	-318	0	459	protector	1661871029
1987098060	16645	5256	-628	1040	328	-40	protector	1694798828
1987098061	16646	5256	-627	1040	328	-40	protector	1694798828
1987098062	16651	5256	-634	1040	328	-40	protector	1694798828
1987098063	16651	5256	-625	1040	328	-40	protector	1694798828
1987098064	16652	5256	-633	1040	328	-40	protector	1694798828
2076092188	504	8	323	31	0	20	protector	1700948182
1987098065	16652	5262	-625	1040	328	-40	protector	1694798828
1987098066	16641	5251	-626	1040	328	-40	technicquarry	1694798828
1987098067	16642	5251	-627	1040	328	-40	technicquarry	1694798828
1987098068	16644	5251	-627	1040	328	-40	technicquarry	1694798828
2076092189	497	13	328	31	0	20	sign	1700948182
2076092190	497	14	328	31	0	20	sign	1700948182
2076092191	506	13	325	31	0	20	sign	1700948182
2094069435	-1887	15	-3494	-118	0	-219	protector	1701942863
2076092192	496	8	328	31	0	20	shop	1700948182
2076092193	500	8	328	31	0	20	shop	1700948182
2092269534	-25579	7502	6832	-1599	468	427	shop	1701830156
529867500	-26719	11	0	-1670	0	0	protector	1626709134
2092269535	-25579	7502	6833	-1599	468	427	shop	1701830156
2092269536	-25579	7502	6834	-1599	468	427	shop	1701830156
529867504	-26686	11	0	-1668	0	0	protector	1626709134
529867506	-26664	11	0	-1667	0	0	protector	1626709134
2092269537	-25579	7502	6835	-1599	468	427	shop	1701830156
2092269538	-25578	7502	6836	-1599	468	427	shop	1701830156
1114355179	-3716	1	-3681	-233	0	-231	protector	1654389362
2092269539	-25577	7502	6836	-1599	468	427	shop	1701830156
2092269540	-25576	7502	6836	-1599	468	427	shop	1701830156
1987098069	16645	5251	-626	1040	328	-40	technicquarry	1694798828
2092269541	-25575	7503	6817	-1599	468	426	digilinelcd	1701830157
2100899686	14128	3	5581	883	0	348	travelnet	1702331498
2102863582	-1949	73	1237	-122	4	77	protector	1702441032
2102863583	-1942	70	1240	-122	4	77	protector	1702441032
2102863584	-1949	53	1237	-122	3	77	protector	1702441032
2102863585	-1947	62	1239	-122	3	77	protector	1702441032
2092269542	-25572	7503	6816	-1599	468	426	atm	1701830157
2092269543	-25579	7503	6825	-1599	468	426	shop	1701830157
2102863586	-1944	62	1233	-122	3	77	protector	1702441032
2102863587	-1942	54	1240	-122	3	77	protector	1702441032
1496738238	-6223	2	2361	-389	0	147	travelnet	1670190394
2035497809	-3069	6	-1190	-192	0	-75	shop	1698295622
2035497810	-3067	4	-1198	-192	0	-75	shop	1698295622
2035497811	-3067	4	-1198	-192	0	-75	shop	1698295622
1339647347	-3813	8	-2809	-239	0	-176	protector	1663810149
1339647348	-3803	4	-2810	-238	0	-176	protector	1663810149
1339647349	-3798	4	-2805	-238	0	-176	protector	1663810149
1339647350	-3797	4	-2816	-238	0	-176	protector	1663810149
1339647351	-3797	4	-2811	-238	0	-176	protector	1663810149
1339647352	-3797	4	-2806	-238	0	-176	protector	1663810149
2035497812	-3067	4	-1198	-192	0	-75	shop	1698295622
1339647353	-3797	4	-2805	-238	0	-176	protector	1663810149
1987098070	16643	5260	-625	1040	328	-40	jumpdrive	1694798828
2102863588	-1940	62	1233	-122	3	77	protector	1702441032
1987098071	16643	5262	-626	1040	328	-40	technicswitch	1694798828
2102863589	-1937	62	1239	-122	3	77	protector	1702441032
2092269544	-25579	7503	6825	-1599	468	426	shop	1701830157
2035497813	-3067	4	-1198	-192	0	-75	shop	1698295622
878522907	-10402	-15	-3613	-651	-1	-226	protector	1640680864
2035497814	-3067	4	-1195	-192	0	-75	shop	1698295622
2035497815	-3067	4	-1195	-192	0	-75	shop	1698295622
2035497816	-3067	4	-1195	-192	0	-75	shop	1698295622
878522911	-10400	-13	-3608	-650	-1	-226	protector	1640680864
2035497817	-3067	4	-1195	-192	0	-75	shop	1698295622
2035497818	-3067	4	-1192	-192	0	-75	shop	1698295622
1339647354	-3795	5	-2803	-238	0	-176	protector	1663810149
1339647355	-3794	5	-2809	-238	0	-176	protector	1663810149
878522913	-10391	-15	-3606	-650	-1	-226	protector	1640680864
2035497819	-3067	4	-1192	-192	0	-75	shop	1698295622
2035497820	-3067	4	-1192	-192	0	-75	shop	1698295622
1339647356	-3792	5	-2818	-237	0	-177	protector	1663810149
2035497821	-3067	4	-1192	-192	0	-75	shop	1698295622
968644715	-2338	41	1378	-147	2	86	protector	1645942318
1339647357	-3790	4	-2830	-237	0	-177	protector	1663810149
1339647358	-3790	5	-2817	-237	0	-177	protector	1663810149
1339647359	-3789	4	-2824	-237	0	-177	protector	1663810149
1339647360	-3786	4	-2819	-237	0	-177	protector	1663810149
2092269545	-25579	7503	6825	-1599	468	426	shop	1701830157
1771835394	74	15644	-317	4	977	-20	travelnet	1685403037
1771835395	74	15645	-316	4	977	-20	protector	1685403037
2092269546	-25579	7503	6825	-1599	468	426	shop	1701830157
2090041709	-509	4	236	-32	0	14	protector	1701680491
2090041710	-500	4	236	-32	0	14	protector	1701680491
1339647361	-3791	4	-2813	-237	0	-176	protector	1663810149
1339647362	-3791	4	-2802	-237	0	-176	protector	1663810149
878522906	-10410	-12	-3611	-651	-1	-226	protector	1640680864
2092269547	-25579	7502	6816	-1599	468	426	travelnet	1701830157
2105332817	5081	14	189	317	0	11	privprotector	1702591972
878522912	-10395	-15	-3616	-650	-1	-226	protector	1640680864
529867501	-26708	11	0	-1670	0	0	protector	1626709134
2105332818	5087	14	189	317	0	11	privprotector	1702591972
2092269548	-25573	7502	6816	-1599	468	426	travelnet	1701830157
1010385118	6767	-15	-3141	422	-1	-197	protector	1649118627
2092269549	-25579	7501	6824	-1599	468	426	shop	1701830157
2092269550	-25579	7501	6825	-1599	468	426	shop	1701830157
2102863590	-1940	37	1246	-122	2	77	protector	1702441032
529867502	-26730	11	0	-1671	0	0	protector	1626709134
2035497822	-3067	6	-1198	-192	0	-75	shop	1698295622
529867503	-26697	11	0	-1669	0	0	protector	1626709134
2092269551	-25579	7501	6826	-1599	468	426	shop	1701830157
2076092194	502	8	325	31	0	20	shop	1700948182
529867505	-26675	11	0	-1668	0	0	protector	1626709134
2076092195	447	9	286	27	0	17	protector	1700948182
1339647363	-3785	5	-2806	-237	0	-176	protector	1663810149
1339647364	-3784	4	-2815	-237	0	-176	protector	1663810149
2035497823	-3067	6	-1198	-192	0	-75	shop	1698295622
2035497824	-3067	6	-1198	-192	0	-75	shop	1698295622
2076568761	4101	5	675	256	0	42	privprotector	1700983587
2035497825	-3067	6	-1195	-192	0	-75	shop	1698295622
2102863591	-1940	28	1247	-122	1	77	protector	1702441032
2076092197	456	-15	281	28	-1	17	travelnet	1700948182
2092269552	-25579	7501	6827	-1599	468	426	shop	1701830157
2092269553	-25579	7502	6830	-1599	468	426	shop	1701830157
2092269554	-25579	7502	6831	-1599	468	426	shop	1701830157
2102863592	-1948	7	1235	-122	0	77	protector	1702441032
2102863593	-1948	8	1246	-122	0	77	protector	1702441032
2102863594	-1937	10	1235	-122	0	77	protector	1702441032
2076092198	476	7	265	29	0	16	protector	1700948182
2090041720	-493	4	227	-31	0	14	protector	1701680491
2090041721	-493	4	236	-31	0	14	protector	1701680491
2090041722	-484	4	227	-31	0	14	protector	1701680491
2090041723	-484	4	236	-31	0	14	protector	1701680491
2035497826	-3067	6	-1195	-192	0	-75	shop	1698295622
2035497827	-3067	6	-1195	-192	0	-75	shop	1698295622
1339647365	-3782	4	-2809	-237	0	-176	protector	1663810149
2035497828	-3067	6	-1195	-192	0	-75	shop	1698295622
2035497829	-3067	6	-1192	-192	0	-75	shop	1698295622
2076568762	4101	5	684	256	0	42	privprotector	1700983587
979024396	-3735	-2	2961	-234	-1	185	protector	1646736997
2102863595	-1937	10	1246	-122	0	77	protector	1702441032
2102863596	-1935	73	1237	-121	4	77	protector	1702441032
2102863597	-1935	53	1237	-121	3	77	protector	1702441032
2102863598	-1929	35	1246	-121	2	77	protector	1702441032
2102863599	-1927	27	1233	-121	1	77	protector	1702441032
2102863600	-1927	27	1244	-121	1	77	protector	1702441032
2035497830	-3067	6	-1192	-192	0	-75	shop	1698295622
2102863601	-1926	10	1235	-121	0	77	protector	1702441032
2089731657	809	2	-1444	50	0	-91	protector	1701653363
2102863602	-1926	10	1246	-121	0	77	protector	1702441032
2105332819	5072	7	189	317	0	11	protector	1702591972
618285643	734	-2	-618	45	-1	-39	protector	1629390251
2035497831	-3067	6	-1192	-192	0	-75	shop	1698295622
2102863603	-1933	4	1257	-121	0	78	protector	1702441032
2089587196	-6233	7366	-4997	-390	460	-313	technicswitch	1701644370
2089587197	-6235	7364	-4998	-390	460	-313	jumpdrive	1701644370
2089587198	-6235	7371	-4998	-390	460	-313	jumpdrive	1701644370
2035497832	-3067	6	-1192	-192	0	-75	shop	1698295622
2035497833	-3070	0	-1199	-192	0	-75	protector	1698295622
2035497834	-3070	0	-1188	-192	0	-75	protector	1698295622
2035497835	-3070	10	-1199	-192	0	-75	protector	1698295622
2035497836	-3070	10	-1193	-192	0	-75	protector	1698295622
2035497837	-3074	4	-1198	-193	0	-75	shop	1698295622
1019527746	0	7	-22000	0	0	-1375	protector	1649643104
1751484572	13321	3	10719	832	0	669	protector	1683834618
2035497838	-3074	4	-1198	-193	0	-75	shop	1698295622
2035497839	-3074	4	-1198	-193	0	-75	shop	1698295622
1665425667	10844	84	-21103	677	5	-1319	travelnet	1679278727
2035497840	-3074	4	-1198	-193	0	-75	shop	1698295622
2035497841	-3074	4	-1195	-193	0	-75	shop	1698295622
1961209312	-997	10	946	-63	0	59	protector	1692787946
2102863604	-1922	4	1257	-121	0	78	protector	1702441032
1260028944	-1540	-16	488	-97	-1	30	protector	1660514824
2035497842	-3074	4	-1195	-193	0	-75	shop	1698295622
2035497843	-3074	4	-1195	-193	0	-75	shop	1698295622
2102863605	-1959	8	1224	-123	0	76	protector	1702441032
2035497844	-3074	4	-1195	-193	0	-75	shop	1698295622
2035497845	-3074	4	-1192	-193	0	-75	shop	1698295622
2035497846	-3074	4	-1192	-193	0	-75	shop	1698295622
2102863606	-1926	10	1224	-121	0	76	protector	1702441032
2089587199	-6227	7360	-5006	-390	460	-313	jumpdrive	1701644370
2105332820	5080	7	189	317	0	11	protector	1702591972
2105332821	5083	10	178	317	0	11	protector	1702591972
2105332822	5094	7	192	318	0	12	protector	1702591972
2105332823	5105	7	169	319	0	10	protector	1702591972
2105332824	5116	7	169	319	0	10	protector	1702591972
1966988393	-2616	2	1143	-164	0	71	protector	1693275194
2103403152	-2611	15	1688	-164	0	105	protector	1702472197
2103403153	-2621	6	1680	-164	0	105	protector	1702472197
2103064203	-1888	6	372	-118	0	23	protector	1702449633
2103064204	-1888	7	383	-118	0	23	protector	1702449633
1010385117	6756	-15	-3141	422	-1	-197	protector	1649118627
2035497847	-3074	4	-1192	-193	0	-75	shop	1698295622
2035497848	-3074	4	-1192	-193	0	-75	shop	1698295622
2035497849	-3074	6	-1198	-193	0	-75	shop	1698295622
2035497850	-3074	6	-1198	-193	0	-75	shop	1698295622
2035497851	-3074	6	-1198	-193	0	-75	shop	1698295622
1966988394	-2616	3	1136	-164	0	71	protector	1693275194
1966988395	-2620	4	1141	-164	0	71	protector	1693275194
2103064205	-1877	12	376	-118	0	23	protector	1702449633
2103064206	-1899	6	373	-119	0	23	protector	1702449633
1966988396	-2610	4	1141	-164	0	71	protector	1693275194
2089731669	809	2	-1422	50	0	-89	protector	1701653363
2103064207	-1899	6	355	-119	0	22	protector	1702449633
1966988397	-2637	25	1144	-165	1	71	protector	1693275194
2089731670	809	2	-1411	50	0	-89	protector	1701653363
2089731671	787	2	-1422	49	0	-89	protector	1701653363
2103064208	-1899	7	362	-119	0	22	protector	1702449633
2103403154	-2621	6	1691	-164	0	105	protector	1702472197
2089731672	787	2	-1411	49	0	-89	protector	1701653363
2089731673	798	0	-1422	49	0	-89	protector	1701653363
618285642	723	-2	-618	45	-1	-39	protector	1629390251
2089731674	798	0	-1411	49	0	-89	protector	1701653363
2089731675	809	2	-1400	50	0	-88	protector	1701653363
2089731676	809	2	-1433	50	0	-90	protector	1701653363
2092269580	-25629	7510	6827	-1602	469	426	protector	1701830174
2092269581	-25630	7510	6828	-1602	469	426	technicswitch	1701830174
2035497852	-3074	6	-1198	-193	0	-75	shop	1698295622
2035497853	-3074	6	-1195	-193	0	-75	shop	1698295623
2035497854	-3074	6	-1195	-193	0	-75	shop	1698295623
2035497855	-3074	6	-1195	-193	0	-75	shop	1698295623
1260028943	-1550	-16	488	-97	-1	30	protector	1660514824
149761111	38	15594	948	2	974	59	protector	1616356951
2035497856	-3074	6	-1195	-193	0	-75	shop	1698295623
2035497857	-3074	6	-1192	-193	0	-75	shop	1698295623
2035497858	-3074	6	-1192	-193	0	-75	shop	1698295623
2035497859	-3074	6	-1192	-193	0	-75	shop	1698295623
2035497860	-3074	6	-1192	-193	0	-75	shop	1698295623
1614373804	9923	11	1413	620	0	88	protector	1675627941
2035497861	-3081	0	-1199	-193	0	-75	protector	1698295623
2035497862	-3081	0	-1188	-193	0	-75	protector	1698295623
2035497863	-3081	9	-1190	-193	0	-75	protector	1698295623
2035497864	-3070	0	-1177	-192	0	-74	protector	1698295623
1563402529	2102	19	2383	131	1	148	protector	1673053630
2035497865	-3072	9	-1208	-192	0	-76	protector	1698295623
2035497866	-3070	0	-1210	-192	0	-76	protector	1698295623
2089731677	787	2	-1400	49	0	-88	protector	1701653363
2103403155	-2610	6	1680	-164	0	105	protector	1702472197
2103403156	-2610	6	1691	-164	0	105	protector	1702472197
2035497867	-3067	4	-1201	-192	0	-76	shop	1698295623
2035497868	-3067	4	-1201	-192	0	-76	shop	1698295623
2103403157	-2588	7	1702	-162	0	106	protector	1702472197
2035497869	-3067	4	-1201	-192	0	-76	shop	1698295623
2035497870	-3067	4	-1201	-192	0	-76	shop	1698295623
2092269582	-25626	7512	6826	-1602	469	426	technicswitch	1701830174
2092269583	-25630	7504	6826	-1602	469	426	nuclearreactor	1701830174
2035497871	-3067	6	-1201	-192	0	-76	shop	1698295623
2035497872	-3067	6	-1201	-192	0	-76	shop	1698295623
2035497873	-3067	6	-1201	-192	0	-76	shop	1698295623
2103403158	-2577	4	1702	-162	0	106	protector	1702472197
2035497874	-3067	6	-1201	-192	0	-76	shop	1698295623
1586291822	-122	15960	1003	-8	997	62	travelnet	1674327787
2035497875	-3083	9	-1208	-193	0	-76	protector	1698295623
2035497876	-3081	0	-1210	-193	0	-76	protector	1698295623
2035497877	-3070	-11	-1210	-192	-1	-76	protector	1698295623
2035497878	-3092	0	-1199	-194	0	-75	protector	1698295623
2035497879	-3092	0	-1188	-194	0	-75	protector	1698295623
2035497880	-3092	0	-1177	-194	0	-74	protector	1698295623
2035497881	-3081	0	-1177	-193	0	-74	protector	1698295623
1763546180	-16104	2	30927	-1007	0	1932	travelnet	1684946807
2035497882	-3092	0	-1210	-194	0	-76	protector	1698295623
1586291823	-123	15959	1003	-8	997	62	protector	1674327787
1846560329	4708	27	5	294	1	0	protector	1689386412
2103403159	-2576	17	1685	-161	1	105	protector	1702472197
1846560330	4708	27	15	294	1	0	protector	1689386412
1846560331	4718	23	5	294	1	0	protector	1689386412
2103064209	-1889	7	355	-119	0	22	protector	1702449633
1846560332	4718	23	15	294	1	0	protector	1689386412
1777898465	-2395	24	-3538	-150	1	-222	protector	1685771916
2103403160	-2576	17	1693	-161	1	105	protector	1702472197
2103403161	-2571	17	1685	-161	1	105	protector	1702472197
2103403162	-2571	17	1693	-161	1	105	protector	1702472197
2103403163	-2576	17	1701	-161	1	106	protector	1702472197
2105304817	-4011	111	2875	-251	6	179	protector	1702590830
2089731678	798	0	-1400	49	0	-88	protector	1701653363
2105304818	-4009	108	2875	-251	6	179	protector	1702590830
2105304819	-4005	95	2875	-251	5	179	protector	1702590830
2105304821	5044	5252	592	315	328	37	protector	1702590831
2103403164	-2571	17	1701	-161	1	106	protector	1702472197
726256923	2025	8814	-5083	126	550	-318	protector	1633921537
2103403165	-2566	7	1680	-161	0	105	protector	1702472197
2103403166	-2566	7	1691	-161	0	105	protector	1702472197
2099626664	-10056	8893	5098	-629	555	318	digiterm	1702250417
2099626665	-10056	8893	5099	-629	555	318	digiterm	1702250417
2099626666	-10056	8893	5100	-629	555	318	digiterm	1702250417
2099626667	-10056	8893	5101	-629	555	318	digiterm	1702250417
2099626668	-10056	8893	5102	-629	555	318	digiterm	1702250417
1515249937	5184	6	-326	324	0	-21	protector	1670786001
149761110	33	15594	948	2	974	59	protector	1616356951
149761112	43	15594	948	2	974	59	protector	1616356951
2099626669	-10056	8893	5103	-629	555	318	digiterm	1702250417
2099626670	-10056	8886	5099	-629	555	318	technicswitch	1702250417
2099626671	-10058	8892	5112	-629	555	319	travelnet	1702250417
835369492	-3057	5200	44	-192	325	2	protector	1638979505
2092269597	-25577	7505	6856	-1599	469	428	technicanchor	1701830174
2103403167	-2566	7	1702	-161	0	106	protector	1702472197
2103403168	-2566	7	1669	-161	0	104	protector	1702472197
2105304822	5055	5252	592	315	328	37	protector	1702590831
2105304823	5077	5252	592	317	328	37	protector	1702590831
2075141839	-10944	13	-17688	-684	0	-1106	protector	1700919879
2075141840	-10933	13	-17688	-684	0	-1106	protector	1700919879
2075141842	-10995	17	-17679	-688	1	-1105	travelnet	1700919879
2075141843	-10988	13	-17688	-687	0	-1106	protector	1700919879
2075141844	-10977	13	-17688	-687	0	-1106	protector	1700919879
2075141845	-10999	13	-17688	-688	0	-1106	protector	1700919879
2092324541	-2967	25	550	-186	1	34	protector	1701833471
2092324542	-2988	24	549	-187	1	34	protector	1701833471
2092324543	-2978	25	553	-187	1	34	protector	1701833471
725062686	-3448	16	-1568	-216	1	-98	protector	1633874935
725062687	-3459	16	-1568	-217	1	-98	protector	1633874935
2092324544	-2984	14	549	-187	0	34	protector	1701833471
2099626672	-10055	8892	5105	-629	555	319	travelnet	1702250417
1832925485	21527	5	-21881	1345	0	-1368	protector	1688728265
2099626673	-10055	8880	5110	-629	555	319	jumpdrive	1702250417
2075141852	-10966	13	-17677	-686	0	-1105	protector	1700919880
979024397	-3735	-2	2972	-234	-1	185	protector	1646736997
2075141853	-10966	13	-17666	-686	0	-1105	protector	1700919880
2075141854	-10955	13	-17677	-685	0	-1105	protector	1700919880
2099626674	-10056	8880	5113	-629	555	319	digiterm	1702250417
2105332832	5027	8	105	314	0	6	protector	1702591972
2075141855	-10955	13	-17666	-685	0	-1105	protector	1700919880
465063421	-10329	6	-22188	-646	0	-1387	protector	1624138391
2105332833	5042	27	101	315	1	6	privprotector	1702591972
2099626675	-10055	8892	5106	-629	555	319	travelnet	1702250417
2099626676	-10055	8892	5104	-629	555	319	travelnet	1702250417
2075141857	-10988	13	-17710	-687	0	-1107	protector	1700919880
1803797944	-319	5277	-893	-20	329	-56	travelnet	1687219018
2075141858	-10988	13	-17699	-687	0	-1107	protector	1700919880
2075141859	-10977	13	-17710	-687	0	-1107	protector	1700919880
1941272773	2947	25	2998	184	1	187	protector	1691414522
1941272774	2958	25	2998	184	1	187	protector	1691414522
2105332834	5048	13	99	315	0	6	protector	1702591972
1941272775	2969	25	2987	185	1	186	protector	1691414523
2105332835	5048	13	103	315	0	6	protector	1702591972
2017383768	12828	15961	333	801	997	20	travelnet	1697063430
2099626677	-10051	8886	5105	-629	555	319	technicswitch	1702250417
2105332836	5042	13	101	315	0	6	privprotector	1702591972
2075141860	-10977	13	-17699	-687	0	-1107	protector	1700919880
2105332837	4937	7	78	308	0	4	protector	1702591972
2105332838	4940	7	68	308	0	4	protector	1702591972
2075141862	-10988	13	-17721	-687	0	-1108	protector	1700919880
2105332839	4940	13	64	308	0	4	protector	1702591972
2105332840	4933	9	77	308	0	4	sign	1702591972
2075141863	-10977	13	-17721	-687	0	-1108	protector	1700919880
2105332841	4933	9	78	308	0	4	sign	1702591972
2105332842	4933	9	79	308	0	4	sign	1702591972
2092324545	-3017	16	518	-189	1	32	protector	1701833471
2092324546	-3028	16	518	-190	1	32	protector	1701833472
2105332843	4933	10	77	308	0	4	sign	1702591972
2105332844	4933	10	78	308	0	4	sign	1702591972
2105332845	4933	10	79	308	0	4	sign	1702591972
2105332846	4951	4	53	309	0	3	sign	1702591972
2105332847	4944	9	57	309	0	3	protector	1702591972
1513340050	-25627	7500	5280	-1602	468	330	protector	1670724133
1513340051	-25620	7500	5280	-1602	468	330	protector	1670724133
1073887529	-7601	5222	-3725	-476	326	-233	protector	1652166248
2105332848	4948	7	48	309	0	3	protector	1702591972
1513340052	-25613	7500	5280	-1601	468	330	protector	1670724134
2105332849	4950	2	50	309	0	3	protector	1702591972
1513340053	-25606	7500	5280	-1601	468	330	protector	1670724134
2105332850	4950	11	53	309	0	3	protector	1702591972
2105332851	4950	11	57	309	0	3	protector	1702591972
2102465309	-1855	9	218	-116	0	13	protector	1702414966
2102465310	-1844	10	216	-116	0	13	protector	1702414966
2102465311	-1844	11	208	-116	0	13	privprotector	1702414966
2102465312	-1870	14	208	-117	0	13	protector	1702414966
2105332852	4950	15	59	309	0	3	protector	1702591972
2105332853	4954	12	74	309	0	4	atm	1702591972
2105332854	4950	7	78	309	0	4	protector	1702591972
2102465313	-1866	9	218	-117	0	13	protector	1702414966
2086266715	-1648	20	435	-103	1	27	protector	1701538981
2086266716	-1640	21	433	-103	1	27	protector	1701538981
2086266717	-1637	22	444	-103	1	27	protector	1701538981
2102465314	-1860	14	208	-117	0	13	protector	1702414966
2102465315	-1844	10	224	-116	0	14	privprotector	1702414966
2086266718	-1622	23	460	-102	1	28	protector	1701538981
2086266719	-1622	23	461	-102	1	28	protector	1701538981
2086266720	-1612	22	435	-101	1	27	protector	1701538981
2086266721	-1612	23	446	-101	1	27	protector	1701538981
2099626694	-10047	8883	5106	-628	555	319	nuclearreactor	1702250417
2099626695	-10047	8883	5112	-628	555	319	nuclearreactor	1702250417
1732758242	-2549	-10	2078	-160	-1	129	travelnet	1681938319
2099626696	-10047	8883	5118	-628	555	319	nuclearreactor	1702250417
1732758243	-2549	-10	2079	-160	-1	129	travelnet	1681938319
876727940	-2087	10	-3510	-131	0	-220	protector	1640624030
2105332855	4950	11	67	309	0	4	protector	1702591972
2099626697	-10047	8889	5106	-628	555	319	nuclearreactor	1702250417
2099626698	-10047	8889	5112	-628	555	319	nuclearreactor	1702250417
2102465316	-1855	7	229	-116	0	14	protector	1702414966
2099626699	-10047	8889	5118	-628	555	319	nuclearreactor	1702250417
1728334707	-3605	50	-3307	-226	3	-207	protector	1681782880
1728334708	-3605	62	-3307	-226	3	-207	protector	1681782880
1728334709	-3617	50	-3307	-227	3	-207	protector	1681782880
1728334710	-3617	62	-3307	-227	3	-207	protector	1681782880
1728334711	-3617	50	-3319	-227	3	-208	protector	1681782880
2105332856	4950	11	78	309	0	4	protector	1702591972
1770709323	-29	6601	613	-2	412	38	protector	1685346439
1770709324	-29	6602	612	-2	412	38	travelnet	1685346439
1728334712	-3617	62	-3319	-227	3	-208	protector	1681782880
2105332857	4936	28	40	308	1	2	privprotector	1702591972
2102042476	-3598	137	-169	-225	8	-11	protector	1702385191
2102042477	-3587	137	-169	-225	8	-11	protector	1702385191
2102042478	-3595	35	-161	-225	2	-11	protector	1702385191
1966931875	-2379	13	-1489	-149	0	-94	protector	1693272922
2102042479	-3555	23	-134	-223	1	-9	protector	1702385191
1966931876	-2375	7	-1493	-149	0	-94	protector	1693272922
1596841058	-1781	8	-1803	-112	0	-113	mission	1674849799
2102042480	-3576	21	-155	-224	1	-10	protector	1702385191
2102042481	-3576	26	-155	-224	1	-10	protector	1702385191
2102042482	-3576	31	-151	-224	1	-10	protector	1702385191
2102042483	-3583	29	-155	-224	1	-10	travelnet	1702385191
2102042484	-3546	27	-121	-222	1	-8	protector	1702385191
1644444107	-12058	8432	-8349	-754	527	-522	jumpdrive	1677294914
2102042485	-3537	29	-115	-222	1	-8	protector	1702385191
2102042486	-3575	14	-160	-224	0	-10	protector	1702385191
2102042487	-3575	14	-156	-224	0	-10	protector	1702385191
1812040003	-554	15524	906	-35	970	56	protector	1687663655
1812040004	-546	15524	906	-35	970	56	protector	1687663655
2102042488	-3545	1	-143	-222	0	-9	protector	1702385191
2102042489	-3567	1	-143	-223	0	-9	protector	1702385191
2102042490	-3556	1	-143	-223	0	-9	protector	1702385191
2102042491	-3555	130	-167	-223	8	-11	jumpdrive	1702385191
2102042492	-3555	127	-167	-223	7	-11	jumpdrive	1702385191
2102042493	-3554	127	-168	-223	7	-11	protector	1702385191
2102042494	-3554	92	-165	-223	5	-11	protector	1702385191
2102042495	-3557	93	-164	-223	5	-11	technicswitch	1702385191
2102042496	-3555	93	-166	-223	5	-11	technicswitch	1702385191
2102042497	-3536	19	-144	-221	1	-9	protector	1702385191
2102465317	-1844	9	232	-116	0	14	protector	1702414966
2102465318	-1837	49	208	-115	3	13	protector	1702414966
2102465319	-1826	49	208	-115	3	13	protector	1702414966
2102465320	-1837	43	208	-115	2	13	protector	1702414966
2102465321	-1833	6	229	-115	0	14	protector	1702414966
2102465322	-1833	11	229	-115	0	14	protector	1702414966
2102465323	-1831	12	231	-115	0	14	travelnet	1702414966
1019527745	0	8	-22000	0	0	-1375	travelnet	1649643104
2102465324	-1827	12	226	-115	0	14	travelnet	1702414966
2105332858	4939	7	40	308	0	2	protector	1702591972
2102042498	-3536	28	-144	-221	1	-9	protector	1702385191
2102465325	-1855	4	200	-116	0	12	protector	1702414966
2102042499	-3530	19	-141	-221	1	-9	protector	1702385191
2102042500	-3530	29	-138	-221	1	-9	protector	1702385191
2105332859	4939	13	40	308	0	2	protector	1702591972
2102465326	-1855	9	207	-116	0	12	protector	1702414966
2102465327	-1855	15	197	-116	0	12	protector	1702414966
2102465328	-1849	15	192	-116	0	12	border	1702414966
2105332860	4939	9	37	308	0	2	xpprotector	1702591972
2102465329	-1872	4	200	-117	0	12	protector	1702414966
2102465330	-1870	15	197	-117	0	12	protector	1702414966
2102465331	-1861	4	200	-117	0	12	protector	1702414966
2102465332	-1859	15	197	-117	0	12	protector	1702414966
2105332861	4950	8	40	309	0	2	protector	1702591972
2105332862	4950	13	44	309	0	2	protector	1702591972
1941272782	2947	14	3009	184	0	188	protector	1691414523
2105332863	4951	13	35	309	0	2	protector	1702591972
1941272783	2958	14	3009	184	0	188	protector	1691414523
1839021582	21571	3	-21980	1348	0	-1374	protector	1689024422
1941272784	2958	14	3020	184	0	188	protector	1691414523
1941272787	2962	23	2999	185	1	187	travelnet	1691414523
1941272788	2969	25	2998	185	1	187	protector	1691414523
2102465333	-1826	43	207	-115	2	12	protector	1702414966
2102465334	-1814	20	185	-114	1	11	protector	1702414966
2102465335	-1814	20	191	-114	1	11	protector	1702414966
2097265219	0	5252	146	0	328	9	protector	1702125982
1839021583	21571	10	-21980	1348	0	-1374	protector	1689024422
277978011	3526	5247	159	220	327	9	protector	1618970194
2097265220	0	5248	146	0	328	9	travelnet	1702125982
1839021584	21571	10	-21969	1348	0	-1374	protector	1689024422
1839021585	21582	3	-21980	1348	0	-1374	protector	1689024422
2102465336	-1827	18	191	-115	1	11	protector	1702414966
1839021586	21582	10	-21980	1348	0	-1374	protector	1689024422
2093336754	-6623	95	-2383	-414	5	-149	travelnet	1701895686
1839021587	21582	10	-21969	1348	0	-1374	protector	1689024422
2082500778	-14292	6	-183	-894	0	-12	xpprotector	1701298846
2097265221	24	5297	153	1	331	9	protector	1702125982
2102465337	-1827	19	180	-115	1	11	protector	1702414966
2097265223	26	5279	152	1	329	9	protector	1702125982
2097265224	3	5296	129	0	331	8	travelnet	1702125982
2086433954	-103	7	9900	-7	0	618	technicswitch	1701550332
2082500784	-14331	3	-237	-896	0	-15	xpprotector	1701298846
2089587200	-6226	7362	-5008	-390	460	-313	travelnet	1701644370
1839021594	21560	3	-21980	1347	0	-1374	protector	1689024422
1839021595	21560	3	-21969	1347	0	-1374	protector	1689024422
1812901165	-17	15952	-6816	-2	997	-426	protector	1687703454
1839021596	21560	10	-21980	1347	0	-1374	protector	1689024422
1839021597	21560	10	-21969	1347	0	-1374	protector	1689024422
1665425760	-28349	46	29854	-1772	2	1865	protector	1679278744
1665425761	-28346	42	29855	-1772	2	1865	protector	1679278744
1665425762	-28343	44	29854	-1772	2	1865	protector	1679278744
1665425763	-28371	44	29854	-1774	2	1865	protector	1679278744
2089587201	-6237	7363	-5001	-390	460	-313	sign	1701644370
2089587202	-6233	7363	-5001	-390	460	-313	sign	1701644370
2089587203	-6232	7363	-4996	-390	460	-313	sign	1701644370
2086433955	-103	7	9899	-7	0	618	protector	1701550332
2089587204	-6236	7364	-5000	-390	460	-313	digiterm	1701644370
1812901166	-17	15952	-6815	-2	997	-426	protector	1687703454
1812901167	-17	15952	-6814	-2	997	-426	protector	1687703454
2089587205	-6236	7369	-4999	-390	460	-313	digiterm	1701644370
2065655966	-2030	80	-3595	-127	5	-225	protector	1700382056
1812901168	-17	15952	-6813	-2	997	-426	protector	1687703454
2065655967	-1994	112	-3588	-125	7	-225	protector	1700382056
2089587206	-6236	7372	-5001	-390	460	-313	digiterm	1701644370
1812901169	-17	15952	-6812	-2	997	-426	protector	1687703454
2089587207	-6236	7372	-4995	-390	460	-313	digiterm	1701644370
1812901170	-17	15952	-6811	-2	997	-426	protector	1687703454
1812901171	-17	15952	-6809	-2	997	-426	protector	1687703454
1812901172	-17	15953	-6816	-2	997	-426	protector	1687703454
2089587208	-6234	7364	-4996	-390	460	-313	digiterm	1701644370
1812901173	-17	15953	-6815	-2	997	-426	protector	1687703454
1812901174	-17	15953	-6814	-2	997	-426	protector	1687703454
1759970776	17990	5280	-5756	1124	330	-360	jumpdrive	1684601254
1812901175	-17	15953	-6813	-2	997	-426	protector	1687703454
1759970777	18009	5280	-5756	1125	330	-360	jumpdrive	1684601254
2089587209	-6234	7372	-5001	-390	460	-313	digiterm	1701644370
2089587210	-6234	7372	-4995	-390	460	-313	digiterm	1701644370
2076401261	4101	22	864	256	1	54	privprotector	1700968353
1758959836	3550	14	5986	221	0	374	travelnet	1684512589
2089587211	-6226	7362	-4993	-390	460	-313	digiterm	1701644370
2089587212	-6226	7363	-5004	-390	460	-313	digiterm	1701644370
2076401262	4101	23	873	256	1	54	privprotector	1700968353
2077715261	13579	15	-4270	848	0	-267	label	1701024957
2102465338	-1827	26	180	-115	1	11	protector	1702414966
2102465339	-1820	17	202	-114	1	12	protector	1702414966
1812901176	-17	15953	-6812	-2	997	-426	protector	1687703454
1812901177	-17	15953	-6811	-2	997	-426	protector	1687703454
2102465340	-1809	18	201	-114	1	12	protector	1702414966
1812901178	-17	15953	-6810	-2	997	-426	protector	1687703454
1812901179	-17	15953	-6809	-2	997	-426	protector	1687703454
1645533370	-3595	35	-1113	-225	2	-70	protector	1677364788
1812901180	-17	15954	-6816	-2	997	-426	protector	1687703454
1645533371	-3584	34	-1113	-224	2	-70	protector	1677364788
1645533372	-3573	33	-1113	-224	2	-70	protector	1677364788
1645533373	-3606	35	-1113	-226	2	-70	protector	1677364788
1812901181	-17	15954	-6815	-2	997	-426	protector	1687703454
2102465343	-1835	21	148	-115	1	9	protector	1702414966
2102465344	-1835	21	155	-115	1	9	protector	1702414966
2102042508	-3598	137	-180	-225	8	-12	protector	1702385191
2102042509	-3588	136	-180	-225	8	-12	protector	1702385191
1812901182	-17	15954	-6814	-2	997	-426	protector	1687703454
2102042510	-3549	172	-149	-222	10	-10	protector	1702385191
2102042511	-3545	172	-149	-222	10	-10	protector	1702385191
1812901183	-17	15954	-6813	-2	997	-426	protector	1687703454
1812901184	-17	15954	-6812	-2	997	-426	protector	1687703454
1767823109	-1782	0	94	-112	0	5	privprotector	1685210097
2102042512	-3546	171	-154	-222	10	-10	travelnet	1702385191
1812901185	-17	15954	-6811	-2	997	-426	protector	1687703454
2102042513	-3555	172	-149	-223	10	-10	protector	1702385191
2092324580	-2864	27	548	-179	1	34	protector	1701833489
1645533383	-3562	31	-1113	-223	1	-70	protector	1677364789
2102042514	-3581	22	-186	-224	1	-12	protector	1702385191
2092324581	-2864	27	559	-179	1	34	protector	1701833489
1812901186	-17	15954	-6810	-2	997	-426	protector	1687703454
2092324582	-2853	27	548	-179	1	34	protector	1701833489
2092324583	-2853	27	559	-179	1	34	protector	1701833489
1767823110	-1782	7	94	-112	0	5	privprotector	1685210097
1767823111	-1771	3	94	-111	0	5	privprotector	1685210097
1767823112	-1771	10	94	-111	0	5	privprotector	1685210097
1767823113	-1760	7	94	-110	0	5	privprotector	1685210097
1531974702	27	5303	5246	1	331	327	protector	1671447790
2102042515	-3569	26	-184	-224	1	-12	protector	1702385191
2102042516	-3602	128	-102	-226	8	-7	protector	1702385192
1812901187	-17	15954	-6809	-2	997	-426	protector	1687703454
1752627152	37	15963	587	2	997	36	sign	1683940193
1752627153	37	15964	587	2	997	36	sign	1683940193
2102042517	-3602	128	-92	-226	8	-6	protector	1702385192
1752627154	37	15965	587	2	997	36	sign	1683940193
2102042518	-3609	22	-105	-226	1	-7	digilinelcd	1702385192
2102042519	-3608	17	-110	-226	1	-7	protector	1702385192
1752627155	38	15963	587	2	997	36	sign	1683940193
2058225429	13748	59	-4223	859	3	-264	travelnet	1699913235
2102042520	-3603	20	-99	-226	1	-7	protector	1702385192
1752627156	38	15964	587	2	997	36	sign	1683940193
1752627157	38	15965	587	2	997	36	sign	1683940193
1812901188	-17	15955	-6816	-2	997	-426	protector	1687703454
1812901189	-17	15955	-6815	-2	997	-426	protector	1687703454
1812901190	-17	15955	-6814	-2	997	-426	protector	1687703454
1812901191	-17	15955	-6813	-2	997	-426	protector	1687703454
1665425801	-28373	44	29872	-1774	2	1867	protector	1679278744
1665425802	-28373	45	29883	-1774	2	1867	protector	1679278744
1665425803	-28372	42	29881	-1774	2	1867	protector	1679278744
1665425804	-28366	47	29854	-1773	2	1865	protector	1679278744
1812901192	-17	15955	-6812	-2	997	-426	protector	1687703454
1812901193	-17	15955	-6811	-2	997	-426	protector	1687703454
1331510424	9923	9	1424	620	0	89	protector	1663501159
1812901194	-17	15955	-6810	-2	997	-426	protector	1687703454
1812901195	-17	15955	-6809	-2	997	-426	protector	1687703454
1331510425	9923	10	1435	620	0	89	protector	1663501159
1812901196	-17	15956	-6816	-2	997	-426	protector	1687703454
1812901197	-17	15956	-6815	-2	997	-426	protector	1687703454
1812901198	-17	15956	-6814	-2	997	-426	protector	1687703454
2102042521	-3603	21	-87	-226	1	-6	protector	1702385192
1665425805	-28353	45	29854	-1773	2	1865	protector	1679278744
2102042522	-3592	128	-103	-225	8	-7	protector	1702385192
1812901199	-17	15956	-6813	-2	997	-426	protector	1687703454
1812901200	-17	15956	-6812	-2	997	-426	protector	1687703454
1812901201	-17	15956	-6811	-2	997	-426	protector	1687703454
1812901202	-17	15956	-6810	-2	997	-426	protector	1687703454
1812901203	-17	15956	-6809	-2	997	-426	protector	1687703454
2102042523	-3593	128	-92	-225	8	-6	protector	1702385192
1812901204	-17	15957	-6816	-2	997	-426	protector	1687703454
2102042524	-3602	128	-122	-226	8	-8	protector	1702385192
2058225430	13750	59	-4216	859	3	-264	protector	1699913235
1812901205	-17	15957	-6815	-2	997	-426	protector	1687703454
1812901206	-17	15957	-6814	-2	997	-426	protector	1687703454
1812901207	-17	15957	-6813	-2	997	-426	protector	1687703454
2105190502	-2052	31	-3379	-129	1	-212	sign	1702586502
1812901208	-17	15957	-6812	-2	997	-426	protector	1687703454
1812901209	-17	15957	-6811	-2	997	-426	protector	1687703454
1812901210	-17	15957	-6810	-2	997	-426	protector	1687703454
1812901211	-17	15957	-6809	-2	997	-426	protector	1687703454
1767823114	-1760	13	94	-110	0	5	privprotector	1685210097
1515945687	-1930	0	1656	-121	0	103	protector	1670801507
2102465345	-1828	21	148	-115	1	9	protector	1702414966
2102465346	-1828	21	155	-115	1	9	protector	1702414966
1658023901	-1446	97	5007	-91	6	312	technicswitch	1678400721
1204385334	-3092	-11	-1188	-194	-1	-75	protector	1658887181
1767823115	-1749	8	94	-110	0	5	privprotector	1685210097
2102465347	-1803	20	185	-113	1	11	protector	1702414966
2102465348	-1803	20	191	-113	1	11	protector	1702414966
1772026027	-3212	23	1211	-201	1	75	protector	1685419541
1812901212	-17	15958	-6815	-2	997	-426	protector	1687703454
1812901213	-17	15958	-6814	-2	997	-426	protector	1687703454
1812901214	-17	15958	-6813	-2	997	-426	protector	1687703454
1812901215	-17	15958	-6812	-2	997	-426	protector	1687703454
2099200848	-7840	37	-5664	-490	2	-354	protector	1702228577
2099200849	-7834	37	-5652	-490	2	-354	protector	1702228577
1812901216	-17	15958	-6811	-2	997	-426	protector	1687703454
1812901217	-17	15958	-6809	-2	997	-426	protector	1687703454
1812901218	-17	15959	-6816	-2	997	-426	protector	1687703454
1812901219	-17	15959	-6815	-2	997	-426	protector	1687703454
1767823116	-1725	8	112	-108	0	7	privprotector	1685210097
2099200850	-7848	37	-5675	-491	2	-355	protector	1702228577
1767823117	-1721	8	116	-108	0	7	privprotector	1685210097
1767823118	-1717	8	120	-108	0	7	privprotector	1685210097
1812901220	-17	15959	-6814	-2	997	-426	protector	1687703454
1812901221	-17	15959	-6813	-2	997	-426	protector	1687703454
2102465349	-1793	20	185	-113	1	11	protector	1702414966
2102465350	-1793	20	191	-113	1	11	protector	1702414966
2102465351	-1797	20	202	-113	1	12	protector	1702414966
2102042525	-3602	128	-113	-226	8	-8	protector	1702385192
2102465352	-1797	27	202	-113	1	12	protector	1702414966
2102042526	-3592	128	-113	-225	8	-8	protector	1702385192
2105190503	-2051	31	-3379	-129	1	-212	sign	1702586502
2102042527	-3591	128	-122	-225	8	-8	protector	1702385192
1812901222	-17	15959	-6812	-2	997	-426	protector	1687703454
1812901223	-17	15959	-6811	-2	997	-426	protector	1687703454
2102042528	-3595	48	-120	-225	3	-8	protector	1702385192
1812901224	-17	15959	-6810	-2	997	-426	protector	1687703454
1812901225	-17	15959	-6809	-2	997	-426	protector	1687703454
1445361055	10049	-16	-230	628	-1	-15	protector	1667763112
1445361056	10060	-16	-230	628	-1	-15	protector	1667763112
2102042529	-3600	45	-119	-225	2	-8	protector	1702385192
2102042530	-3597	45	-123	-225	2	-8	travelnet	1702385192
2102042531	-3582	128	-101	-224	8	-7	protector	1702385192
2102042532	-3581	128	-111	-224	8	-7	protector	1702385192
2102042533	-3572	128	-111	-224	8	-7	protector	1702385192
1812901228	-17	15945	-6816	-2	996	-426	protector	1687703454
2073789454	-1800	-16	488	-113	-1	30	protector	1700840211
2073789455	-1800	-2	486	-113	-1	30	protector	1700840211
1812901229	-17	15945	-6815	-2	996	-426	protector	1687703454
2084718624	25003	7	-24000	1562	0	-1500	train	1701442427
1812901230	-17	15945	-6814	-2	996	-426	protector	1687703454
1936524096	-2377	10	-3589	-149	0	-225	protector	1691169216
1936524097	-2377	10	-3612	-149	0	-226	protector	1691169216
1936524098	-2377	10	-3604	-149	0	-226	protector	1691169216
1204385333	-3092	-11	-1199	-194	-1	-75	protector	1658887181
1767823119	-1713	8	124	-108	0	7	privprotector	1685210097
2102042534	-3572	128	-100	-224	8	-7	protector	1702385192
1445361058	10038	-16	-230	627	-1	-15	protector	1667763113
2102042535	-3582	128	-92	-224	8	-6	protector	1702385192
2098293058	81	5284	19	5	330	1	protector	1702181915
1842954401	-90	5360	182	-6	335	11	protector	1689220411
1812901231	-17	15945	-6813	-2	996	-426	protector	1687703454
1812901232	-17	15945	-6812	-2	996	-426	protector	1687703454
1812901233	-17	15945	-6811	-2	996	-426	protector	1687703454
1812901234	-17	15945	-6810	-2	996	-426	protector	1687703454
1812901235	-17	15945	-6809	-2	996	-426	protector	1687703454
1812901236	-17	15946	-6809	-2	996	-426	protector	1687703454
1812901237	-17	15947	-6816	-2	996	-426	protector	1687703454
1842954402	-96	5357	189	-6	334	11	technicquarry	1689220411
1842954403	-96	5356	181	-6	334	11	jumpdrive	1689220411
1842954404	-95	5358	181	-6	334	11	technicswitch	1689220411
1842954405	-96	5355	181	-6	334	11	protector	1689220411
1842954406	-95	5357	189	-6	334	11	protector	1689220411
1812901238	-17	15947	-6810	-2	996	-426	protector	1687703454
1840905293	20744	1	-21247	1296	0	-1328	travelnet	1689123032
2098293059	91	5284	21	5	330	1	protector	1702181915
1842954408	-95	5357	175	-6	334	10	protector	1689220411
1812901239	-17	15947	-6809	-2	996	-426	protector	1687703454
2098293060	122	5284	42	7	330	2	protector	1702181915
2102042536	-3572	128	-92	-224	8	-6	protector	1702385192
1644338575	8157	3	-3775	509	0	-236	travelnet	1677285634
1812901240	-17	15948	-6816	-2	996	-426	protector	1687703454
1812901241	-17	15948	-6815	-2	996	-426	protector	1687703454
1812901242	-17	15948	-6814	-2	996	-426	protector	1687703454
2102042537	-3559	164	-102	-223	10	-7	protector	1702385192
2102042538	-3558	170	-112	-223	10	-7	protector	1702385192
2102042539	-3558	170	-102	-223	10	-7	protector	1702385192
2102042540	-3553	164	-112	-223	10	-7	protector	1702385192
2102042541	-3553	164	-102	-223	10	-7	protector	1702385192
2102042542	-3559	164	-91	-223	10	-6	protector	1702385192
2105190504	-2050	20	-3383	-129	1	-212	travelnet	1702586502
1812901243	-17	15948	-6813	-2	996	-426	protector	1687703454
2102042543	-3558	170	-92	-223	10	-6	protector	1702385192
1812901244	-17	15948	-6812	-2	996	-426	protector	1687703454
2102042544	-3553	164	-93	-223	10	-6	protector	1702385192
2102042545	-3558	155	-112	-223	9	-7	protector	1702385192
2102042546	-3557	155	-102	-223	9	-7	protector	1702385192
1812901245	-17	15948	-6811	-2	996	-426	protector	1687703454
1812901246	-17	15948	-6810	-2	996	-426	protector	1687703454
1812901247	-17	15948	-6809	-2	996	-426	protector	1687703454
1812901248	-17	15949	-6816	-2	996	-426	protector	1687703454
2105190505	-2049	31	-3383	-129	1	-212	travelnet	1702586502
1812901249	-17	15949	-6815	-2	996	-426	protector	1687703454
1812901250	-17	15949	-6814	-2	996	-426	protector	1687703454
2102042547	-3553	147	-110	-223	9	-7	protector	1702385192
2102042548	-3553	148	-101	-223	9	-7	protector	1702385192
2105190506	-2053	31	-3390	-129	1	-212	protector	1702586502
1812901251	-17	15949	-6813	-2	996	-426	protector	1687703454
1812901252	-17	15949	-6812	-2	996	-426	protector	1687703454
2105190507	-2050	20	-3382	-129	1	-212	protector	1702586502
2102042549	-3553	157	-109	-223	9	-7	protector	1702385192
2102042550	-3553	157	-98	-223	9	-7	protector	1702385192
1812901253	-17	15949	-6811	-2	996	-426	protector	1687703454
1812901254	-17	15949	-6810	-2	996	-426	protector	1687703454
1812901255	-17	15949	-6809	-2	996	-426	protector	1687703454
2099994669	-3083	24	-70	-193	1	-5	protector	1702271277
2099994670	-3070	14	-65	-192	0	-5	protector	1702271277
1329132458	864	5242	-138	54	327	-9	protector	1663376890
2099994671	-3068	14	-74	-192	0	-5	protector	1702271277
2099994672	-3064	14	-68	-192	0	-5	protector	1702271277
1563402639	2113	24	2386	132	1	149	protector	1673053635
1563402640	2119	17	2385	132	1	149	sign	1673053635
1605333127	-16630	17	-13711	-1040	1	-857	protector	1675242821
1605333128	-16613	23	-13709	-1039	1	-857	protector	1675242821
2099994673	-3088	13	-72	-193	0	-5	protector	1702271277
2099994674	-3079	13	-65	-193	0	-5	protector	1702271277
2099994675	-3078	13	-72	-193	0	-5	protector	1702271277
2099994676	-3082	11	-80	-193	0	-5	sign	1702271277
1812901256	-17	15950	-6816	-2	996	-426	protector	1687703454
1812901257	-17	15950	-6815	-2	996	-426	protector	1687703454
1812901258	-17	15950	-6814	-2	996	-426	protector	1687703454
2084718625	25000	8	-24000	1562	0	-1500	travelnet	1701442427
1812901259	-17	15950	-6813	-2	996	-426	protector	1687703454
1812901260	-17	15950	-6812	-2	996	-426	protector	1687703454
2099994677	-3057	14	-56	-192	0	-4	protector	1702271277
1812901261	-17	15950	-6811	-2	996	-426	protector	1687703454
2099994678	-3056	14	-76	-191	0	-5	protector	1702271277
1812901262	-17	15950	-6810	-2	996	-426	protector	1687703454
2099994679	-3052	14	-65	-191	0	-5	protector	1702271278
2099994680	-3045	15	-73	-191	0	-5	protector	1702271278
1495100901	-1684	5291	92	-106	330	5	protector	1670155981
2099994681	-3070	110	-86	-192	6	-6	protector	1702271278
2084718626	25000	7	-24000	1562	0	-1500	protector	1701442427
2099994682	-3078	111	-95	-193	6	-6	protector	1702271278
1812901263	-17	15950	-6809	-2	996	-426	protector	1687703454
1812901264	-17	15951	-6816	-2	996	-426	protector	1687703454
1812901265	-17	15951	-6815	-2	996	-426	protector	1687703454
2031165722	-1802	45	-1720	-113	2	-108	protector	1698000135
2031165723	-1782	25	-1677	-112	1	-105	protector	1698000135
2031165724	-1807	30	-1642	-113	1	-103	protector	1698000135
2031165725	-1786	45	-1719	-112	2	-108	protector	1698000135
2099994683	-3068	14	-93	-192	0	-6	protector	1702271278
1812901266	-17	15951	-6814	-2	996	-426	protector	1687703454
1812901267	-17	15951	-6813	-2	996	-426	protector	1687703454
1812901268	-17	15951	-6812	-2	996	-426	protector	1687703454
1812901269	-17	15951	-6811	-2	996	-426	protector	1687703454
1812901270	-17	15951	-6810	-2	996	-426	protector	1687703454
2030731914	-2755	31	-172	-173	1	-11	atm	1697988513
2099994684	-3068	14	-83	-192	0	-6	protector	1702271278
2099994685	-3057	14	-93	-192	0	-6	protector	1702271278
2099994686	-3057	14	-84	-192	0	-6	protector	1702271278
1812901271	-17	15951	-6809	-2	996	-426	protector	1687703454
1812901272	-17	15946	-6813	-2	996	-426	technicquarry	1687703454
1812901273	-17	15946	-6812	-2	996	-426	technicquarry	1687703454
2030731915	-2761	30	-168	-173	1	-11	protector	1697988513
2043679314	-1936	11	282	-121	0	17	protector	1698869393
1605333129	-16612	19	-13708	-1039	1	-857	protector	1675242821
1812901274	-17	15946	-6811	-2	996	-426	technicquarry	1687703454
1605333130	-16624	21	-13711	-1039	1	-857	technicswitch	1675242821
2043679315	-1930	11	273	-121	0	17	protector	1698869393
2043679316	-1926	11	281	-121	0	17	protector	1698869393
2099994687	-3088	13	-93	-193	0	-6	protector	1702271278
2099994688	-3088	13	-83	-193	0	-6	protector	1702271278
2099994689	-3078	12	-92	-193	0	-6	protector	1702271278
2099994690	-3078	13	-82	-193	0	-6	protector	1702271278
2099994691	-3085	15	-93	-193	0	-6	sign	1702271278
2099994692	-3085	15	-92	-193	0	-6	sign	1702271278
1605333132	-16622	21	-13720	-1039	1	-858	protector	1675242822
1605333133	-16614	21	-13719	-1039	1	-858	protector	1675242822
1605333134	-16613	18	-13715	-1039	1	-858	protector	1675242822
1605333135	-16609	22	-13727	-1039	1	-858	protector	1675242822
2047008470	902	92	-3970	56	5	-249	protector	1699116442
968644714	-2349	41	1388	-147	2	86	protector	1645942318
1616338970	-6001	116	11327	-376	7	707	protector	1675680508
2099994693	-3088	15	-90	-193	0	-6	atm	1702271278
2099994694	-3084	14	-96	-193	0	-6	travelnet	1702271278
2047008471	913	4	-3981	57	0	-249	travelnet	1699116442
2047008472	912	4	-3977	57	0	-249	protector	1699116442
2047008473	912	6	-3979	57	0	-249	protector	1699116442
2099994695	-3084	14	-95	-193	0	-6	travelnet	1702271278
968644716	-2338	41	1388	-147	2	86	protector	1645942318
988432973	68	15750	-121	4	984	-8	protector	1647601996
2099994696	-3084	14	-94	-193	0	-6	travelnet	1702271278
2099994697	-3048	14	-84	-191	0	-6	protector	1702271278
2099259162	-7664	17	-5148	-479	1	-322	protector	1702230672
1642268602	-2771	25	-6922	-174	1	-433	sign	1677153641
1642268603	-2771	32	-6916	-174	2	-433	sign	1677153641
2099259163	-7660	28	-5148	-479	1	-322	protector	1702230672
2099259164	-7655	19	-5139	-479	1	-322	protector	1702230672
2099259165	-7655	22	-5150	-479	1	-322	protector	1702230672
1728198723	18090	9244	-19232	1130	577	-1202	jumpdrive	1681775362
2052218126	10814	4	-14718	675	0	-920	jumpdrive	1699521507
1616338977	-6015	99	11312	-376	6	707	protector	1675680508
1616338978	-6011	98	11324	-376	6	707	protector	1675680508
874590587	1304	-16	-230	81	-1	-15	protector	1640536311
2043679317	-1923	7	274	-121	0	17	protector	1698869393
2034329693	7293	5258	-47	455	328	-3	jumpdrive	1698198951
1616338981	-6014	82	11322	-376	5	707	protector	1675680508
1616338982	-6014	93	11322	-376	5	707	protector	1675680508
988432975	72	15750	-119	4	984	-8	protector	1647601996
1616338983	-6003	82	11322	-376	5	707	protector	1675680508
1616338984	-6003	93	11322	-376	5	707	protector	1675680508
1616338985	-6025	82	11322	-377	5	707	protector	1675680508
1616338986	-6025	93	11322	-377	5	707	protector	1675680508
1642268608	-2824	23	-6887	-177	1	-431	privprotector	1677153642
1642268609	-2824	23	-6909	-177	1	-432	privprotector	1677153642
1642268610	-2824	23	-6898	-177	1	-432	privprotector	1677153642
2099994698	-3046	14	-93	-191	0	-6	protector	1702271278
2034329694	7292	5259	-47	455	328	-3	technicswitch	1698198951
2102042551	-3554	157	-108	-223	9	-7	technicswitch	1702385192
2102042552	-3553	157	-108	-223	9	-7	technicswitch	1702385192
2052218127	10805	15	-14718	675	0	-920	protector	1699521507
140904947	-4633	5248	1101	-290	328	68	protector	1616175851
2102042553	-3558	155	-92	-223	9	-6	protector	1702385192
1642268615	-2824	23	-6854	-177	1	-429	privprotector	1677153642
1642268616	-2824	23	-6876	-177	1	-430	privprotector	1677153642
1642268617	-2824	23	-6865	-177	1	-430	privprotector	1677153642
1794401090	-1760	7	-2345	-110	0	-147	privprotector	1686737911
1794401091	-1749	7	-2345	-110	0	-147	privprotector	1686737911
1616338988	-6000	114	11327	-375	7	707	protector	1675680508
1616338989	-6000	96	11325	-375	6	707	protector	1675680508
1616338990	-5999	105	11326	-375	6	707	protector	1675680508
2047008474	913	4	-3978	57	0	-249	protector	1699116442
1794401093	-1738	7	-2345	-109	0	-147	privprotector	1686737911
1616338992	-6014	97	11302	-376	6	706	protector	1675680508
2102042554	-3553	147	-95	-223	9	-6	protector	1702385192
1616338993	-6014	82	11300	-376	5	706	protector	1675680508
2102042555	-3562	140	-109	-223	8	-7	protector	1702385192
1616338994	-6014	82	11311	-376	5	706	protector	1675680508
1616338995	-6014	93	11300	-376	5	706	protector	1675680508
2102042556	-3560	140	-98	-223	8	-7	protector	1702385192
2102042557	-3553	132	-110	-223	8	-7	protector	1702385192
2102042558	-3553	132	-101	-223	8	-7	protector	1702385192
2102042559	-3553	140	-109	-223	8	-7	protector	1702385192
2102042560	-3553	140	-98	-223	8	-7	protector	1702385192
2052218128	10805	15	-14707	675	0	-920	protector	1699521507
2052218129	10814	5	-14719	675	0	-920	technicswitch	1699521507
1616338996	-6003	82	11300	-376	5	706	protector	1675680508
1616338997	-6003	82	11311	-376	5	706	protector	1675680508
1616338998	-6003	93	11300	-376	5	706	protector	1675680508
1616338999	-6003	93	11311	-376	5	706	protector	1675680508
1616339000	-6025	82	11300	-377	5	706	protector	1675680508
1616339001	-6025	82	11311	-377	5	706	protector	1675680508
2052218130	10801	4	-14709	675	0	-920	digiterm	1699521507
1616339002	-6025	93	11300	-377	5	706	protector	1675680508
1563402657	2113	15	2386	132	0	149	protector	1673053635
1616339003	-6025	93	11311	-377	5	706	protector	1675680508
1616339004	-6014	71	11311	-376	4	706	protector	1675680508
2098322447	72	9598	-87	4	599	-6	travelnet	1702183153
2098322448	63	9601	-74	3	600	-5	protector	1702183153
2098322449	63	9600	-74	3	600	-5	jumpdrive	1702183153
1563402658	2124	13	2386	132	0	149	protector	1673053635
1616339005	-6003	71	11300	-376	4	706	protector	1675680508
2102042561	-3568	128	-88	-223	8	-6	protector	1702385192
1616339006	-6003	71	11311	-376	4	706	protector	1675680508
1616339007	-6014	49	11311	-376	3	706	protector	1675680508
2050593087	-304	1	0	-19	0	0	privprotector	1699398645
2050593088	-296	1	0	-19	0	0	privprotector	1699398645
2050593089	-272	1	0	-17	0	0	privprotector	1699398645
2050593090	-264	1	0	-17	0	0	privprotector	1699398645
2102042562	-3558	128	-88	-223	8	-6	protector	1702385192
2099059233	7269	53	-3003	454	3	-188	protector	1702220602
2089587252	-6195	7362	-5039	-388	460	-315	travelnet	1701644370
2099059234	7269	53	-3014	454	3	-189	protector	1702220602
2102042563	-3568	126	-103	-223	7	-7	protector	1702385192
2102042564	-3562	126	-107	-223	7	-7	protector	1702385192
2031165758	-1776	38	-1686	-111	2	-106	protector	1698000135
2031165759	-1765	38	-1686	-111	2	-106	protector	1698000135
2031165760	-1821	30	-1636	-114	1	-103	protector	1698000136
2031165761	-1819	29	-1622	-114	1	-102	protector	1698000136
2031165762	-1807	31	-1654	-113	1	-104	protector	1698000136
2089587253	-6201	7362	-5030	-388	460	-315	digiterm	1701644370
2102042565	-3562	126	-98	-223	7	-7	protector	1702385192
2089587254	-6201	7362	-5028	-388	460	-315	digiterm	1701644370
2089587255	-6201	7369	-5030	-388	460	-315	digiterm	1701644370
2102042566	-3553	126	-107	-223	7	-7	protector	1702385192
874590595	1403	-16	-230	87	-1	-15	protector	1640536311
874590596	1414	-16	-230	88	-1	-15	protector	1640536311
874590597	1425	-16	-230	89	-1	-15	protector	1640536311
2089587256	-6201	7369	-5028	-388	460	-315	digiterm	1701644370
874590601	1469	-16	-230	91	-1	-15	protector	1640536311
874590602	1480	-16	-230	92	-1	-15	protector	1640536311
874590603	1491	-16	-230	93	-1	-15	protector	1640536311
2052357203	-2200	15	1634	-138	0	102	protector	1699530737
2052357204	-2193	8	1636	-138	0	102	travelnet	1699530737
2089587257	-6196	7363	-5035	-388	460	-315	digiterm	1701644370
1665425843	-28373	48	29874	-1774	3	1867	protector	1679278745
1665425844	-28373	48	29882	-1774	3	1867	protector	1679278745
1665425845	-28373	54	29882	-1774	3	1867	protector	1679278745
2089587258	-6195	7363	-5035	-388	460	-315	digiterm	1701644370
2104934041	-16183	8	-155	-1012	0	-10	jumpdrive	1702569690
2104934042	-16182	7	-155	-1012	0	-10	digiterm	1702569690
2104934043	-16183	8	-154	-1012	0	-10	technicswitch	1702569690
2104934044	-16182	7	-156	-1012	0	-10	digilinelcd	1702569690
2104934045	-16182	7	-154	-1012	0	-10	digilinelcd	1702569690
2104934046	-16183	8	-157	-1012	0	-10	travelnet	1702569690
1665425846	-28369	53	29885	-1774	3	1867	protector	1679278745
2102042567	-3553	126	-98	-223	7	-7	protector	1702385192
1665425849	-28373	50	29860	-1774	3	1866	protector	1679278745
1665425850	-28373	50	29867	-1774	3	1866	protector	1679278745
1665425851	-28373	50	29871	-1774	3	1866	protector	1679278745
1665425852	-28373	52	29857	-1774	3	1866	protector	1679278745
1665425853	-28373	53	29866	-1774	3	1866	protector	1679278745
1665425854	-28373	54	29861	-1774	3	1866	protector	1679278745
1640015681	1094	-6	1408	68	-1	88	protector	1676991129
1616339008	-6014	60	11311	-376	3	706	protector	1675680508
1906179234	-6174	7345	-5028	-386	459	-315	technicquarry	1690581114
1218561485	20065	7	-248	1254	0	-16	protector	1659297528
1665425855	-28373	45	29858	-1774	2	1866	protector	1679278745
1665425856	-28373	46	29867	-1774	2	1866	protector	1679278745
1665425857	-28373	47	29862	-1774	2	1866	protector	1679278745
1665425858	-28371	42	29861	-1774	2	1866	protector	1679278745
1906179235	-6172	7345	-5037	-386	459	-315	technicquarry	1690581114
1616339009	-6003	49	11311	-376	3	706	protector	1675680508
1616339010	-6003	60	11300	-376	3	706	protector	1675680508
1640015682	1091	-4	1408	68	-1	88	sign	1676991129
1640015683	1093	-4	1408	68	-1	88	sign	1676991129
1640015684	1095	-4	1408	68	-1	88	sign	1676991129
1640015685	1097	-4	1408	68	-1	88	sign	1676991129
1906179236	-6165	7345	-5030	-386	459	-315	technicquarry	1690581114
2089587259	-6195	7364	-5035	-388	460	-315	digiterm	1701644370
2089587260	-6204	7364	-5029	-388	460	-315	jumpdrive	1701644370
2089587261	-6204	7371	-5029	-388	460	-315	jumpdrive	1701644370
2089587262	-6196	7360	-5037	-388	460	-315	jumpdrive	1701644370
2102042568	-3568	126	-92	-223	7	-6	protector	1702385192
988432972	65	15750	-115	4	984	-8	protector	1647601996
988432974	69	15750	-125	4	984	-8	protector	1647601996
988432976	74	15750	-124	4	984	-8	protector	1647601996
2102465355	-1830	23	143	-115	1	8	protector	1702414966
1616339011	-6003	60	11311	-376	3	706	protector	1675680508
2102465356	-1835	21	131	-115	1	8	protector	1702414966
2102465357	-1835	21	138	-115	1	8	protector	1702414966
2105247775	160	2	0	10	0	0	privprotector	1702589033
2102465358	-1828	21	131	-115	1	8	protector	1702414966
1616339012	-6014	38	11311	-376	2	706	protector	1675680508
874590594	1392	-16	-230	87	-1	-15	protector	1640536311
874590598	1436	-16	-230	89	-1	-15	protector	1640536311
1616339013	-6003	38	11311	-376	2	706	protector	1675680508
874590599	1447	-16	-230	90	-1	-15	protector	1640536311
2102465359	-1828	21	138	-115	1	8	protector	1702414966
1616339014	-6001	30	11297	-376	1	706	protector	1675680508
874590600	1458	-16	-230	91	-1	-15	protector	1640536311
1616339015	-5992	71	11311	-375	4	706	protector	1675680508
1616339016	-5985	56	11298	-375	3	706	protector	1675680508
1616339017	-5992	60	11300	-375	3	706	protector	1675680508
1616339018	-5992	60	11311	-375	3	706	protector	1675680508
874590604	1502	-16	-230	93	-1	-15	protector	1640536311
2102465360	-1825	23	143	-115	1	8	travelnet	1702414966
2105190528	-1980	24	-3461	-124	1	-217	privprotector	1702586503
1840433616	-2434	40	-2266	-153	2	-142	protector	1689104717
1840433617	-2434	41	-2258	-153	2	-142	protector	1689104717
2105247776	168	2	0	10	0	0	privprotector	1702589033
2102465361	-1795	19	135	-113	1	8	protector	1702414966
2105247777	176	2	0	11	0	0	privprotector	1702589033
874590605	1513	-16	-230	94	-1	-15	protector	1640536311
2105247778	184	2	0	11	0	0	privprotector	1702589033
2083370201	-11878	7	-387	-743	0	-25	xpprotector	1701361462
1803798157	12268	5257	1856	766	328	116	protector	1687219053
2104850942	-3556	4	2681	-223	0	167	travelnet	1702562301
2104850943	-3555	3	2678	-223	0	167	protector	1702562301
1950942322	-1341	18	567	-84	1	35	protector	1691991970
1950942323	-1330	18	567	-84	1	35	protector	1691991970
1593809522	-3673	28	-1030	-230	1	-65	protector	1674654459
781010770	-12974	17	13313	-811	1	832	protector	1636396567
2104850944	-3560	4	2681	-223	0	167	travelnet	1702562301
1594602687	-3725	30	-1056	-233	1	-66	protector	1674686390
2102465362	-1796	16	143	-113	1	8	travelnet	1702414966
1840433623	-2436	33	-2153	-153	2	-135	protector	1689104718
1594602688	-3717	28	-1041	-233	1	-66	protector	1674686390
394882678	3013	3	30597	188	0	1912	protector	1621842168
394882680	3015	2	30597	188	0	1912	protector	1621842168
1840433624	-2438	33	-2161	-153	2	-136	protector	1689104718
781010772	-12969	16	13326	-811	1	832	protector	1636396567
1840433625	-2434	33	-2167	-153	2	-136	protector	1689104718
1840433626	-2434	34	-2175	-153	2	-136	protector	1689104718
1840433627	-2438	32	-2162	-153	2	-136	train	1689104718
1158296983	527	96	21963	32	6	1372	protector	1657149419
1158296985	527	103	21963	32	6	1372	protector	1657149419
2102465363	-1795	16	143	-113	1	8	travelnet	1702414966
1158296987	536	96	21963	33	6	1372	protector	1657149419
1158296989	536	103	21963	33	6	1372	protector	1657149419
2105190529	-1971	20	-3461	-124	1	-217	privprotector	1702586503
2105190530	-1979	24	-3468	-124	1	-217	protector	1702586503
394882684	3025	2	30564	189	0	1910	protector	1621842168
394882686	3036	2	30564	189	0	1910	protector	1621842168
1118067552	7034	39	13890	439	2	868	protector	1654651250
988432977	79	15750	-127	4	984	-8	protector	1647601996
2104850945	-3565	2	2689	-223	0	168	protector	1702562301
2104850946	-3560	6	2700	-223	0	168	protector	1702562301
2104850947	-3555	10	2692	-223	0	168	protector	1702562301
2104850948	-3557	4	2693	-223	0	168	privprotector	1702562301
2104850949	-3531	45	2680	-221	2	167	protector	1702562301
2104850950	-3529	40	2683	-221	2	167	protector	1702562301
2017581398	-3967	6066	1020	-248	379	63	travelnet	1697078328
2104850951	-3525	44	2682	-221	2	167	protector	1702562301
2104850952	-3530	44	2667	-221	2	166	protector	1702562301
2030731986	-2750	30	-168	-172	1	-11	protector	1697988515
2030731987	-2750	30	-179	-172	1	-12	protector	1697988515
2030731988	-2748	30	-178	-172	1	-12	travelnet	1697988515
2103345759	6548	4	-2204	409	0	-138	protector	1702469322
2103345760	6548	5	-2204	409	0	-138	travelnet	1702469322
2103345761	6549	5	-2204	409	0	-138	travelnet	1702469322
2103345762	6545	9	-2203	409	0	-138	technicswitch	1702469322
2103345763	6544	7	-2208	409	0	-138	sign	1702469322
2103345764	6544	7	-2207	409	0	-138	sign	1702469322
2103345765	6544	7	-2206	409	0	-138	sign	1702469322
781010769	-12976	16	13334	-811	1	833	protector	1636396567
781010771	-12972	16	13318	-811	1	832	protector	1636396567
2104397096	-1164	1	0	-73	0	0	privprotector	1702535194
2087565641	6790	-13	-1643	424	-1	-103	protector	1701616968
2099059255	7269	42	-3014	454	2	-189	protector	1702220602
2104397097	-1153	1	0	-73	0	0	privprotector	1702535194
2104397098	-1158	3	11	-73	0	0	travelnet	1702535194
1158296982	527	96	21957	32	6	1372	protector	1657149419
1158296984	527	103	21956	32	6	1372	protector	1657149419
1803328328	12983	5266	2430	811	329	151	atm	1687192645
1803328329	12983	5266	2424	811	329	151	sign	1687192645
1803328330	12984	5266	2424	811	329	151	sign	1687192645
1803328331	12985	5266	2424	811	329	151	sign	1687192645
884913435	-3057	5226	-28	-192	326	-2	protector	1640964002
1803328332	12985	5267	2424	811	329	151	sign	1687192645
1803328333	12986	5266	2424	811	329	151	sign	1687192645
1118067551	7034	36	13890	439	2	868	protector	1654651250
1803328334	12986	5267	2424	811	329	151	sign	1687192645
1803328335	12987	5266	2424	811	329	151	sign	1687192645
1803328336	12987	5267	2424	811	329	151	sign	1687192645
1158296986	536	96	21956	33	6	1372	protector	1657149419
1803328337	12988	5266	2424	811	329	151	sign	1687192645
1803328338	12988	5267	2424	811	329	151	sign	1687192645
1803328339	12989	5266	2424	811	329	151	sign	1687192645
1803328340	12989	5267	2424	811	329	151	sign	1687192645
1803328341	12990	5266	2424	811	329	151	sign	1687192645
2065655975	-2004	78	-3613	-126	4	-226	protector	1700382057
1803328342	12990	5267	2424	811	329	151	sign	1687192645
2099059256	7269	27	-3014	454	1	-189	protector	1702220602
1803328343	12991	5265	2431	811	329	151	jumpdrive	1687192645
2043679332	-1934	7	266	-121	0	16	protector	1698869393
2035164872	-3623	5	259	-227	0	16	protector	1698268339
2043679333	-1933	7	256	-121	0	16	protector	1698869393
2043679334	-1922	7	259	-121	0	16	protector	1698869393
1760435360	-1790	3	-3177	-112	0	-199	protector	1684631896
2043679335	-1922	7	268	-121	0	16	protector	1698869393
1158296988	536	103	21956	33	6	1372	protector	1657149419
2043679336	-1929	9	256	-121	0	16	sign	1698869393
2043679337	-1929	9	257	-121	0	16	sign	1698869393
1803328344	12983	5270	2431	811	329	151	protector	1687192645
742864851	-10767	68	-21897	-673	4	-1369	travelnet	1634665189
2043679338	-1929	9	259	-121	0	16	sign	1698869393
1618340749	-3221	111	-478	-202	6	-30	protector	1675734826
2043679339	-1929	9	260	-121	0	16	sign	1698869393
2043679340	-1929	9	261	-121	0	16	sign	1698869393
1718057267	-1190	-3	123	-75	-1	7	protector	1681576637
1803328345	12983	5273	2423	811	329	151	protector	1687192645
1803328346	12990	5266	2431	811	329	151	protector	1687192645
1803328347	12990	5273	2430	811	329	151	protector	1687192645
1803328348	12991	5265	2423	811	329	151	protector	1687192645
1803328349	12991	5270	2423	811	329	151	protector	1687192645
2043679341	-1929	9	263	-121	0	16	sign	1698869393
2043679342	-1929	9	264	-121	0	16	sign	1698869393
2043679343	-1929	9	265	-121	0	16	sign	1698869393
2043679344	-1929	9	266	-121	0	16	sign	1698869393
2043679345	-1929	9	267	-121	0	16	sign	1698869393
2099059257	7269	31	-3014	454	1	-189	protector	1702220602
2099059258	7269	24	-3003	454	1	-188	protector	1702220602
2099059259	7269	31	-3003	454	1	-188	protector	1702220602
2099059260	7269	53	-2992	454	3	-187	protector	1702220602
2099059261	7269	42	-2992	454	2	-187	protector	1702220602
2081932580	-1728	15548	801	-108	971	50	protector	1701269432
2099059262	7269	24	-2992	454	1	-187	protector	1702220602
2099059263	7269	31	-2992	454	1	-187	protector	1702220602
321884005	-2734	26	-1483	-171	1	-93	protector	1619935932
2099059264	7269	53	-3036	454	3	-190	protector	1702220602
2099059265	7269	53	-3025	454	3	-190	protector	1702220602
2099059266	7269	42	-3036	454	2	-190	protector	1702220602
2099059267	7269	42	-3025	454	2	-190	protector	1702220602
2099059268	7269	42	-3003	454	2	-188	protector	1702220602
2081932581	-1720	15548	801	-108	971	50	protector	1701269432
1118067553	6996	58	13863	437	3	866	protector	1654651250
2081932584	-1712	15548	801	-107	971	50	protector	1701269432
2081932585	-1704	15548	801	-107	971	50	protector	1701269432
2081932586	-1696	15548	801	-106	971	50	protector	1701269432
2081932587	-1688	15548	801	-106	971	50	protector	1701269432
617926924	-15000	8	0	-938	0	0	travelnet	1629383125
617926925	-15000	7	0	-938	0	0	protector	1629383125
2102465367	-1835	13	204	-115	0	12	shop	1702414982
1999951985	-10176	64	3018	-636	4	188	protector	1695676874
1999951986	-10165	64	3018	-636	4	188	protector	1695676874
2099259206	-7674	15	-5146	-480	0	-322	protector	1702230673
2098495188	-2576	67	372	-161	4	23	protector	1702188416
2098495189	-2566	67	372	-161	4	23	protector	1702188416
2098495190	-2558	68	392	-160	4	24	protector	1702188416
2098495191	-2558	68	364	-160	4	22	protector	1702188416
2098495192	-2568	19	360	-161	1	22	protector	1702188416
1961209459	-991	11	952	-62	0	59	protector	1692787947
1933702331	-2909	-16	-241	-182	-1	-16	protector	1691005781
1950076138	-149	6668	78	-10	416	4	travelnet	1691941082
2102465368	-1833	13	204	-115	0	12	shop	1702414982
2102465369	-1831	13	204	-115	0	12	shop	1702414982
1751756063	514	11	223	32	0	13	protector	1683855857
1751756064	516	2	218	32	0	13	protector	1683855857
1751756065	518	7	218	32	0	13	protector	1683855857
1751756066	520	10	222	32	0	13	protector	1683855857
2102465370	-1829	13	204	-115	0	12	shop	1702414982
2104397104	-1182	2	6	-74	0	0	privprotector	1702535194
1751756067	520	15	218	32	0	13	protector	1683855857
2073705332	-6476	10	-15723	-405	0	-983	protector	1700834662
2104397105	-1175	1	0	-74	0	0	privprotector	1702535194
1999951987	-10187	64	3018	-637	4	188	protector	1695676874
2073705333	-6474	11	-15719	-405	0	-983	travelnet	1700834662
1751756068	514	4	230	32	0	14	protector	1683855857
1751756069	518	2	224	32	0	14	protector	1683855857
1751756070	518	6	224	32	0	14	protector	1683855857
986434574	-19492	15547	289	-1219	971	18	protector	1647364561
1751756071	518	15	229	32	0	14	protector	1683855857
1961209467	-977	38	956	-62	2	59	protector	1692787947
385054644	6621	5255	6620	413	328	413	technicswitch	1621541986
385054646	6620	5253	6620	413	328	413	jumpdrive	1621541986
1839021637	21450	5	-21980	1340	0	-1374	protector	1689024423
742864850	-10767	67	-21897	-673	4	-1369	protector	1634665189
1839021638	21450	5	-21969	1340	0	-1374	protector	1689024423
2103403233	-2588	7	1658	-162	0	103	protector	1702472199
2103403234	-2577	7	1658	-162	0	103	protector	1702472199
2102465371	-1837	13	204	-115	0	12	atm	1702414982
2102465372	-1833	13	202	-115	0	12	protector	1702414982
2105505715	-3372	13	3063	-211	0	191	protector	1702598052
1473565751	-4407	5266	1816	-276	329	113	travelnet	1669069238
2105505716	-3345	15	3084	-210	0	192	protector	1702598053
2105505717	-3332	2	3075	-209	0	192	atm	1702598053
2100472612	7667	50	-2936	479	3	-184	travelnet	1702309133
2100472613	7672	51	-2938	479	3	-184	technicswitch	1702309133
2105505718	-3331	2	3078	-209	0	192	travelnet	1702598053
1966959809	-547	5227	3320	-35	326	207	nuclearreactor	1693273990
2105505719	-3330	2	3082	-209	0	192	technicswitch	1702598053
321884006	-2727	26	-1483	-171	1	-93	protector	1619935932
2105505720	-3391	23	3004	-212	1	187	protector	1702598053
2105505721	-3385	23	3004	-212	1	187	protector	1702598053
1839021658	21494	5	-21936	1343	0	-1371	protector	1689024423
2105505722	-3379	23	3004	-212	1	187	protector	1702598053
1933702332	-2898	-16	-241	-182	-1	-16	protector	1691005781
197235547	799	7	-3106	49	0	-195	travelnet	1617445781
2102465373	-1833	13	207	-115	0	12	protector	1702414982
2102465374	-1830	14	202	-115	0	12	protector	1702414982
1992073616	7498	41	-3135	468	2	-196	protector	1695148206
1992073617	7502	35	-3135	468	2	-196	protector	1695148206
1839021659	21494	5	-21925	1343	0	-1371	protector	1689024423
2102465375	-1826	13	207	-115	0	12	protector	1702414982
2102465376	-1821	22	131	-114	1	8	protector	1702414982
2102465377	-1821	22	138	-114	1	8	protector	1702414982
1873065852	-2279	2	-2108	-143	0	-132	atm	1690026329
1873065853	-2279	1	-2109	-143	0	-132	technicswitch	1690026329
1873065854	-2285	5	-2110	-143	0	-132	protector	1690026329
2082359109	-3302	110	4210	-207	6	263	technicswitch	1701290807
1873065855	-2273	0	-2099	-143	0	-132	protector	1690026329
2082359110	-3304	106	4209	-207	6	263	protector	1701290807
2082359111	-3303	106	4220	-207	6	263	protector	1701290807
1754165613	-2860	-3	2923	-179	-1	182	protector	1684028420
2055957044	-1563	17	136	-98	1	8	protector	1699749950
2055081399	-1555	65	-556	-98	4	-35	technicswitch	1699709582
2055957046	-1552	17	147	-97	1	9	protector	1699749950
2055957047	-1539	17	147	-97	1	9	protector	1699749950
2055081400	-1554	64	-552	-98	4	-35	digiterm	1699709582
2055957048	-1541	29	156	-97	1	9	protector	1699749950
1782180545	0	9626	12	0	601	0	protector	1686019095
1941272936	2969	25	3009	185	1	188	protector	1691414525
1941272937	2969	25	3020	185	1	188	protector	1691414525
1941272939	2947	14	2998	184	0	187	protector	1691414525
2055957049	-1539	29	147	-97	1	9	protector	1699749950
2043427613	5031	14	-105	314	0	-7	protector	1698855039
2043427614	5033	2	-105	314	0	-7	protector	1698855039
1941272940	2958	14	2998	184	0	187	protector	1691414525
1941272941	2969	14	2998	185	0	187	protector	1691414525
2102465378	-1792	22	144	-112	1	9	shop	1702414982
394882679	3013	5	30597	188	0	1912	protector	1621842168
394882681	3025	2	30586	189	0	1911	protector	1621842168
394882682	3026	2	30597	189	0	1912	protector	1621842168
1941272946	2947	14	2987	184	0	186	protector	1691414525
1941272947	2958	14	2987	184	0	186	protector	1691414525
2102465379	-1792	22	144	-112	1	9	shop	1702414982
2102465380	-1792	22	144	-112	1	9	shop	1702414982
2102042569	-3560	126	-92	-223	7	-6	protector	1702385192
2102465381	-1792	22	144	-112	1	9	shop	1702414982
2102465382	-1790	22	144	-112	1	9	shop	1702414982
2102465383	-1790	22	144	-112	1	9	shop	1702414982
2102465384	-1790	22	144	-112	1	9	shop	1702414982
2097352352	846	5259	2311	52	328	144	travelnet	1702128494
2102465385	-1789	22	145	-112	1	9	shop	1702414982
394882685	3025	2	30575	189	0	1910	protector	1621842168
2102465386	-1789	22	145	-112	1	9	shop	1702414982
2105190555	-2005	9	-3425	-126	0	-215	travelnet	1702586503
2105190556	-2012	7	-3439	-126	0	-215	protector	1702586503
2105190557	-2012	7	-3428	-126	0	-215	protector	1702586503
1665425935	-28351	51	29854	-1772	3	1865	protector	1679278745
1665425936	-28351	55	29854	-1772	3	1865	protector	1679278745
1665425937	-28349	52	29854	-1772	3	1865	protector	1679278745
2105190558	-2001	7	-3439	-126	0	-215	protector	1702586503
2102465387	-1789	22	145	-112	1	9	shop	1702414982
2098233201	21960	65	-22063	1372	4	-1379	protector	1702179826
1961209512	-905	74	873	-57	4	54	protector	1692787947
2102465388	-1789	22	145	-112	1	9	shop	1702414982
2102042570	-3581	128	-122	-224	8	-8	protector	1702385192
1665425938	-28348	54	29854	-1772	3	1865	protector	1679278745
1961209515	-942	16	905	-59	1	56	protector	1692787947
2102042571	-3572	128	-122	-224	8	-8	protector	1702385192
385054645	6620	5251	6620	413	328	413	protector	1621541986
2102465389	-1789	22	147	-112	1	9	shop	1702414982
2102465390	-1789	22	147	-112	1	9	shop	1702414982
1665425939	-28343	53	29854	-1772	3	1865	protector	1679278745
2105190559	-2001	7	-3428	-126	0	-215	protector	1702586503
385054647	6621	5252	6619	413	328	413	travelnet	1621541986
1960266851	3755	5246	-256	234	327	-16	protector	1692712496
1665425940	-28364	50	29854	-1773	3	1865	protector	1679278745
1665425941	-28363	54	29854	-1773	3	1865	protector	1679278745
1665425942	-28359	53	29854	-1773	3	1865	protector	1679278745
1665425943	-28357	50	29854	-1773	3	1865	protector	1679278745
1665425944	-28354	51	29854	-1773	3	1865	protector	1679278745
1665425945	-28354	53	29854	-1773	3	1865	protector	1679278745
1665425946	-28342	49	29856	-1772	3	1866	protector	1679278745
1665425947	-28342	49	29863	-1772	3	1866	protector	1679278745
2102465391	-1789	22	147	-112	1	9	shop	1702414982
1665425948	-28342	54	29869	-1772	3	1866	protector	1679278745
1665425949	-28370	53	29854	-1774	3	1865	protector	1679278745
1665425950	-28369	48	29854	-1774	3	1865	protector	1679278745
1292591094	-5097	28	7341	-319	1	458	protector	1661871029
2102465392	-1789	22	149	-112	1	9	shop	1702414982
1665425951	-28368	49	29885	-1773	3	1867	protector	1679278745
1665425952	-28361	51	29885	-1773	3	1867	protector	1679278745
1665425953	-28358	49	29885	-1773	3	1867	protector	1679278745
1665425954	-28356	52	29885	-1773	3	1867	protector	1679278745
1665425955	-28351	49	29885	-1772	3	1867	protector	1679278745
2102042572	-3559	164	-113	-223	10	-8	protector	1702385192
2102042573	-3562	140	-114	-223	8	-8	protector	1702385192
2102042574	-3568	126	-122	-223	7	-8	protector	1702385192
2102465393	-1789	22	149	-112	1	9	shop	1702414982
2102465394	-1789	22	149	-112	1	9	shop	1702414982
2102465395	-1789	22	151	-112	1	9	shop	1702414982
2102465396	-1789	22	151	-112	1	9	shop	1702414982
2102465397	-1789	22	151	-112	1	9	shop	1702414982
2092324708	-2937	21	542	-184	1	33	protector	1701833489
2092324709	-2937	20	541	-184	1	33	travelnet	1701833489
2102465398	-1789	22	153	-112	1	9	shop	1702414982
1665425956	-28349	54	29885	-1772	3	1867	protector	1679278745
2102465399	-1789	22	153	-112	1	9	shop	1702414982
2102465400	-1789	22	153	-112	1	9	shop	1702414982
2102465401	-1789	22	155	-112	1	9	shop	1702414982
2104851012	-3544	10	2700	-222	0	168	sign	1702562318
2102465402	-1789	22	155	-112	1	9	shop	1702414982
2059160912	-1912	4	333	-120	0	20	privprotector	1699982558
1665425957	-28346	51	29885	-1772	3	1867	protector	1679278745
2099484634	8296	9543	5306	518	596	331	technicswitch	1702243242
2102465403	-1789	22	155	-112	1	9	shop	1702414982
1665425958	-28342	50	29872	-1772	3	1867	protector	1679278745
2075922510	-16330	-4	-1630	-1021	-1	-102	protector	1700944405
2102465404	-1782	19	147	-112	1	9	protector	1702414982
2099484635	8299	9538	5300	518	596	331	technicswitch	1702243242
2099484636	8294	9541	5308	518	596	331	sign	1702243242
2099484637	8294	9541	5311	518	596	331	sign	1702243242
2081091099	4454	7	-180	278	0	-12	protector	1701208111
2081091100	4465	7	-180	279	0	-12	protector	1701208111
2102042575	-3568	126	-114	-223	7	-8	protector	1702385192
2081091101	4476	7	-180	279	0	-12	protector	1701208111
2102042576	-3562	126	-116	-223	7	-8	protector	1702385192
2102465405	-1782	19	158	-112	1	9	protector	1702414982
1257775559	-5587	13	5444	-350	0	340	protector	1660430917
2102465406	-1837	28	208	-115	1	13	protector	1702414982
2102465407	-1826	28	208	-115	1	13	protector	1702414982
2100815858	21583	31	-19194	1348	1	-1200	travelnet	1702327873
2100815859	21585	31	-19194	1349	1	-1200	travelnet	1702327873
2102465408	-1826	18	208	-115	1	13	shop	1702414982
2102465409	-1798	24	158	-113	1	9	sign	1702414982
1832925618	21571	10	-21881	1348	0	-1368	protector	1688728282
2102042577	-3557	126	-122	-223	7	-8	protector	1702385192
1832925619	21582	10	-21881	1348	0	-1368	protector	1688728282
2102042578	-3553	126	-116	-223	7	-8	protector	1702385192
2102042579	-3563	24	-122	-223	1	-8	protector	1702385192
2099484638	8295	9541	5308	518	596	331	sign	1702243242
2099484639	8298	9541	5303	518	596	331	sign	1702243242
2099484640	8298	9541	5306	518	596	331	sign	1702243242
1665425959	-28342	50	29879	-1772	3	1867	protector	1679278745
2104851013	-3549	6	2690	-222	0	168	protector	1702562318
2099484641	8298	9541	5309	518	596	331	sign	1702243242
2102042580	-3605	137	-169	-226	8	-11	protector	1702385192
2102042581	-3620	24	-174	-227	1	-11	protector	1702385192
2102042582	-3605	137	-180	-226	8	-12	protector	1702385192
1665425960	-28342	52	29882	-1772	3	1867	protector	1679278745
2102465410	-1796	22	144	-113	1	9	shop	1702414982
1665425961	-28342	54	29876	-1772	3	1867	protector	1679278745
2102465411	-1796	22	144	-113	1	9	shop	1702414982
1818023337	21560	2	-21826	1347	0	-1365	protector	1688000075
1818023338	21560	3	-21837	1347	0	-1365	protector	1688000075
2102465412	-1796	22	144	-113	1	9	shop	1702414982
2102465413	-1796	22	145	-113	1	9	shop	1702414982
2102042586	-3578	1	-143	-224	0	-9	protector	1702385192
2102465414	-1796	22	145	-113	1	9	shop	1702414982
2102465415	-1796	22	145	-113	1	9	shop	1702414982
2102465416	-1796	22	147	-113	1	9	shop	1702414982
2102465417	-1796	22	147	-113	1	9	shop	1702414982
2102465418	-1796	22	147	-113	1	9	shop	1702414982
2102465419	-1794	22	144	-113	1	9	shop	1702414982
2102465420	-1794	22	144	-113	1	9	shop	1702414982
2102465421	-1794	22	144	-113	1	9	shop	1702414982
2081091113	4432	7	-180	277	0	-12	protector	1701208112
2102465422	-1797	22	156	-113	1	9	atm	1702414982
2081091114	4443	7	-180	277	0	-12	protector	1701208112
2102465423	-1793	19	147	-113	1	9	protector	1702414982
2102465424	-1793	19	158	-113	1	9	protector	1702414982
2104397157	-1214	2	-13	-76	0	-1	protector	1702535212
2102465425	-1821	22	148	-114	1	9	protector	1702414982
2102465426	-1821	22	155	-114	1	9	protector	1702414982
2104851014	-3549	11	2703	-222	0	168	protector	1702562318
1840206303	1108	110	2991	69	6	186	protector	1689097283
2102465427	-1793	19	169	-113	1	10	protector	1702414982
2104851015	-3546	7	2698	-222	0	168	protector	1702562318
2104851016	-3540	4	2703	-222	0	168	protector	1702562318
2104851017	-3537	8	2703	-222	0	168	protector	1702562318
2104509894	1050	100	-765	65	6	-48	jumpdrive	1702541335
2082500988	-14268	5	-120	-892	0	-8	xpprotector	1701298865
2082500989	-14224	5	-75	-889	0	-5	xpprotector	1701298865
2104509895	1050	103	-765	65	6	-48	technicswitch	1702541335
2104851018	-3537	9	2695	-222	0	168	protector	1702562318
2104851019	-3550	12	2700	-222	0	168	travelnet	1702562318
1839021731	21494	5	-21947	1343	0	-1372	protector	1689024423
1839021732	21472	5	-21947	1342	0	-1372	protector	1689024423
1839021733	21483	5	-21947	1342	0	-1372	protector	1689024423
1839021734	21505	5	-21958	1344	0	-1373	protector	1689024423
1141095997	-10911	5175	-7468	-682	323	-467	protector	1656135683
2105505759	-3430	16	3017	-215	1	188	protector	1702598058
2105276529	4868	6	20	304	0	1	protector	1702589992
1839021735	21516	5	-21958	1344	0	-1373	protector	1689024423
2104680112	7977	32	23262	498	2	1453	travelnet	1702551892
2104680113	7977	32	23263	498	2	1453	travelnet	1702551892
2105276530	4868	6	31	304	0	1	protector	1702589992
2105276531	4874	15	17	304	0	1	privprotector	1702589992
2104851026	-3545	3	2686	-222	0	167	protector	1702562318
2043482255	-3509	3	-16914	-220	0	-1058	travelnet	1698858052
1839021736	21505	5	-21936	1344	0	-1371	protector	1689024423
1839021737	21505	5	-21925	1344	0	-1371	protector	1689024423
1839021738	21516	5	-21936	1344	0	-1371	protector	1689024423
2043482256	-3518	1	-16923	-220	0	-1058	privprotector	1698858052
1909153445	-6282	7345	-5099	-393	459	-319	technicquarry	1690634629
1909153446	-6280	7345	-5090	-393	459	-319	technicquarry	1690634629
2104851027	-3540	4	2680	-222	0	167	protector	1702562318
2105276532	4879	7	19	304	0	1	privprotector	1702589992
2105276533	4879	7	30	304	0	1	privprotector	1702589992
2105276534	4879	14	17	304	0	1	privprotector	1702589992
2105276535	4879	14	25	304	0	1	privprotector	1702589992
2043482257	-3507	1	-16923	-220	0	-1058	privprotector	1698858052
2043482258	-3505	4	-16916	-220	0	-1058	sign	1698858052
2043482259	-3562	1	-16923	-223	0	-1058	privprotector	1698858052
2105276536	4869	7	42	304	0	2	privprotector	1702589992
2105276537	4879	7	41	304	0	2	privprotector	1702589992
2105276538	4879	14	34	304	0	2	privprotector	1702589992
2105276539	4879	14	42	304	0	2	privprotector	1702589992
2092324719	-2875	25	559	-180	1	34	protector	1701833489
2105276540	4879	14	46	304	0	2	privprotector	1702589992
259836922	-2751	2	-1495	-172	0	-94	protector	1618638223
2105276544	4892	32	4	305	2	0	protector	1702589992
1292591124	-5072	13	7338	-317	0	458	protector	1661871032
2025297853	2896	15	321	181	0	20	protector	1697677534
1836536578	1014	5260	1838	63	328	114	shop	1688921709
1836536579	1014	5259	1839	63	328	114	protector	1688921709
1836536580	1015	5259	1838	63	328	114	technicquarry	1688921709
2103947277	-16479	0	-1931	-1030	0	-121	technicswitch	1702502388
2043482260	-3551	1	-16923	-222	0	-1058	privprotector	1698858052
2043482261	-3540	1	-16923	-222	0	-1058	privprotector	1698858052
2103947278	-16477	0	-1930	-1030	0	-121	technicswitch	1702502388
2103947279	-16480	4	-1931	-1030	0	-121	protector	1702502388
2103947280	-16480	4	-1921	-1030	0	-121	protector	1702502388
2103947281	-16480	11	-1932	-1030	0	-121	protector	1702502388
2103947282	-16480	11	-1921	-1030	0	-121	protector	1702502388
2103947283	-16475	4	-1931	-1030	0	-121	protector	1702502388
2103947284	-16475	4	-1921	-1030	0	-121	protector	1702502388
2075141996	-10944	2	-17666	-684	0	-1105	protector	1700919882
2075141997	-10944	13	-17677	-684	0	-1105	protector	1700919882
2043482267	-3584	1	-16923	-224	0	-1058	privprotector	1698858052
1839021739	21516	5	-21925	1344	0	-1371	protector	1689024423
2075141998	-10944	13	-17666	-684	0	-1105	protector	1700919882
2043482268	-3573	1	-16923	-224	0	-1058	privprotector	1698858052
2043482269	-3529	1	-16923	-221	0	-1058	privprotector	1698858052
2043482270	-3452	1	-16923	-216	0	-1058	privprotector	1698858052
2075141999	-10933	13	-17677	-684	0	-1105	protector	1700919882
2075142000	-10933	13	-17666	-684	0	-1105	protector	1700919882
2103947285	-16475	11	-1931	-1030	0	-121	protector	1702502388
2101565960	-1	6579	247	-1	411	15	sign	1702353201
2101565961	-9	6578	249	-1	411	15	travelnet	1702353201
2101565962	-1	6578	246	-1	411	15	travelnet	1702353201
259836923	-2744	9	-1498	-172	0	-94	protector	1618638223
2052722810	2563	83	16034	160	5	1002	protector	1699550372
2052722811	2563	72	16034	160	4	1002	protector	1699550372
1124399765	4869	5227	-130	304	326	-9	protector	1655058058
2096669824	13555	15	-4294	847	0	-269	label	1702094578
2103947286	-16475	11	-1921	-1030	0	-121	protector	1702502388
2103403318	-2588	7	1669	-162	0	104	protector	1702472199
2103403319	-2577	6	1669	-162	0	104	protector	1702472199
2103064388	-1856	7	434	-116	0	27	protector	1702449651
1015976311	-30717	2	30368	-1920	0	1898	travelnet	1649496936
2103064389	-1855	7	442	-116	0	27	protector	1702449651
2103064390	-1855	12	434	-116	0	27	protector	1702449651
2103064391	-1855	12	442	-116	0	27	protector	1702449651
2103064392	-1855	10	438	-116	0	27	atm	1702449651
2093536295	255	5249	4671	15	328	291	technicswitch	1701908450
2103064393	-1844	7	432	-116	0	27	privprotector	1702449651
1808241553	-2942	10	83	-184	0	5	protector	1687464930
2103064394	-1844	7	440	-116	0	27	privprotector	1702449651
2103064395	-1854	9	444	-116	0	27	travelnet	1702449651
1808241554	-2931	9	83	-184	0	5	protector	1687464930
2103064396	-1855	9	436	-116	0	27	shop	1702449651
2103064397	-1851	9	432	-116	0	27	shop	1702449651
2096669831	13528	16	-4293	845	1	-269	travelnet	1702094596
2103064398	-1851	9	434	-116	0	27	shop	1702449651
2103403320	-2588	7	1636	-162	0	102	protector	1702472199
2090577673	1000	7	-2000	62	0	-125	protector	1701712580
2090577674	997	7	-2000	62	0	-125	train	1701712580
2090577675	1000	7	-1997	62	0	-125	train	1701712580
2103947287	-16491	4	-1931	-1031	0	-121	protector	1702502388
2090577676	1000	8	-2000	62	0	-125	travelnet	1701712580
2103403321	-2588	7	1647	-162	0	102	protector	1702472199
2090746320	4167	7	405	260	0	25	privprotector	1701723662
2103403322	-2577	7	1636	-162	0	102	protector	1702472199
2103403323	-2577	7	1647	-162	0	102	protector	1702472199
2103947288	-16491	4	-1921	-1031	0	-121	protector	1702502388
2083707684	10385	6	330	649	0	20	protector	1701378151
1765838096	7319	20	23555	457	1	1472	protector	1685115405
2099201003	-7834	37	-5616	-490	2	-351	protector	1702228594
2099201004	-7834	37	-5604	-490	2	-351	protector	1702228594
2104934174	-16182	-4	-186	-1012	-1	-12	digiterm	1702569691
2104934175	-16183	-3	-186	-1012	-1	-12	jumpdrive	1702569691
2099201006	-7834	37	-5628	-490	2	-352	protector	1702228594
2099201007	-7834	26	-5617	-490	1	-352	protector	1702228594
2099201008	-7834	37	-5640	-490	2	-353	protector	1702228594
2104934176	-16182	-4	-187	-1012	-1	-12	digilinelcd	1702569691
2081932740	-1744	15548	801	-109	971	50	protector	1701269433
2072801740	-3061	109	-150	-192	6	-10	protector	1700778168
2081932741	-1736	15548	801	-109	971	50	protector	1701269433
2083707685	10396	6	330	649	0	20	protector	1701378151
2083707686	10387	2	325	649	0	20	travelnet	1701378151
2103947289	-16491	11	-1932	-1031	0	-121	protector	1702502388
2103064410	-1832	4	401	-115	0	25	privprotector	1702449651
2103064411	-1831	9	411	-115	0	25	shop	1702449651
2103064412	-1831	9	413	-115	0	25	shop	1702449651
2102268388	-1082	5	-961	-68	0	-61	travelnet	1702399491
2103064413	-1830	9	406	-115	0	25	shop	1702449651
988433121	81	15750	-122	5	984	-8	protector	1647602013
2103064414	-1828	9	407	-115	0	25	shop	1702449651
1814875376	-135	6584	20	-9	411	1	protector	1687815979
1814875377	-131	6584	28	-9	411	1	protector	1687815979
2103064415	-1828	9	408	-115	0	25	shop	1702449651
2103064416	-1828	9	409	-115	0	25	shop	1702449651
1124399766	4870	5227	-143	304	326	-9	protector	1655058058
2103064417	-1828	9	410	-115	0	25	shop	1702449651
2103064418	-1828	9	411	-115	0	25	shop	1702449651
2103064419	-1828	9	412	-115	0	25	shop	1702449651
2103064420	-1828	9	413	-115	0	25	shop	1702449651
2103064421	-1828	9	414	-115	0	25	shop	1702449651
2103064422	-1828	9	415	-115	0	25	shop	1702449651
2103064423	-1833	14	413	-115	0	25	shop	1702449651
2072801741	-3060	110	-150	-192	6	-10	jumpdrive	1700778168
2072801742	-3061	110	-150	-192	6	-10	travelnet	1700778168
2072801743	-3060	111	-151	-192	6	-10	technicswitch	1700778168
2103064424	-1833	14	413	-115	0	25	shop	1702449651
2103064425	-1833	14	413	-115	0	25	shop	1702449651
2103064426	-1833	14	413	-115	0	25	shop	1702449651
2103064427	-1832	15	413	-115	0	25	shop	1702449651
2103064428	-1832	15	413	-115	0	25	shop	1702449651
2103064429	-1832	15	413	-115	0	25	shop	1702449651
1059310293	-8407	4	-2726	-526	0	-171	travelnet	1651483230
2103064430	-1832	15	413	-115	0	25	shop	1702449651
2103064431	-1831	15	413	-115	0	25	shop	1702449652
2103064432	-1831	15	413	-115	0	25	shop	1702449652
1665426043	10040	13	-1846	627	0	-116	protector	1679278764
1665426044	10045	13	-1846	627	0	-116	travelnet	1679278764
1665426045	-28368	42	29870	-1773	2	1866	protector	1679278764
1665426046	-28366	42	29856	-1773	2	1866	protector	1679278764
1665426047	-28363	42	29865	-1773	2	1866	protector	1679278764
1665426048	-28358	42	29856	-1773	2	1866	protector	1679278764
1665426049	-28358	42	29863	-1773	2	1866	protector	1679278764
1665426050	-28356	42	29871	-1773	2	1866	protector	1679278764
1665426051	-28368	42	29874	-1773	2	1867	protector	1679278764
1665426052	-28367	42	29879	-1773	2	1867	protector	1679278764
1665426053	-28363	42	29885	-1773	2	1867	protector	1679278764
2103064433	-1883	25	437	-118	1	27	protector	1702449652
1665426054	-28362	42	29880	-1773	2	1867	protector	1679278764
1665426055	-28361	46	29885	-1773	2	1867	protector	1679278764
1665426056	-28357	46	29885	-1773	2	1867	protector	1679278764
1665426057	-28355	42	29881	-1773	2	1867	protector	1679278764
1665426058	-28352	42	29876	-1772	2	1867	protector	1679278764
1665426059	-28350	42	29884	-1772	2	1867	protector	1679278764
1665426060	-28349	44	29885	-1772	2	1867	protector	1679278764
1665426061	-28346	42	29875	-1772	2	1867	protector	1679278764
1665426062	-28346	42	29882	-1772	2	1867	protector	1679278764
1665426063	-28344	45	29885	-1772	2	1867	protector	1679278764
988433122	85	15750	-125	5	984	-8	protector	1647602013
1361797425	-1943	15734	-256	-122	983	-16	jumpdrive	1664721002
2104934177	-16182	-4	-185	-1012	-1	-12	digilinelcd	1702569691
1361797426	-1947	15728	-256	-122	983	-16	nuclearreactor	1664721002
1665426064	-28342	45	29875	-1772	2	1867	protector	1679278764
1361797427	-1939	15728	-256	-122	983	-16	nuclearreactor	1664721002
2104934178	-16183	-3	-185	-1012	-1	-12	technicswitch	1702569691
1361797428	-1943	15733	-255	-122	983	-16	travelnet	1664721002
1665426065	-28342	45	29880	-1772	2	1867	protector	1679278764
2043482271	-3441	1	-16923	-216	0	-1058	privprotector	1698858052
1818023405	21593	5	-21870	1349	0	-1367	protector	1688000075
1818023406	21593	5	-21859	1349	0	-1367	protector	1688000075
2043482272	-3507	1	-16932	-220	0	-1059	privprotector	1698858052
2104934179	-16183	-3	-188	-1012	-1	-12	travelnet	1702569691
2103947290	-16491	11	-1921	-1031	0	-121	protector	1702502388
2103947291	-16485	4	-1931	-1031	0	-121	protector	1702502388
1832925650	21560	10	-21936	1347	0	-1371	protector	1688728299
1832925651	21560	10	-21925	1347	0	-1371	protector	1688728299
2102805512	8947	1	22609	559	0	1413	protector	1702438500
2102805513	8947	1	22615	559	0	1413	protector	1702438500
2097895431	-2803	32	1605	-176	2	100	sign	1702154694
2043482273	-3485	1	-16923	-218	0	-1058	privprotector	1698858052
2043482274	-3474	1	-16923	-218	0	-1058	privprotector	1698858052
2097895432	-2803	27	1603	-176	1	100	sign	1702154694
2097895433	-2803	27	1613	-176	1	100	sign	1702154694
1085206502	1042	14	3227	65	0	201	protector	1652734460
2097895434	-2809	2	1592	-176	0	99	protector	1702154694
2097895435	-2796	24	1598	-175	1	99	protector	1702154694
1987515142	-2077	23	478	-130	1	29	privprotector	1694823630
1987515143	-2071	23	478	-130	1	29	privprotector	1694823630
1987515144	-2085	23	478	-131	1	29	privprotector	1694823630
2097895436	-2796	30	1595	-175	1	99	protector	1702154694
2097895437	-2798	25	1607	-175	1	100	protector	1702154694
2092324768	-2875	25	570	-180	1	35	protector	1701833490
2092324769	-2870	25	565	-180	1	35	protector	1701833490
2092324770	-2878	27	588	-180	1	36	protector	1701833490
2097895438	-2798	2	1592	-175	0	99	protector	1702154694
2092324771	-2875	25	581	-180	1	36	protector	1701833490
2043482275	-3463	1	-16923	-217	0	-1058	privprotector	1698858052
2092324772	-2867	27	588	-180	1	36	protector	1701833490
2097895439	-2793	9	1613	-175	0	100	protector	1702154694
2102805514	8947	1	22621	559	0	1413	protector	1702438500
2043482276	-3496	1	-16923	-219	0	-1058	privprotector	1698858052
2043482277	-3595	1	-16923	-225	0	-1058	privprotector	1698858052
2092324773	-2864	27	570	-179	1	35	protector	1701833490
2061406235	1556	-10	1813	97	-1	113	technicswitch	1700142133
2092324774	-2860	26	567	-179	1	35	protector	1701833490
2092324775	-2853	27	570	-179	1	35	protector	1701833490
2061406236	1554	-11	1814	97	-1	113	protector	1700142133
2092324776	-2850	30	567	-179	1	35	protector	1701833490
1115475500	-16509	7858	-139	-1032	491	-9	protector	1654453183
2092324777	-2864	27	581	-179	1	36	protector	1701833490
2092324778	-2856	27	588	-179	1	36	protector	1701833490
2061406237	1557	-4	1819	97	-1	113	protector	1700142133
2092324779	-2853	27	581	-179	1	36	protector	1701833490
2092324780	-2934	19	588	-184	1	36	protector	1701833490
649526030	11992	6253	-185	749	390	-12	travelnet	1630428283
649526031	11992	6252	-185	749	390	-12	protector	1630428283
2092324781	-2923	20	588	-183	1	36	protector	1701833490
879473828	-4333	4	97	-271	0	6	protector	1640721043
2102805515	8953	1	22609	559	0	1413	protector	1702438500
2092324783	-2912	20	588	-182	1	36	protector	1701833490
2092324784	-2889	26	588	-181	1	36	protector	1701833490
2097895440	-2809	1	1570	-176	0	98	protector	1702154694
2097895441	-2809	1	1581	-176	0	98	protector	1702154694
2097895442	-2820	1	1570	-177	0	98	protector	1702154694
2097895443	-2798	1	1570	-175	0	98	protector	1702154694
2097895444	-2798	1	1581	-175	0	98	protector	1702154694
2006808152	-2595	3	-4477	-163	0	-280	protector	1696204818
2097895445	-2787	1	1570	-175	0	98	protector	1702154694
2097895446	-2775	51	1629	-174	3	101	poi	1702154695
2097895447	-2778	52	1630	-174	3	101	protector	1702154695
2097895448	-2777	49	1619	-174	3	101	protector	1702154695
2092324794	-2154	21	846	-135	1	52	protector	1701833508
2097895449	-2775	51	1628	-174	3	101	protector	1702154695
2092324795	-2146	23	833	-135	1	52	protector	1701833508
2092324796	-2146	23	844	-135	1	52	protector	1701833508
2097895450	-2775	52	1634	-174	3	102	protector	1702154695
2097895451	-2792	17	1619	-175	1	101	protector	1702154695
2097895452	-2792	24	1626	-175	1	101	protector	1702154695
2097895453	-2799	15	1624	-175	0	101	protector	1702154695
2097895454	-2768	49	1627	-173	3	101	protector	1702154695
2097895455	-2776	1	1570	-174	0	98	protector	1702154695
2097895456	-2765	2	1581	-173	0	98	protector	1702154695
2097895457	-2765	4	1570	-173	0	98	protector	1702154695
2097895458	-2776	6	1672	-174	0	104	protector	1702154696
2097895459	-2766	51	1642	-173	3	102	protector	1702154696
2102805516	8953	1	22615	559	0	1413	protector	1702438500
2102805517	8953	1	22621	559	0	1413	protector	1702438500
2102805518	8953	6	22609	559	0	1413	protector	1702438500
2102805519	8953	6	22615	559	0	1413	protector	1702438500
2102805520	8953	6	22621	559	0	1413	protector	1702438500
2102805521	8953	12	22609	559	0	1413	protector	1702438500
2102805522	8953	12	22615	559	0	1413	protector	1702438500
2102805523	8953	12	22621	559	0	1413	protector	1702438500
763454080	-5715	30	-9520	-358	1	-595	privprotector	1635704981
2092324805	-2848	58	622	-178	3	38	shop	1701833508
2092324806	-2838	58	622	-178	3	38	shop	1701833508
1665426099	-28351	42	29860	-1772	2	1866	protector	1679278764
1665426100	-28347	42	29865	-1772	2	1866	protector	1679278764
763454083	-5705	30	-9500	-357	1	-594	privprotector	1635704981
2102805524	8959	1	22609	559	0	1413	protector	1702438500
1848998678	-1507	7	595	-95	0	37	protector	1689485749
1848998679	-1507	7	606	-95	0	37	protector	1689485749
2102805525	8959	1	22615	559	0	1413	protector	1702438500
1665426101	-28343	42	29863	-1772	2	1866	protector	1679278764
1665426102	-28342	45	29858	-1772	2	1866	protector	1679278764
2102805526	8959	1	22621	559	0	1413	protector	1702438500
2102805527	8959	6	22609	559	0	1413	protector	1702438500
554194492	1592	-5	1194	99	-1	74	protector	1627461081
2102805528	8959	6	22615	559	0	1413	protector	1702438500
1966988738	-2638	1	1143	-165	0	71	protector	1693275212
1665426103	-28342	46	29864	-1772	2	1866	protector	1679278764
2102805529	8959	6	22621	559	0	1413	protector	1702438500
1665426104	-28353	27	29869	-1773	1	1866	travelnet	1679278764
1665426105	-28360	29	29868	-1773	1	1866	protector	1679278764
1665426106	-28352	29	29865	-1772	1	1866	protector	1679278764
1665426107	-28356	31	29873	-1773	1	1867	protector	1679278764
2102805530	8959	12	22609	559	0	1413	protector	1702438500
2102805531	8959	12	22615	559	0	1413	protector	1702438500
2102805532	8959	12	22621	559	0	1413	protector	1702438500
2102805533	8965	12	22627	560	0	1414	protector	1702438500
2102805534	8971	12	22627	560	0	1414	protector	1702438500
2102805535	8965	1	22627	560	0	1414	protector	1702438500
1665426108	10040	16	-1852	627	1	-116	protector	1679278764
1665426109	10040	16	-1850	627	1	-116	protector	1679278764
1966988739	-2627	2	1143	-165	0	71	protector	1693275212
1665426110	10040	16	-1846	627	1	-116	protector	1679278764
2102805536	8965	1	22633	560	0	1414	protector	1702438500
2102805537	8965	1	22639	560	0	1414	protector	1702438500
2102805538	8965	6	22627	560	0	1414	protector	1702438500
2092324820	-2215	25	818	-139	1	51	protector	1701833508
1966988740	-2638	12	1144	-165	0	71	protector	1693275212
1966988741	-2637	12	1141	-165	0	71	protector	1693275212
1966988742	-2636	3	1138	-165	0	71	protector	1693275212
2102690722	-2716	4	342	-170	0	21	travelnet	1702435779
2102690723	-2716	7	342	-170	0	21	protector	1702435779
988433252	62	15737	-107	3	983	-7	protector	1647602032
874616138	5297	-16	-230	331	-1	-15	protector	1640536779
988433278	82	15735	-127	5	983	-8	protector	1647602049
988433280	89	15737	-123	5	983	-8	protector	1647602049
2102805539	8965	6	22633	560	0	1414	protector	1702438500
1665426111	10040	19	-1846	627	1	-116	protector	1679278764
1665426112	10046	16	-1852	627	1	-116	protector	1679278764
1665426113	10046	16	-1850	627	1	-116	protector	1679278764
1665426114	10046	16	-1846	627	1	-116	protector	1679278764
2102805540	8965	12	22633	560	0	1414	protector	1702438500
2102805541	8971	1	22627	560	0	1414	protector	1702438500
2102805542	8971	1	22633	560	0	1414	protector	1702438500
2102805543	8971	1	22639	560	0	1414	protector	1702438500
2102805544	8971	6	22627	560	0	1414	protector	1702438500
2102805545	8971	6	22633	560	0	1414	protector	1702438500
763454081	-5715	30	-9505	-358	1	-595	privprotector	1635704981
2102805546	8971	12	22633	560	0	1414	protector	1702438500
2103403328	-2592	8	1618	-162	0	101	protector	1702472199
2103403329	-2581	8	1618	-162	0	101	protector	1702472199
2103403330	-2577	7	1629	-162	0	101	protector	1702472199
763454084	-5715	30	-9535	-358	1	-596	privprotector	1635704981
2103403331	-2566	7	1636	-161	0	102	protector	1702472199
2103403332	-2566	7	1647	-161	0	102	protector	1702472199
2103403333	-2599	6	1636	-163	0	102	protector	1702472199
2103403335	-2570	8	1618	-161	0	101	protector	1702472200
2103403336	-2566	7	1629	-161	0	101	protector	1702472200
2103430496	-1825	9	467	-115	0	29	shop	1702473674
2103430497	-1833	7	471	-115	0	29	protector	1702473674
2007198429	-2126	-1	1805	-133	-1	112	protector	1696239909
2103430498	-1833	7	472	-115	0	29	protector	1702473674
1618340893	-3230	136	-494	-202	8	-31	protector	1675734830
1618340894	-3231	135	-472	-202	8	-30	protector	1675734830
2103403340	-2599	6	1669	-163	0	104	protector	1702472200
2103430499	-1832	7	471	-115	0	29	protector	1702473674
2103430500	-1832	7	472	-115	0	29	protector	1702473674
1737117529	49	-15	-30487	3	-1	-1906	travelnet	1682447019
1737117530	48	-15	-30488	3	-1	-1906	protector	1682447019
2077744085	17878	5226	-2465	1117	326	-155	travelnet	1701026064
1966988747	-2687	2	1078	-168	0	67	protector	1693275212
1966988748	-2687	13	1079	-168	0	67	protector	1693275212
2103064457	-1833	-7	413	-115	-1	25	atm	1702449652
2011463186	-3546	10	-2302	-222	0	-144	protector	1696601928
2007198438	-2126	-1	1827	-133	-1	114	protector	1696239909
2040752922	222	15952	419	13	997	26	technicswitch	1698629652
2040752923	219	15952	424	13	997	26	protector	1698629652
2040752924	220	15952	423	13	997	26	protector	1698629652
2050593258	-288	1	0	-18	0	0	privprotector	1699398663
2050593259	-280	1	0	-18	0	0	privprotector	1699398663
2103064458	-1830	-6	413	-115	-1	25	shop	1702449652
2103064459	-1830	-6	413	-115	-1	25	shop	1702449652
2103064460	-1830	-6	413	-115	-1	25	shop	1702449652
2103064461	-1830	-6	413	-115	-1	25	shop	1702449652
2103064462	-1834	-7	413	-115	-1	25	atm	1702449652
2100731041	6649	30	23269	415	1	1454	protector	1702325226
1963313701	-4124	8987	-2479	-258	561	-155	technicswitch	1692985600
1963313702	-4124	8989	-2479	-258	561	-155	technicswitch	1692985600
1842761255	11950	9803	279	746	612	17	protector	1689210615
1963313703	-4124	8986	-2475	-258	561	-155	travelnet	1692985600
1840433802	-2434	38	-2281	-153	2	-143	protector	1689104736
1840433803	-2434	39	-2274	-153	2	-143	protector	1689104736
752663136	-10205	23	-22715	-638	1	-1420	protector	1635220243
2102805572	8947	1	22627	559	0	1414	protector	1702438500
1840433804	-2438	37	-2285	-153	2	-143	train	1689104736
2102805573	8947	1	22633	559	0	1414	protector	1702438500
2102268441	-1077	8	-939	-68	0	-59	poi	1702399509
2102805574	8947	1	22639	559	0	1414	protector	1702438500
2102805575	8953	1	22627	559	0	1414	protector	1702438500
2007198453	-2134	-7	1810	-134	-1	113	protector	1696239909
2007198454	-2134	-7	1821	-134	-1	113	protector	1696239909
2050593260	-282	4	6	-18	0	0	sign	1699398663
2102805576	8953	1	22639	559	0	1414	protector	1702438500
2102805577	8953	6	22627	559	0	1414	protector	1702438500
2102805578	8953	6	22633	559	0	1414	protector	1702438500
1963313704	-4121	8988	-2475	-258	561	-155	digiterm	1692985600
1963313705	-4116	8986	-2468	-258	561	-155	mission	1692985600
2102805579	8953	12	22627	559	0	1414	protector	1702438500
2031538326	32	15964	154	2	997	9	protector	1698010767
1847986071	30683	5283	30035	1917	330	1877	atm	1689445790
1847986072	30686	5283	30033	1917	330	1877	travelnet	1689445790
2031538327	51	15960	144	3	997	9	protector	1698010767
988433251	58	15737	-110	3	983	-7	protector	1647602032
874616139	5308	-16	-230	331	-1	-15	protector	1640536779
874616140	5319	-16	-230	332	-1	-15	protector	1640536779
874616145	5374	-16	-230	335	-1	-15	protector	1640536779
874616146	5385	-16	-230	336	-1	-15	protector	1640536779
988433279	83	15737	-120	5	983	-8	protector	1647602049
988433281	95	15737	-126	5	983	-8	protector	1647602049
988433290	68	15737	-110	4	983	-7	protector	1647602049
988433378	71	15750	-133	4	984	-9	protector	1647602066
988433381	87	15750	-130	5	984	-9	protector	1647602066
2031538328	51	15960	152	3	997	9	protector	1698010767
874616143	5352	-16	-230	334	-1	-15	protector	1640536779
2102805580	8953	12	22633	559	0	1414	protector	1702438500
874616144	5363	-16	-230	335	-1	-15	protector	1640536779
2102805581	8954	1	22633	559	0	1414	protector	1702438500
573535980	667	5246	2382	41	327	148	protector	1628107684
752663137	-10194	23	-22715	-638	1	-1420	protector	1635220243
2090746357	4194	7	405	262	0	25	privprotector	1701723680
1841955571	-571	22	3007	-36	1	187	protector	1689183021
2090746358	4203	7	405	262	0	25	privprotector	1701723680
2051965284	-2852	-3	2634	-179	-1	164	travelnet	1699503967
2031538332	32	15961	142	2	997	8	sign	1698010767
2031538333	33	15960	142	2	997	8	sign	1698010767
2031538334	33	15961	142	2	997	8	sign	1698010767
2031538335	33	15962	142	2	997	8	sign	1698010767
2031538336	32	15964	132	2	997	8	protector	1698010767
2031538337	32	15964	143	2	997	8	protector	1698010767
2046502746	-3480	6	2758	-218	0	172	protector	1699085098
2025156385	11380	6	-185	711	0	-12	protector	1697666105
2102863838	-1946	64	1200	-122	4	75	protector	1702441049
2102863839	-1945	65	1211	-122	4	75	protector	1702441049
2102863840	-1939	65	1211	-122	4	75	protector	1702441049
1966988783	-2649	1	1143	-166	0	71	protector	1693275212
1966988784	-2649	12	1144	-166	0	71	protector	1693275212
1966988785	-2647	2	1138	-166	0	71	protector	1693275212
2102863841	-1938	64	1200	-122	4	75	protector	1702441049
2102863842	-1948	8	1202	-122	0	75	protector	1702441049
2099002753	5359	12	-1513	334	0	-95	protector	1702218269
2102805582	8959	1	22627	559	0	1414	protector	1702438500
2099002755	5366	14	-1532	335	0	-96	digilinelcd	1702218287
2099002756	5370	12	-1534	335	0	-96	protector	1702218287
2092324842	-2868	26	516	-180	1	32	protector	1701833508
2092324843	-2867	27	514	-180	1	32	sign	1701833508
2092324844	-2842	27	570	-178	1	35	protector	1701833508
1750665219	5904	-12	-4200	369	-1	-263	technicswitch	1683762035
1750665220	5904	-10	-4202	369	-1	-263	technicswitch	1683762035
2092324845	-2845	27	588	-178	1	36	protector	1701833508
1818023480	21527	2	-21859	1345	0	-1367	protector	1688000092
1818023481	21527	3	-21870	1345	0	-1367	protector	1688000092
2092324846	-2842	27	581	-178	1	36	protector	1701833508
2092324847	-2834	27	588	-178	1	36	protector	1701833508
2099002757	5370	12	-1524	335	0	-96	protector	1702218287
1822238902	-2080	3	-559	-130	0	-35	protector	1688158059
1750665221	5904	-10	-4199	369	-1	-263	technicswitch	1683762035
1750665222	5904	-10	-4196	369	-1	-263	technicswitch	1683762035
2102805583	8959	1	22633	559	0	1414	protector	1702438500
1822238903	-2080	3	-548	-130	0	-35	protector	1688158059
1822238904	-2069	3	-559	-130	0	-35	protector	1688158059
1822238905	-2069	3	-548	-130	0	-35	protector	1688158059
1665426115	10046	19	-1846	627	1	-116	protector	1679278764
2102805584	8959	1	22639	559	0	1414	protector	1702438500
1665426116	10040	16	-1857	627	1	-117	protector	1679278764
1665426117	10040	19	-1857	627	1	-117	protector	1679278764
1665426118	10046	16	-1857	627	1	-117	protector	1679278764
1665426119	10046	19	-1857	627	1	-117	protector	1679278764
1822238906	-2091	3	-559	-131	0	-35	protector	1688158059
988433377	66	15750	-130	4	984	-9	protector	1647602066
988433379	74	15750	-131	4	984	-9	protector	1647602066
988433380	82	15750	-130	5	984	-9	protector	1647602066
988433382	90	15750	-129	5	984	-9	protector	1647602066
1814025830	-1408	6506	-748	-88	406	-47	protector	1687760102
2102805585	8959	6	22627	559	0	1414	protector	1702438500
2102805586	8959	6	22633	559	0	1414	protector	1702438500
1814025831	-1397	6506	-748	-88	406	-47	protector	1687760102
1814025832	-1386	6506	-748	-87	406	-47	protector	1687760103
1822238907	-2091	5	-548	-131	0	-35	protector	1688158059
1822238908	-2080	3	-570	-130	0	-36	protector	1688158059
1822238909	-2069	3	-570	-130	0	-36	protector	1688158059
2102805587	8959	12	22633	559	0	1414	protector	1702438501
2102805588	8959	12	22627	559	0	1414	protector	1702438501
2102805589	8953	16	22606	559	1	1412	protector	1702438501
2103460700	-3343	23	-513	-209	1	-33	protector	1702474801
2103460701	-3338	21	-526	-209	1	-33	protector	1702474801
2089929256	6221	165	327	388	10	20	jumpdrive	1701669282
2089929257	6221	164	326	388	10	20	digiterm	1701669282
1292591193	-5097	13	7357	-319	0	459	protector	1661871039
2089929258	6212	162	334	388	10	20	technicswitch	1701669282
2089929259	6221	169	329	388	10	20	technicswitch	1701669282
2050956289	4101	5	594	256	0	37	privprotector	1699423165
2050956290	4101	5	603	256	0	37	privprotector	1699423165
2103430515	-1824	7	460	-114	0	28	privprotector	1702473674
2103430516	-1816	7	460	-114	0	28	privprotector	1702473674
1292591194	-5096	9	7353	-319	0	459	protector	1661871039
2103430517	-1823	14	449	-114	0	28	protector	1702473674
1292591195	-5095	6	7355	-319	0	459	protector	1661871039
2102863843	-1948	8	1213	-122	0	75	protector	1702441049
1292591196	-5091	13	7358	-319	0	459	protector	1661871039
2031538341	51	15960	128	3	997	8	protector	1698010767
1292591197	-5098	25	7346	-319	1	459	protector	1661871039
1292591198	-5096	22	7355	-319	1	459	protector	1661871039
1645533743	-3518	26	-1113	-220	1	-70	protector	1677364808
2031538342	51	15960	136	3	997	8	protector	1698010767
1292591199	-5096	28	7352	-319	1	459	protector	1661871039
2102863844	-1959	8	1202	-123	0	75	protector	1702441049
2031538343	20	15954	170	1	997	10	travelnet	1698010767
2031538344	31	15960	172	1	997	10	sign	1698010767
1645533744	-3507	26	-1113	-220	1	-70	protector	1677364808
1645533745	-3529	27	-1113	-221	1	-70	protector	1677364808
1645533746	-3551	29	-1113	-222	1	-70	protector	1677364808
1645533747	-3540	28	-1113	-222	1	-70	protector	1677364808
2031538345	31	15961	172	1	997	10	sign	1698010767
2031538346	31	15962	172	1	997	10	sign	1698010767
2031538347	18	15954	169	1	997	10	protector	1698010767
2000954092	-2435	18	1961	-153	1	122	protector	1695752862
2102465549	-1789	22	161	-112	1	10	shop	1702414983
2102863845	-1959	8	1213	-123	0	75	protector	1702441049
2102863846	-1935	31	1206	-121	1	75	protector	1702441049
1819411948	-2350	10	-3737	-147	0	-234	protector	1688077343
2102863847	-1935	31	1213	-121	1	75	protector	1702441049
2102863848	-1946	61	1189	-122	3	74	protector	1702441049
2102863849	-1938	61	1189	-122	3	74	protector	1702441049
2102863850	-1928	27	1186	-121	1	74	protector	1702441049
2102863851	-1928	27	1197	-121	1	74	protector	1702441049
2102863852	-1926	10	1191	-121	0	74	protector	1702441049
2102863853	-1940	37	1172	-122	2	73	protector	1702441049
2102863854	-1940	28	1172	-122	1	73	protector	1702441049
2000954093	-2435	7	1961	-153	0	122	protector	1695752862
1292591200	-5091	28	7352	-319	1	459	protector	1661871039
1292591201	-5089	18	7353	-319	1	459	protector	1661871039
2050956304	4101	5	576	256	0	36	privprotector	1699423165
2050956305	4101	5	585	256	0	36	privprotector	1699423165
2102863855	-1948	8	1169	-122	0	73	protector	1702441049
1819411949	-2341	6	-3732	-147	0	-234	protector	1688077343
2097294625	4474	15	-110	279	0	-7	poi	1702126930
2102465550	-1789	22	161	-112	1	10	shop	1702414983
2102863856	-1948	8	1180	-122	0	73	protector	1702441049
2102465551	-1789	22	161	-112	1	10	shop	1702414983
2102465552	-1789	22	161	-112	1	10	shop	1702414983
2102465553	-1789	22	163	-112	1	10	shop	1702414983
1753807109	64	5052	458	4	315	28	travelnet	1684005701
2102465554	-1789	22	163	-112	1	10	shop	1702414983
2086267065	-1703	-7	392	-107	-1	24	protector	1701539000
2084718796	24977	23	-23977	1561	1	-1499	travelnet	1701442428
2102465555	-1789	22	163	-112	1	10	shop	1702414983
2098495373	-1648	9	385	-103	0	24	protector	1702188435
2098495374	-1640	14	396	-103	0	24	protector	1702188435
2098495375	-1637	9	385	-103	0	24	protector	1702188435
2098495376	-1535	42	400	-96	2	25	protector	1702188435
2098495377	-1528	42	400	-96	2	25	protector	1702188435
2098495378	-1509	51	403	-95	3	25	technicswitch	1702188435
2098495379	-1508	49	403	-95	3	25	technicswitch	1702188435
2102465556	-1789	22	165	-112	1	10	shop	1702414983
2102465557	-1789	22	165	-112	1	10	shop	1702414983
2098495380	-1525	41	393	-96	2	24	train	1702188436
2098495381	-1530	41	392	-96	2	24	protector	1702188436
2098495382	-1550	41	392	-97	2	24	protector	1702188436
2012892131	-5151	7	1617	-322	0	101	travelnet	1696690437
2103430518	-1812	14	449	-114	0	28	protector	1702473674
2103430519	-1833	4	449	-115	0	28	protector	1702473674
2012892132	-5152	7	1617	-322	0	101	protector	1696690437
1966904466	-2338	13	-1448	-147	0	-91	technicswitch	1693271060
2098495383	-1540	41	392	-97	2	24	protector	1702188436
2098495384	-1520	41	392	-95	2	24	protector	1702188436
2102465558	-1789	22	165	-112	1	10	shop	1702414983
2098495385	-1510	41	392	-95	2	24	protector	1702188436
2102465559	-1789	22	165	-112	1	10	shop	1702414983
2102465560	-1789	22	167	-112	1	10	shop	1702414983
2102465561	-1789	22	167	-112	1	10	shop	1702414983
2102465562	-1789	22	167	-112	1	10	shop	1702414983
2102465563	-1782	19	169	-112	1	10	protector	1702414983
2102465564	-1788	16	143	-112	1	8	travelnet	1702414983
2056040662	-2921	119	-2500	-183	7	-157	protector	1699755670
2102863857	-1937	10	1180	-122	0	73	protector	1702441049
2102863858	-1929	35	1172	-121	2	73	protector	1702441049
2102863859	-1928	27	1175	-121	1	73	protector	1702441049
2102863860	-1926	10	1180	-121	0	73	protector	1702441049
2031479799	-6511	6	329	-407	0	20	protector	1698009305
2031479800	-6500	6	329	-407	0	20	protector	1698009305
2102863861	-1942	65	1167	-122	4	72	protector	1702441049
2102863862	-1944	7	1156	-122	0	72	protector	1702441049
2102863863	-1966	7	1156	-123	0	72	protector	1702441049
2102863864	-1966	7	1167	-123	0	72	protector	1702441049
2102863865	-1955	7	1156	-123	0	72	protector	1702441049
1818668747	-2934	-1	1283	-184	-1	80	protector	1688030575
1818668748	-2934	-1	1294	-184	-1	80	protector	1688030575
2102863866	-1933	7	1156	-121	0	72	protector	1702441049
2102863867	-1922	8	1156	-121	0	72	protector	1702441049
2082528642	4768	64	-143	298	4	-9	protector	1701300928
1781235514	-3283	17	4466	-206	1	279	protector	1685983080
1781235515	-3283	17	4473	-206	1	279	protector	1685983080
1781235516	-3283	17	4480	-206	1	280	protector	1685983080
1781235517	-3283	17	4487	-206	1	280	protector	1685983080
1781235518	-3283	17	4494	-206	1	280	protector	1685983080
2082528643	4768	53	-143	298	3	-9	protector	1701300928
2082528644	4768	15	-144	298	0	-9	protector	1701300928
2082528645	4769	15	-131	298	0	-9	protector	1701300928
1840206446	1108	85	2966	69	5	185	protector	1689097284
1840206447	1108	90	2971	69	5	185	protector	1689097284
1995060134	-3425	10	-1613	-215	0	-101	technicswitch	1695326833
2082528646	4773	15	-137	298	0	-9	protector	1701300928
2011463232	-3535	10	-2335	-221	0	-146	protector	1696601945
2011463233	-3535	10	-2324	-221	0	-146	protector	1696601945
1960267002	3766	5246	-223	235	327	-14	protector	1692712514
2011463234	-3526	11	-2333	-221	0	-146	protector	1696601945
2011463235	-3526	11	-2322	-221	0	-146	protector	1696601945
1960267003	3766	5246	-212	235	327	-14	protector	1692712514
2011463236	-3536	4	-2315	-221	0	-145	protector	1696601945
2011463237	-3536	4	-2306	-221	0	-145	protector	1696601945
2011463238	-3526	11	-2314	-221	0	-145	protector	1696601945
2011463239	-3532	13	-2310	-221	0	-145	technicswitch	1696601945
2082528647	4779	14	-144	298	0	-9	protector	1701300928
2082528648	4782	12	-137	298	0	-9	protector	1701300928
2082528649	4757	15	-144	297	0	-9	protector	1701300928
2082528650	4762	15	-137	297	0	-9	protector	1701300928
2103430520	-1829	14	449	-115	0	28	protector	1702473674
2103430521	-1838	7	460	-115	0	28	privprotector	1702473674
2103430522	-1832	7	460	-115	0	28	privprotector	1702473674
2103460702	-3338	21	-537	-209	1	-34	protector	1702474801
2097265596	-24	5293	122	-2	330	7	protector	1702125988
1916844008	-1436	14	514	-90	0	32	protector	1690729794
1916844009	-1436	14	522	-90	0	32	protector	1690729794
2097265597	-27	5293	118	-2	330	7	travelnet	1702125988
1916844010	-1430	14	514	-90	0	32	protector	1690729794
1752627254	55	15965	584	3	997	36	protector	1683940213
2025297998	2884	16	337	180	1	21	protector	1697677534
1916844011	-1430	14	522	-90	0	32	protector	1690729794
2104934215	-17972	10	-13700	-1124	0	-857	jumpdrive	1702569691
2104934216	-17972	14	-13702	-1124	0	-857	technicswitch	1702569691
2104934217	-17973	10	-13701	-1124	0	-857	travelnet	1702569691
1772026353	-3256	1	1200	-204	0	75	protector	1685419560
2104934218	-17975	3	-13703	-1124	0	-857	technicquarry	1702569691
1772026354	-3256	1	1211	-204	0	75	protector	1685419560
2104934219	-17975	3	-13701	-1124	0	-857	technicquarry	1702569691
1960267012	3766	5246	-234	235	327	-15	protector	1692712531
2104934220	-17975	3	-13699	-1124	0	-857	technicquarry	1702569691
1772026355	-3233	100	1201	-203	6	75	technicquarry	1685419560
1772026356	-3245	23	1211	-203	1	75	protector	1685419560
1772026357	-3245	1	1222	-203	0	76	protector	1685419560
2104934221	-17975	3	-13697	-1124	0	-857	technicquarry	1702569691
2104934222	-17973	3	-13703	-1124	0	-857	technicquarry	1702569691
2104934223	-17973	3	-13701	-1124	0	-857	technicquarry	1702569691
2104934224	-17973	3	-13699	-1124	0	-857	technicquarry	1702569691
2104934225	-17973	3	-13697	-1124	0	-857	technicquarry	1702569691
2104397237	-1221	3	-35	-77	0	-3	protector	1702535213
2102863895	-1942	62	1202	-122	3	75	jumpdrive	1702441066
1772026358	-3234	1	1222	-203	0	76	protector	1685419560
1772026359	-3256	1	1189	-204	0	74	protector	1685419560
1772026360	-3235	106	1195	-203	6	74	protector	1685419560
2102863896	-1946	60	1200	-122	3	75	protector	1702441066
1832925744	21571	10	-21936	1348	0	-1371	protector	1688728299
1832925745	21571	10	-21925	1348	0	-1371	protector	1688728299
1832925746	21582	10	-21936	1348	0	-1371	protector	1688728299
1832925747	21582	10	-21925	1348	0	-1371	protector	1688728299
2102863897	-1946	60	1211	-122	3	75	protector	1702441066
2104934226	-17971	3	-13703	-1124	0	-857	technicquarry	1702569691
2102863898	-1938	60	1200	-122	3	75	protector	1702441066
2097837003	-1462	6504	-1100	-92	406	-69	protector	1702152872
1772026361	-3236	101	1192	-203	6	74	technicquarry	1685419560
1772026362	-3236	101	1198	-203	6	74	technicquarry	1685419560
1521596842	-17193	7	-17157	-1075	0	-1073	jumpdrive	1671023250
2097837004	-1462	6504	-1090	-92	406	-69	protector	1702152872
1772026363	-3233	100	1189	-203	6	74	technicquarry	1685419560
1772026364	-3236	102	1195	-203	6	74	technicswitch	1685419560
1772026365	-3245	1	1189	-203	0	74	protector	1685419560
1772026366	-3234	1	1189	-203	0	74	protector	1685419560
1772026367	-3245	12	1189	-203	0	74	protector	1685419560
2097837005	-1462	6504	-1080	-92	406	-68	protector	1702152872
2102863899	-1938	60	1211	-122	3	75	protector	1702441066
863801558	15000	30	0	937	1	0	protector	1640076457
1772026368	-3234	12	1189	-203	0	74	protector	1685419560
500734172	-1458	17	2859	-92	1	178	protector	1625497858
2000983806	-2329	17	1328	-146	1	83	protector	1695753406
2000983807	-2329	17	1338	-146	1	83	protector	1695753406
2000983808	-2327	28	1342	-146	1	83	protector	1695753406
2000983809	-2346	18	1335	-147	1	83	protector	1695753406
2000983810	-2340	17	1328	-147	1	83	protector	1695753406
2000983811	-2340	17	1338	-147	1	83	protector	1695753406
2000983812	-2326	18	1345	-146	1	84	protector	1695753406
2104934227	-17971	3	-13701	-1124	0	-857	technicquarry	1702569691
2082528662	4792	38	-140	299	2	-9	protector	1701300928
2082528663	4757	15	-155	297	0	-10	protector	1701300928
2104934228	-17971	3	-13699	-1124	0	-857	technicquarry	1702569691
2104934229	-17971	3	-13697	-1124	0	-857	technicquarry	1702569691
2078176111	429	3	-536	26	0	-34	sign	1701042153
2104397241	-1244	1	-26	-78	0	-2	privprotector	1702535213
2104004557	7572	-14	-3285	473	-1	-206	protector	1702504806
2102863905	-1946	61	1178	-122	3	73	protector	1702441066
2102863906	-1938	61	1178	-122	3	73	protector	1702441066
2104397242	-1214	2	-24	-76	0	-2	protector	1702535213
2055278944	-1690	133	-3210	-106	8	-201	protector	1699720757
2104397243	-1212	2	-43	-76	0	-3	protector	1702535213
2052887535	7220	-16	-3114	451	-1	-195	protector	1699562792
2104397244	-1208	3	-33	-76	0	-3	protector	1702535213
2104934230	-17969	3	-13703	-1124	0	-857	technicquarry	1702569691
2102863907	-1942	62	1177	-122	3	73	jumpdrive	1702441066
2103064505	-1855	-15	394	-116	-1	24	protector	1702449652
2103064506	-1855	-4	394	-116	-1	24	protector	1702449652
2104934231	-17969	3	-13701	-1124	0	-857	technicquarry	1702569691
1776749267	-1999	8	3900	-125	0	243	travelnet	1685698875
1776749268	-1999	7	3900	-125	0	243	protector	1685698875
2103403391	-2566	7	1658	-161	0	103	protector	1702472200
2104934232	-17969	3	-13699	-1124	0	-857	technicquarry	1702569691
2104934233	-17969	3	-13697	-1124	0	-857	technicquarry	1702569691
2103403394	-2570	7	1607	-161	0	100	protector	1702472201
2103403395	-2553	7	1671	-160	0	104	protector	1702472201
2082528665	4792	38	-152	299	2	-10	protector	1701300928
2102239808	-14450	112	624	-904	7	39	technicquarry	1702397744
2102239809	-14419	118	630	-902	7	39	technicquarry	1702397744
2103403396	-2542	9	1671	-159	0	104	protector	1702472201
2103403397	-2531	11	1671	-159	0	104	protector	1702472201
2103403398	-2559	7	1585	-160	0	99	protector	1702472201
2103403399	-2559	7	1596	-160	0	99	protector	1702472201
2082528669	4768	14	-166	298	0	-11	protector	1701300928
2103403400	-2548	8	1585	-160	0	99	protector	1702472201
2103403401	-2548	8	1596	-160	0	99	protector	1702472201
2000983816	-2317	3	1357	-145	0	84	protector	1695753407
2000983817	-2306	3	1357	-145	0	84	protector	1695753407
2102239810	-14450	110	624	-904	6	39	technicquarry	1702397744
2102239811	-14415	115	625	-901	7	39	protector	1702397744
1806213753	-2001	6	-4880	-126	0	-305	protector	1687357643
1806213754	-2001	6	-4869	-126	0	-305	protector	1687357643
1806213755	-2001	6	-4858	-126	0	-304	protector	1687357643
2082528670	4779	14	-166	298	0	-11	protector	1701300928
2103403404	-2570	7	1574	-161	0	98	protector	1702472201
2082528671	4782	12	-170	298	0	-11	protector	1701300928
2082528672	4757	15	-166	297	0	-11	protector	1701300928
2082528673	4803	50	-188	300	3	-12	protector	1701300928
2082528674	4814	49	-188	300	3	-12	protector	1701300928
1680809041	-5049	5252	2559	-316	328	159	travelnet	1680291830
1680809042	-5052	5252	2558	-316	328	159	sign	1680291830
1680809043	-5052	5253	2558	-316	328	159	sign	1680291830
2082528675	4803	42	-188	300	2	-12	protector	1701300928
2082528676	4814	38	-185	300	2	-12	protector	1701300928
500734171	-1458	17	2851	-92	1	178	protector	1625497858
1783003763	-4656	14	-1203	-291	0	-76	travelnet	1686077721
500734173	-1458	21	2851	-92	1	178	protector	1625497858
1075170772	120	7	645	7	0	40	protector	1652239842
1127598598	-2386	13	-2835	-150	0	-178	protector	1655444283
2082528677	4814	39	-188	300	2	-12	protector	1701300928
2102239812	-14405	115	625	-901	7	39	protector	1702397744
500734175	-1458	25	2851	-92	1	178	protector	1625497858
2102239813	-14401	117	626	-901	7	39	sign	1702397744
500734177	-1458	29	2852	-92	1	178	protector	1625497858
2102239814	-14413	113	630	-901	7	39	technicquarry	1702397744
2102239815	-14413	118	630	-901	7	39	technicquarry	1702397744
2000983821	-2340	17	1313	-147	1	82	protector	1695753407
2102239816	-14407	113	630	-901	7	39	technicquarry	1702397744
2103403405	-2603	7	1618	-163	0	101	protector	1702472201
2082528678	4801	16	-188	300	1	-12	protector	1701300928
2103403406	-2599	6	1625	-163	0	101	protector	1702472201
2103403407	-2592	7	1607	-162	0	100	protector	1702472201
2082528679	4801	17	-177	300	1	-12	protector	1701300928
2082528680	4812	16	-188	300	1	-12	protector	1701300928
500734181	-1450	17	2859	-91	1	178	protector	1625497858
1012698061	2019	22	-4040	126	1	-253	protector	1649289127
500734183	-1450	25	2859	-91	1	178	protector	1625497858
500734185	-1442	17	2859	-91	1	178	protector	1625497858
1012698062	2019	8	-4036	126	0	-253	protector	1649289127
2103403408	-2581	7	1607	-162	0	100	protector	1702472201
2092324955	-2218	35	816	-139	2	51	protector	1701833508
2103260520	-2023	-5	994	-127	-1	62	nuclearreactor	1702463735
500734187	-1442	25	2859	-91	1	178	protector	1625497858
2100899937	15484	25	6701	967	1	418	protector	1702331519
2103260521	-2023	-5	1004	-127	-1	62	nuclearreactor	1702463735
2082528681	4812	17	-177	300	1	-12	protector	1701300928
2082528682	4790	16	-188	299	1	-12	protector	1701300928
2082528683	4790	17	-177	299	1	-12	protector	1701300928
2103403409	-2603	7	1607	-163	0	100	protector	1702472201
1971156801	-1926	23	383	-121	1	23	protector	1693622430
1971156802	-1928	20	374	-121	1	23	protector	1693622430
1971156803	-1928	20	383	-121	1	23	protector	1693622430
2092324956	-2218	46	816	-139	2	51	protector	1701833508
2102950702	16834	5246	-2349	1052	327	-147	protector	1702443348
2082528684	4768	16	-188	298	1	-12	protector	1701300928
2082528685	4768	17	-177	298	1	-12	protector	1701300928
2092324957	-2212	35	816	-139	2	51	protector	1701833508
2092324958	-2212	46	816	-139	2	51	protector	1701833508
500734174	-1458	21	2859	-92	1	178	protector	1625497858
1971156804	-1928	25	374	-121	1	23	protector	1693622430
1985062216	-4234	6	59	-265	0	3	protector	1694661091
2092324959	-2238	-10	785	-140	-1	49	digilinelcd	1701833508
2105333020	4940	7	52	308	0	3	protector	1702591989
2105333021	4940	7	58	308	0	3	protector	1702591989
500734176	-1458	25	2859	-92	1	178	protector	1625497858
2105333022	4940	7	63	308	0	3	protector	1702591989
500734178	-1458	29	2859	-92	1	178	protector	1625497858
1515946018	-1952	0	1667	-122	0	104	protector	1670801527
1515946019	-1952	0	1678	-122	0	104	protector	1670801527
500734182	-1450	21	2859	-91	1	178	protector	1625497858
500734184	-1450	29	2859	-91	1	178	protector	1625497858
1515946020	-1941	0	1667	-122	0	104	protector	1670801527
500734186	-1442	21	2859	-91	1	178	protector	1625497858
500734188	-1442	29	2859	-91	1	178	protector	1625497858
2051656568	896	3	1854	56	0	115	protector	1699480448
2102239817	-14407	118	630	-901	7	39	technicquarry	1702397744
2057642162	-5403	21	-174	-338	1	-11	protector	1699849533
2057642163	-5403	21	-163	-338	1	-11	protector	1699849533
2057642164	-5392	21	-174	-337	1	-11	protector	1699849533
2057642165	-5392	22	-163	-337	1	-11	protector	1699849533
2048052249	-1235	40	1079	-78	2	67	technicswitch	1699184052
2048052250	-1235	40	1078	-78	2	67	protector	1699184052
2048052251	-1236	38	1079	-78	2	67	jumpdrive	1699184052
2103260531	-2013	-5	1014	-126	-1	63	nuclearreactor	1702463735
2057642166	-5381	22	-174	-337	1	-11	protector	1699849533
2105333023	4940	13	54	308	0	3	protector	1702591989
1012698063	2019	11	-4040	126	0	-253	protector	1649289127
2057642167	-5381	23	-163	-337	1	-11	protector	1699849533
2092015074	522	91	2713	32	5	169	protector	1701810951
1515946021	-1941	0	1678	-122	0	104	protector	1670801527
2092015075	522	99	2691	32	6	168	protector	1701810951
2057642168	-5370	25	-141	-336	1	-9	protector	1699849533
2105333024	4940	13	59	308	0	3	protector	1702591989
2092324970	-2237	25	818	-140	1	51	protector	1701833508
2092324971	-2226	25	818	-140	1	51	protector	1701833508
1769338492	5838	1	-1485	364	0	-93	protector	1685281286
1769338493	5826	2	-1469	364	0	-92	travelnet	1685281286
1769338494	5828	2	-1469	364	0	-92	protector	1685281286
1996201863	5416	32	699	338	2	43	protector	1695428574
1996201864	5418	32	685	338	2	42	protector	1695428574
2057642169	-5392	22	-141	-337	1	-9	protector	1699849533
2057642170	-5381	23	-141	-337	1	-9	protector	1699849533
2057642171	-5403	20	-185	-338	1	-12	protector	1699849533
2057642172	-5359	25	-141	-335	1	-9	protector	1699849533
2057642173	-5348	24	-141	-335	1	-9	protector	1699849533
2092324972	-2233	27	854	-140	1	53	protector	1701833508
2105333025	4941	7	48	308	0	3	protector	1702591989
2050285663	14	116	11988	0	7	749	jumpdrive	1699375794
2050285664	14	85	12019	0	5	751	jumpdrive	1699375794
2103260532	-2013	-5	994	-126	-1	62	nuclearreactor	1702463735
2103260533	-2013	-5	1004	-126	-1	62	nuclearreactor	1702463735
2096670066	13574	16	-4249	848	1	-266	travelnet	1702094615
2096670067	13574	16	-4246	848	1	-266	travelnet	1702094615
2102239818	-14401	118	630	-901	7	39	technicquarry	1702397744
2102239819	-14416	117	629	-901	7	39	technicswitch	1702397744
2102239820	-14404	117	629	-901	7	39	technicswitch	1702397744
2096670068	13574	16	-4247	848	1	-266	travelnet	1702094615
2096670069	13576	16	-4251	848	1	-266	travelnet	1702094615
2096670070	13579	16	-4251	848	1	-266	travelnet	1702094615
2094126155	-1882	19	-3341	-118	1	-209	protector	1701944912
2094126156	-1877	19	-3342	-118	1	-209	protector	1701944912
2094126157	-1877	19	-3338	-118	1	-209	protector	1701944912
2102239821	-14416	109	629	-901	6	39	technicswitch	1702397744
2102239822	-14410	102	626	-901	6	39	technicswitch	1702397744
2102239823	-14401	109	624	-901	6	39	technicswitch	1702397744
2102239824	-14413	101	630	-901	6	39	technicquarry	1702397744
2102239825	-14413	104	630	-901	6	39	technicquarry	1702397744
2102239826	-14413	107	630	-901	6	39	technicquarry	1702397744
2082528686	4779	16	-188	298	1	-12	protector	1701300928
2102239827	-14413	110	630	-901	6	39	technicquarry	1702397744
2102239828	-14407	101	630	-901	6	39	technicquarry	1702397744
2102239829	-14407	104	630	-901	6	39	technicquarry	1702397744
2092324981	-2176	16	853	-136	1	53	protector	1701833508
2092324982	-2176	23	855	-136	1	53	protector	1701833508
2103828797	-16472	13	-1920	-1030	0	-120	travelnet	1702500573
2057642174	-5392	21	-185	-337	1	-12	protector	1699849533
2092324983	-2165	16	853	-136	1	53	protector	1701833508
1916844040	-1447	14	514	-91	0	32	protector	1690729794
2103828798	-16473	6	-1907	-1030	0	-120	technicswitch	1702500573
1283384550	1260	5062	1917	78	316	119	privprotector	1661512923
2103828799	-16480	4	-1910	-1030	0	-120	protector	1702500573
1798299972	10216	36	-2060	638	2	-129	jumpdrive	1686990985
1916844041	-1447	14	522	-91	0	32	protector	1690729794
2103828800	-16480	11	-1910	-1030	0	-120	protector	1702500573
863071366	-10599	10	-18520	-663	0	-1158	protector	1640038707
2081091333	4409	1	-192	275	0	-12	protector	1701208130
2081091334	4409	1	-181	275	0	-12	protector	1701208130
335377306	697	-2	-615	43	-1	-39	protector	1620257295
2092324984	-2165	23	855	-136	1	53	protector	1701833508
2092324985	-2176	21	846	-136	1	52	protector	1701833508
335377308	712	-2	-618	44	-1	-39	protector	1620257295
2081091335	4410	7	-180	275	0	-12	protector	1701208130
2011463315	-3546	10	-2335	-222	0	-146	protector	1696601945
2082528687	4779	17	-177	298	1	-12	protector	1701300928
2082528688	4757	16	-188	297	1	-12	protector	1701300928
2082501204	-14172	3	-39	-886	0	-3	xpprotector	1701298884
2011463316	-3546	10	-2324	-222	0	-146	protector	1696601945
2082528689	4757	17	-177	297	1	-12	protector	1701300928
2082528690	4825	50	-188	301	3	-12	protector	1701300928
2103828801	-16475	4	-1910	-1030	0	-120	protector	1702500573
2082528691	4825	42	-188	301	2	-12	protector	1701300928
2092324986	-2165	21	846	-136	1	52	protector	1701833508
2103828802	-16475	11	-1910	-1030	0	-120	protector	1702500573
2102239830	-14407	107	630	-901	6	39	technicquarry	1702397744
2103713559	489	5297	-339	30	331	-22	travelnet	1702496571
1574914621	1082	5253	4130	67	328	258	travelnet	1673732496
2103713560	491	5297	-352	30	331	-22	travelnet	1702496571
2103713561	483	5297	-349	30	331	-22	sign	1702496571
2102239831	-14407	110	630	-901	6	39	technicquarry	1702397744
2102239832	-14415	105	625	-901	6	39	protector	1702397744
2050593374	-320	1	0	-20	0	0	privprotector	1699398665
2050593375	-312	1	0	-20	0	0	privprotector	1699398665
2102239833	-14405	105	625	-901	6	39	protector	1702397744
2057642175	-5381	22	-185	-337	1	-12	protector	1699849533
2057642176	-5359	24	-152	-335	1	-10	protector	1699849533
1127598632	-2375	30	-2837	-149	1	-178	protector	1655444300
2057642177	-5348	23	-152	-335	1	-10	protector	1699849533
2102239834	-14420	118	617	-902	7	38	technicquarry	1702397744
1347758250	19953	1	-163	1247	0	-11	protector	1664124662
2099259486	-7640	27	-5149	-478	1	-322	technicswitch	1702230710
2099259487	-7633	23	-5138	-478	1	-322	protector	1702230710
2099259488	-7633	28	-5149	-478	1	-322	nuclearreactor	1702230710
1112002362	204	6625	78	12	414	4	protector	1654292331
1347758251	19966	8	-168	1247	0	-11	protector	1664124662
1347758252	19941	3	-179	1246	0	-12	protector	1664124662
1021990177	2144	5250	-4449	134	328	-279	travelnet	1649777982
1068670152	-5696	11	5468	-356	0	341	protector	1651947613
1068670154	-5685	12	5457	-356	0	341	protector	1651947613
1347758253	19943	12	-188	1246	0	-12	protector	1664124662
1347758254	19933	6	-192	1245	0	-12	protector	1664124662
1347758255	19934	3	-183	1245	0	-12	protector	1664124662
1992462550	-2682	43	841	-168	2	52	protector	1695177988
2057642178	-5369	26	-174	-336	1	-11	travelnet	1699849533
2103713562	487	5297	-337	30	331	-22	sign	1702496571
2057642179	-5369	24	-174	-336	1	-11	travelnet	1699849533
2102863936	-1942	62	1227	-122	3	76	jumpdrive	1702441066
2102863937	-1944	62	1222	-122	3	76	protector	1702441066
2102863938	-1942	55	1231	-122	3	76	protector	1702441066
2102863939	-1940	62	1222	-122	3	76	protector	1702441066
2103713563	488	5297	-337	30	331	-22	sign	1702496571
2103713564	490	5297	-337	30	331	-22	sign	1702496571
2103713565	492	5298	-341	30	331	-22	sign	1702496571
2102239835	-14420	118	623	-902	7	38	technicquarry	1702397744
2011463324	-3539	12	-2310	-222	0	-145	technicswitch	1696601946
2011463325	-3546	10	-2313	-222	0	-145	protector	1696601946
2103713566	493	5297	-339	30	331	-22	sign	1702496571
2011463326	-3537	10	-2314	-222	0	-145	protector	1696601946
2099259492	-7671	22	-5146	-480	1	-322	protector	1702230710
2099259493	-7671	28	-5146	-480	1	-322	protector	1702230710
1574914622	1079	5255	4130	67	328	258	technicquarry	1673732496
2057642180	-5370	24	-174	-336	1	-11	protector	1699849533
2057642181	-5370	24	-163	-336	1	-11	protector	1699849533
1525378050	-1131	5248	1470	-71	328	91	protector	1671157951
1525378051	-1131	5256	1470	-71	328	91	protector	1671157951
2057642182	-5403	22	-141	-338	1	-9	protector	1699849533
2057642183	-5359	24	-174	-335	1	-11	protector	1699849533
2057642184	-5359	24	-163	-335	1	-11	protector	1699849533
2057642185	-5348	22	-174	-335	1	-11	protector	1699849533
335377305	690	-2	-618	43	-1	-39	protector	1620257295
335377307	701	-2	-618	43	-1	-39	protector	1620257295
335377309	719	-2	-615	44	-1	-39	protector	1620257295
2057642186	-5348	23	-163	-335	1	-11	protector	1699849533
2057642187	-5370	23	-185	-336	1	-12	protector	1699849533
2050285694	4	94	11998	0	5	749	nuclearreactor	1699375794
2050285695	14	85	11988	0	5	749	jumpdrive	1699375794
2057642188	-5359	23	-185	-335	1	-12	protector	1699849533
2057642189	-5348	21	-185	-335	1	-12	protector	1699849533
2097837022	-1462	6504	-1120	-92	406	-70	protector	1702152873
1021990176	2145	5249	-4454	134	328	-279	protector	1649777982
2102239836	-14453	110	621	-904	6	38	technicswitch	1702397744
2102239837	-14450	109	620	-904	6	38	protector	1702397744
2102239838	-14450	106	620	-904	6	38	technicquarry	1702397744
2102239839	-14450	106	621	-904	6	38	technicquarry	1702397744
2102239840	-14450	110	620	-904	6	38	jumpdrive	1702397744
2102239841	-14450	107	619	-904	6	38	travelnet	1702397744
2102239842	-14439	129	619	-903	8	38	travelnet	1702397744
2102239843	-14438	131	620	-903	8	38	protector	1702397744
2102239844	-14438	130	620	-903	8	38	jumpdrive	1702397744
2102239845	-14438	131	619	-903	8	38	technicswitch	1702397744
2102239846	-14416	114	614	-901	7	38	protector	1702397744
2102239847	-14416	115	614	-901	7	38	protector	1702397744
2102239848	-14410	116	620	-901	7	38	protector	1702397744
2102239849	-14405	115	615	-901	7	38	protector	1702397744
2102239850	-14410	110	619	-901	6	38	sign	1702397744
2103713567	493	5297	-338	30	331	-22	sign	1702496571
2097837023	-1462	6504	-1110	-92	406	-70	protector	1702152873
2103713568	493	5297	-337	30	331	-22	sign	1702496571
2103713569	495	5299	-350	30	331	-22	sign	1702496571
2102239851	-14411	101	620	-901	6	38	travelnet	1702397744
2083370348	-11784	13	-407	-737	0	-26	xpprotector	1701361463
2102239852	-14410	110	620	-901	6	38	jumpdrive	1702397744
2102239853	-14415	108	615	-901	6	38	nuclearreactor	1702397744
2060509132	-1130	5247	1549	-71	327	96	protector	1700083017
2102239854	-14416	103	614	-901	6	38	protector	1702397744
2102239855	-14410	105	620	-901	6	38	protector	1702397744
2102239856	-14405	105	610	-901	6	38	protector	1702397744
2103713570	493	5300	-350	30	331	-22	poi	1702496571
2103713571	485	5299	-350	30	331	-22	protector	1702496571
2103713572	491	5299	-339	30	331	-22	protector	1702496571
1495262896	19119	5300	55	1194	331	3	travelnet	1670159662
1495262897	19119	5300	56	1194	331	3	travelnet	1670159662
1495262898	19119	5303	55	1194	331	3	travelnet	1670159662
2065401782	-5977	16	1987	-374	1	124	protector	1700363377
2065401783	-5975	14	1987	-374	0	124	travelnet	1700363377
2103713573	493	5298	-350	30	331	-22	protector	1702496571
1495262899	19110	5297	48	1194	331	3	protector	1670159662
2102239857	-14405	105	621	-901	6	38	protector	1702397744
1798300008	10198	36	-2060	637	2	-129	jumpdrive	1686990985
2083370354	-11725	6	-366	-733	0	-23	xpprotector	1701361480
2103064576	-1882	16	463	-118	1	28	protector	1702449652
2099201194	-7834	37	-5520	-490	2	-345	protector	1702228598
2103064577	-1883	15	436	-118	0	27	protector	1702449652
1998810482	-374	0	630	-24	0	39	protector	1695589490
1798300012	10216	43	-2035	638	2	-128	jumpdrive	1686990985
1495262900	19110	5297	59	1194	331	3	protector	1670159662
1495262901	19110	5308	48	1194	331	3	protector	1670159662
1495262902	19110	5308	59	1194	331	3	protector	1670159662
1808241892	-3019	11	83	-189	0	5	protector	1687464933
1808241893	-2986	11	83	-187	0	5	protector	1687464933
2103064578	-1882	2	441	-118	0	27	protector	1702449652
2103064579	-1882	4	434	-118	0	27	protector	1702449652
2103064580	-1904	3	434	-119	0	27	protector	1702449652
2103064581	-1904	3	441	-119	0	27	protector	1702449652
2103064582	-1900	3	434	-119	0	27	protector	1702449652
2103064583	-1900	3	441	-119	0	27	protector	1702449652
2103064584	-1900	3	444	-119	0	27	protector	1702449652
1292591391	-5105	2	7355	-320	0	459	protector	1661871042
2099201195	-7834	37	-5518	-490	2	-345	protector	1702228598
1734166446	-2824	23	-7085	-177	1	-443	privprotector	1682098066
1734166447	-2824	23	-7074	-177	1	-443	privprotector	1682098066
2099201196	-7834	37	-5507	-490	2	-345	protector	1702228598
1734166449	-2824	23	-7096	-177	1	-444	privprotector	1682098066
2099201197	-7834	37	-5532	-490	2	-346	protector	1702228598
2103064585	-1894	14	435	-119	0	27	protector	1702449652
2103064586	-1894	14	439	-119	0	27	protector	1702449652
2103064587	-1889	3	434	-119	0	27	protector	1702449652
2099201198	-7834	37	-5544	-490	2	-347	protector	1702228598
2103064588	-1889	3	441	-119	0	27	protector	1702449652
2103064589	-1898	13	443	-119	0	27	technicswitch	1702449652
1808241894	-3008	11	72	-188	0	4	protector	1687464933
1998810483	-368	0	624	-23	0	39	protector	1695589490
1998810484	-362	0	630	-23	0	39	protector	1695589490
2099201199	-7834	37	-5568	-490	2	-348	protector	1702228598
1068670151	-5696	11	5457	-356	0	341	protector	1651947613
1068670153	-5685	10	5468	-356	0	341	protector	1651947613
2099201200	-7834	37	-5556	-490	2	-348	protector	1702228598
1808241895	-2997	12	72	-188	0	4	protector	1687464933
1808241896	-3019	11	72	-189	0	4	protector	1687464933
1808241897	-2986	12	72	-187	0	4	protector	1687464933
2099201201	-7834	37	-5580	-490	2	-349	protector	1702228598
1839022005	21461	5	-21980	1341	0	-1374	protector	1689024424
1839022006	21461	5	-21969	1341	0	-1374	protector	1689024424
1998810485	-374	0	618	-24	0	38	protector	1695589490
1818478129	-1979	-15	-3406	-124	-1	-213	protector	1688016280
1818478130	-1979	-15	-3395	-124	-1	-213	protector	1688016280
2099599428	6368	11	-518	398	0	-33	travelnet	1702249231
2099201202	-7834	27	-5581	-490	1	-349	protector	1702228598
1818478131	-1979	-4	-3406	-124	-1	-213	protector	1688016280
1818478132	-1979	-4	-3395	-124	-1	-213	protector	1688016280
2099599429	6368	13	-526	398	0	-33	technicswitch	1702249231
2021301953	4770	17	134	298	1	8	privprotector	1697361882
2021301954	4774	16	134	298	1	8	privprotector	1697361882
2021301955	4752	17	134	297	1	8	privprotector	1697361882
2021301956	4761	17	134	297	1	8	privprotector	1697361882
2008067659	-2015	7	1236	-126	0	77	protector	1696302032
2008067660	-2008	6	1236	-126	0	77	protector	1696302032
2092325016	-2812	20	625	-176	1	39	protector	1701833508
2105333074	4987	27	101	311	1	6	privprotector	1702591991
2105333075	5000	11	111	312	0	6	protector	1702591991
2092325017	-2812	20	636	-176	1	39	protector	1701833508
1739445613	-14689	13	-2516	-919	0	-158	travelnet	1682763275
2092325018	-2812	28	625	-176	1	39	protector	1701833508
2092325019	-2812	28	636	-176	1	39	protector	1701833508
2092325020	-2809	28	627	-176	1	39	protector	1701833508
2092325021	-2812	28	647	-176	1	40	protector	1701833508
2092325022	-2812	20	647	-176	1	40	protector	1701833508
2103064590	-1879	14	450	-118	0	28	protector	1702449652
2099201203	-7834	37	-5592	-490	2	-350	protector	1702228598
2099201204	-7834	27	-5593	-490	1	-350	protector	1702228598
2099201205	-7834	26	-5605	-490	1	-351	protector	1702228598
2103064591	-1879	14	455	-118	0	28	protector	1702449652
1966988931	-2669	3	1138	-167	0	71	protector	1693275213
2103064592	-1874	13	449	-118	0	28	protector	1702449652
2103064593	-1874	13	460	-118	0	28	protector	1702449652
1966988932	-2658	2	1138	-167	0	71	protector	1693275213
1201829269	3032	5248	750	189	328	46	protector	1658828734
1966988933	-2665	0	1134	-167	0	70	protector	1693275213
2103064594	-1886	7	460	-118	0	28	privprotector	1702449652
2103064595	-1875	7	460	-118	0	28	privprotector	1702449652
2105333076	5000	12	107	312	0	6	protector	1702591991
2105333077	4987	13	101	311	0	6	privprotector	1702591991
1966988934	-2665	1	1121	-167	0	70	protector	1693275213
1966988935	-2665	1	1110	-167	0	69	protector	1693275213
2081119299	4531	13	-180	283	0	-12	protector	1701209780
2081119300	4540	13	-180	283	0	-12	protector	1701209780
1377477851	-2718	2	1411	-170	0	88	protector	1665540198
1377477852	-2718	2	1422	-170	0	88	protector	1665540198
1151379761	1064	5249	2182	66	328	136	protector	1656675146
1377477853	-2707	2	1411	-170	0	88	protector	1665540198
1377477854	-2707	2	1422	-170	0	88	protector	1665540198
1449296616	11961	9805	-167	747	612	-11	protector	1667938206
2103064596	-1883	25	431	-118	1	26	protector	1702449652
2092325036	-2878	28	592	-180	1	37	protector	1701833509
2065656302	-2003	39	-3594	-126	2	-225	protector	1700382061
2065656303	-2003	39	-3586	-126	2	-225	protector	1700382061
2092325037	-2878	28	603	-180	1	37	protector	1701833509
2092325038	-2867	28	592	-180	1	37	protector	1701833509
2090044021	-2315	19	2142	-145	1	133	technicswitch	1701680625
2103064597	-1900	5	424	-119	0	26	protector	1702449652
2092325039	-2867	28	603	-180	1	37	protector	1701833509
2092325040	-2878	20	592	-180	1	37	protector	1701833509
1989797529	-259	15982	-491	-17	998	-31	protector	1694966413
2103064598	-1904	4	423	-119	0	26	protector	1702449652
2103064599	-1900	4	423	-119	0	26	protector	1702449652
2103064600	-1889	4	423	-119	0	26	protector	1702449652
2092325041	-2878	20	603	-180	1	37	protector	1701833509
2103064601	-1901	5	419	-119	0	26	travelnet	1702449652
2092325042	-2867	20	592	-180	1	37	protector	1701833509
2021301957	4777	14	139	298	0	8	privprotector	1697361882
2092325043	-2867	20	603	-180	1	37	protector	1701833509
2104004607	7560	1	-3308	472	0	-207	protector	1702504806
2104004608	7560	1	-3297	472	0	-207	protector	1702504806
1989797530	-259	15981	-480	-17	998	-30	protector	1694966413
2055842878	30925	12	22215	1932	0	1388	protector	1699744256
2104004609	7560	9	-3308	472	0	-207	protector	1702504806
2104004610	7560	9	-3297	472	0	-207	protector	1702504806
2104004611	7571	1	-3308	473	0	-207	protector	1702504806
2104004612	7571	9	-3308	473	0	-207	protector	1702504806
2104004613	7582	1	-3308	473	0	-207	protector	1702504806
2104004614	7582	9	-3308	473	0	-207	protector	1702504806
1989797531	-259	15981	-469	-17	998	-30	protector	1694966414
2104710282	12067	161	3406	754	10	212	technicquarry	1702553795
2104710283	12071	161	3406	754	10	212	technicquarry	1702553795
2104710284	12075	161	3406	754	10	212	technicquarry	1702553795
2092325044	-2889	26	599	-181	1	37	protector	1701833509
2092325045	-2878	28	614	-180	1	38	protector	1701833509
2092325046	-2867	28	614	-180	1	38	protector	1701833509
2092325047	-2878	20	614	-180	1	38	protector	1701833509
1840206643	1108	95	2976	69	5	186	protector	1689097284
2092325048	-2867	20	614	-180	1	38	protector	1701833509
2092325049	-2845	23	603	-178	1	37	protector	1701833509
2104710285	12079	161	3406	754	10	212	technicquarry	1702553795
2092325050	-2845	28	592	-178	1	37	protector	1701833509
2092325051	-2834	23	603	-178	1	37	protector	1701833509
2092325052	-2834	28	592	-178	1	37	protector	1701833509
2092325053	-2845	20	592	-178	1	37	protector	1701833509
2092325054	-2845	20	603	-178	1	37	protector	1701833509
2092325055	-2834	20	592	-178	1	37	protector	1701833509
2092325056	-2834	20	603	-178	1	37	protector	1701833509
2092325057	-2823	28	592	-177	1	37	protector	1701833509
1946727820	-1475	-3	819	-93	-1	51	protector	1691744073
1946727821	-1475	-3	830	-93	-1	51	protector	1691744073
1201829268	3032	5248	751	189	328	46	travelnet	1658828734
1777898888	-2374	31	-3571	-149	1	-224	protector	1685771951
1658024220	-1450	101	5014	-91	6	313	travelnet	1678400774
1792843826	497	5248	-1248	31	328	-78	protector	1686622136
1966932359	-2480	28	-1338	-155	1	-84	shop	1693272959
1966932360	-2476	27	-1344	-155	1	-84	shop	1693272959
1792843827	504	5248	-1247	31	328	-78	protector	1686622136
1792843828	506	5248	-1245	31	328	-78	shop	1686622136
1021990226	2128	5246	-4478	133	327	-280	protector	1649777983
1966932361	-2476	27	-1344	-155	1	-84	shop	1693272959
1966932362	-2476	27	-1344	-155	1	-84	shop	1693272959
2067822774	7414	-13	-3158	463	-1	-198	protector	1700477544
1966932363	-2476	27	-1344	-155	1	-84	shop	1693272959
1966932364	-2476	28	-1341	-155	1	-84	shop	1693272959
2067822775	7418	-8	-3153	463	-1	-198	protector	1700477544
1966932365	-2480	23	-1340	-155	1	-84	travelnet	1693272959
2067822776	7422	-14	-3164	463	-1	-198	protector	1700477544
1966932366	-2476	27	-1334	-155	1	-84	protector	1693272959
2092325058	-2823	28	603	-177	1	37	protector	1701833509
2092325059	-2823	20	592	-177	1	37	protector	1701833509
1224190003	-1997	10000	-1004	-125	625	-63	protector	1659420838
1224190005	-1986	10000	-1004	-125	625	-63	protector	1659420838
1224190007	-1994	10000	-1000	-125	625	-63	jumpdrive	1659420838
1068695815	-5740	9	5501	-359	0	343	protector	1651948424
2092325060	-2823	20	603	-177	1	37	protector	1701833509
1658024221	-1453	100	5010	-91	6	313	protector	1678400774
1658024222	-1450	100	5008	-91	6	313	protector	1678400774
1068695817	-5729	7	5501	-359	0	343	protector	1651948424
1658024223	-1450	100	5012	-91	6	313	protector	1678400774
1658024224	-1448	100	5010	-91	6	313	protector	1678400774
1658024225	-1450	100	5010	-91	6	313	jumpdrive	1678400774
2092325061	-2856	20	592	-179	1	37	protector	1701833509
2092325062	-2856	20	603	-179	1	37	protector	1701833509
884913771	-3067	5198	-7	-192	324	-1	protector	1640964004
2092325063	-2856	28	592	-179	1	37	protector	1701833509
2092325064	-2856	28	603	-179	1	37	protector	1701833509
750690179	4839	10	-470	302	0	-30	protector	1635093531
1658024226	-1451	100	5010	-91	6	313	technicswitch	1678400774
1154484663	-1895	-16	-3206	-119	-1	-201	protector	1656891332
2104397318	-1244	1	-48	-78	0	-3	privprotector	1702535215
2103064617	-1808	6	406	-113	0	25	travelnet	1702449652
2103064618	-1808	4	406	-113	0	25	protector	1702449652
2102778194	-3258	28	307	-204	1	19	travelnet	1702437481
2103064619	-1820	41	392	-114	2	24	protector	1702449652
2103064620	-1810	41	392	-114	2	24	protector	1702449652
2021301988	4517	6	372	282	0	23	protector	1697361883
2021301989	4516	7	383	282	0	23	protector	1697361883
1995060338	-3394	8	-1665	-213	0	-105	technicswitch	1695326851
2103064621	-1813	5	394	-114	0	24	protector	1702449652
2021301990	4527	7	383	282	0	23	protector	1697361883
2103064622	-1824	8	394	-114	0	24	protector	1702449652
2103064623	-1800	41	392	-113	2	24	protector	1702449652
2100472904	7620	123	-2884	476	7	-181	shop	1702309150
2100472905	7621	123	-2885	476	7	-181	shop	1702309150
2100472906	7622	123	-2884	476	7	-181	shop	1702309150
2100472907	7626	123	-2889	476	7	-181	shop	1702309150
988433552	66	15735	-120	4	983	-8	protector	1647602101
2100472908	7627	123	-2888	476	7	-181	shop	1702309150
2103064624	-1798	29	395	-113	1	24	protector	1702449652
2103064625	-1800	7	384	-113	0	24	atm	1702449652
2103064626	-1802	5	390	-113	0	24	privprotector	1702449652
1122386957	-90	5248	-29573	-6	328	-1849	travelnet	1654960324
988433554	70	15736	-118	4	983	-8	protector	1647602101
988433556	75	15736	-122	4	983	-8	protector	1647602101
2103064627	-1802	5	397	-113	0	24	privprotector	1702449652
2021301991	4505	7	383	281	0	23	protector	1697361883
2021301992	4506	6	372	281	0	23	protector	1697361883
2021301993	4516	7	394	282	0	24	protector	1697361883
2021301994	4527	7	394	282	0	24	protector	1697361883
2099201238	-7880	90	-5452	-493	5	-341	protector	1702228599
2099201239	-7880	68	-5452	-493	4	-341	protector	1702228599
2099201240	-7880	79	-5452	-493	4	-341	protector	1702228599
2099201241	-7880	57	-5452	-493	3	-341	protector	1702228599
2021301995	4528	6	372	283	0	23	protector	1697361883
2021301996	4538	7	383	283	0	23	protector	1697361883
2021301997	4539	6	372	283	0	23	protector	1697361883
988433558	78	15737	-117	4	983	-8	protector	1647602101
2021301998	4538	7	394	283	0	24	protector	1697361883
2103064628	-1798	5	390	-113	0	24	privprotector	1702449652
2102156000	-1675	10	356	-105	0	22	travelnet	1702391751
884913769	-3082	5197	3	-193	324	0	protector	1640964004
2102156001	-1670	11	357	-105	0	22	sign	1702391751
1839022060	21450	5	-21958	1340	0	-1373	protector	1689024427
1749331987	11950	9808	-177	746	613	-12	protector	1683656758
2102156002	-1678	9	352	-105	0	22	protector	1702391751
2102156003	-1678	9	363	-105	0	22	protector	1702391751
2021301999	4743	17	134	296	1	8	privprotector	1697361884
2102156004	-1666	9	352	-105	0	22	protector	1702391751
2061179996	1066	15630	129	66	976	8	protector	1700132403
2102156005	-1666	9	363	-105	0	22	protector	1702391751
1068695816	-5740	12	5490	-359	0	343	protector	1651948424
1068695818	-5729	10	5490	-359	0	343	protector	1651948424
2103064629	-1798	5	397	-113	0	24	privprotector	1702449652
2103064630	-1902	22	469	-119	1	29	protector	1702449652
2103064631	-1902	29	471	-119	1	29	protector	1702449652
2103064632	-1901	29	467	-119	1	29	protector	1702449652
2103064633	-1899	30	469	-119	1	29	protector	1702449652
2103064634	-1885	16	491	-118	1	30	protector	1702449652
2021302006	4737	17	112	296	1	7	protector	1697361884
2021302007	4737	17	123	296	1	7	protector	1697361884
2021302008	4740	28	124	296	1	7	protector	1697361884
2021302009	4741	17	112	296	1	7	protector	1697361884
2098064587	11456	3	4503	716	0	281	travelnet	1702169140
2103064635	-1875	16	489	-118	1	30	travelnet	1702449652
1667694731	-158	5197	61	-10	324	3	sign	1679533080
2103064636	-1884	16	492	-118	1	30	train	1702449652
2103064637	-1886	15	479	-118	0	29	protector	1702449652
1846560834	4708	27	-16	294	1	-1	protector	1689386436
2103064638	-1883	13	470	-118	0	29	protector	1702449652
1846560835	4708	27	-5	294	1	-1	protector	1689386436
1846560836	4718	23	-5	294	1	-1	protector	1689386436
1846560837	4718	27	-16	294	1	-1	protector	1689386436
1224190002	-1990	10000	-1000	-125	625	-63	technicswitch	1659420838
2103064639	-1883	13	474	-118	0	29	protector	1702449652
2103064640	-1874	13	467	-118	0	29	protector	1702449652
2103064641	-1874	13	474	-118	0	29	protector	1702449652
1068695854	-5740	14	5479	-359	0	342	protector	1651948426
1184469010	-226	15976	-427	-15	998	-27	protector	1658255014
2103064642	-1891	15	479	-119	0	29	protector	1702449652
2100472931	7671	125	-2906	479	7	-182	technicswitch	1702309150
2021302010	4741	17	123	296	1	7	protector	1697361884
1127598723	-2374	29	-2824	-149	1	-177	protector	1655444300
1184469011	-215	15976	-427	-14	998	-27	protector	1658255014
2021302011	4750	11	116	296	0	7	privprotector	1697361884
2021302012	4750	11	127	296	0	7	privprotector	1697361884
2100472932	7663	127	-2913	478	7	-183	technicswitch	1702309150
2100472933	7653	125	-2906	478	7	-182	technicswitch	1702309150
2100472934	7614	128	-2894	475	8	-181	technicquarry	1702309150
915587098	1377	2	-2928	86	0	-183	sign	1642553129
1127598724	-2381	38	-2815	-149	2	-176	protector	1655444300
2100472935	7614	128	-2885	475	8	-181	technicquarry	1702309150
2100472936	7614	129	-2894	475	8	-181	technicquarry	1702309150
1127598730	-2386	39	-2818	-150	2	-177	protector	1655444318
2100472937	7614	129	-2885	475	8	-181	technicquarry	1702309150
2081091479	4355	7	-180	272	0	-12	protector	1701208133
1764372350	-2250	-1	-2599	-141	-1	-163	protector	1684989517
2081091480	4366	7	-180	272	0	-12	protector	1701208133
2021302013	4758	6	115	297	0	7	privprotector	1697361884
2081091481	4373	1	-165	273	0	-11	protector	1701208133
2100472938	7616	128	-2865	476	8	-180	technicquarry	1702309150
1809894995	-2379	-11	-4801	-149	-1	-301	protector	1687553429
1809894996	-2377	-11	-4806	-149	-1	-301	protector	1687553429
1809894997	-2372	-11	-4801	-149	-1	-301	protector	1687553429
2081091482	4373	7	-169	273	0	-11	protector	1701208133
2007198633	-2144	2	1777	-134	0	111	protector	1696239927
1976533584	-27695	15	-24685	-1731	0	-1543	protector	1694002870
1809894998	-2378	-15	-4807	-149	-1	-301	atm	1687553429
1976533585	-27695	15	-24674	-1731	0	-1543	protector	1694002870
1184469008	-248	15976	-427	-16	998	-27	protector	1658255014
1976533586	-27684	15	-24685	-1731	0	-1543	protector	1694002870
1068695855	-5729	12	5479	-359	0	342	protector	1651948426
2007198634	-2144	2	1788	-134	0	111	protector	1696239927
2007198635	-2133	2	1777	-134	0	111	protector	1696239927
2092325073	-2154	21	882	-135	1	55	protector	1701833527
2007198636	-2133	2	1788	-134	0	111	protector	1696239927
2092325074	-2154	21	893	-135	1	55	protector	1701833527
2081091483	4409	1	-170	275	0	-11	protector	1701208133
2103064643	-1870	23	481	-117	1	30	protector	1702449653
2103064644	-1870	23	489	-117	1	30	protector	1702449653
2007198639	-2144	-9	1788	-134	-1	111	protector	1696239927
2081091484	4409	1	-159	275	0	-10	protector	1701208133
1809894999	-2383	-15	-4801	-149	-1	-301	travelnet	1687553429
1809895000	-2378	-14	-4807	-149	-1	-301	atm	1687553429
1224190004	-1997	10000	-996	-125	625	-63	protector	1659420838
1976533587	-27684	15	-24674	-1731	0	-1543	protector	1694002870
2007198640	-2141	-7	1788	-134	-1	111	protector	1696239927
2081091485	4409	1	-148	275	0	-10	protector	1701208133
2021302014	4758	6	126	297	0	7	privprotector	1697361884
2021302015	4769	6	115	298	0	7	privprotector	1697361884
2021302016	4780	6	115	298	0	7	privprotector	1697361884
1616339394	-5984	35	11315	-374	2	707	protector	1675680511
1616339395	-5973	34	11315	-374	2	707	protector	1675680511
2021302017	4780	6	126	298	0	7	privprotector	1697361884
2021302018	4787	12	126	299	0	7	privprotector	1697361884
2021302019	4788	13	113	299	0	7	privprotector	1697361884
1616339396	-5973	46	11315	-374	2	707	protector	1675680511
1616339397	-5959	93	11322	-373	5	707	protector	1675680511
1224190006	-1986	10000	-996	-125	625	-63	protector	1659420838
2081091486	4373	7	-202	273	0	-13	protector	1701208133
2081091487	4373	7	-191	273	0	-12	protector	1701208133
2021302020	4791	6	115	299	0	7	privprotector	1697361884
2021302021	4791	6	126	299	0	7	privprotector	1697361884
1616339398	-5969	88	11300	-374	5	706	protector	1675680511
1616339399	-5981	71	11377	-374	4	711	protector	1675680511
1616339400	-5981	60	11377	-374	3	711	protector	1675680511
2021302022	4794	12	126	299	0	7	privprotector	1697361884
2021302023	4737	17	101	296	1	6	protector	1697361884
2081091488	4377	7	-180	273	0	-12	protector	1701208133
2081091489	4388	7	-180	274	0	-12	protector	1701208133
1616339401	-5981	60	11388	-374	3	711	protector	1675680511
1616339402	-5959	93	11311	-373	5	706	protector	1675680511
1184469009	-237	15976	-427	-15	998	-27	protector	1658255014
2021302024	4741	17	101	296	1	6	protector	1697361884
1184469013	-193	15976	-427	-13	998	-27	protector	1658255014
988433553	69	15735	-125	4	983	-8	protector	1647602101
2021302025	4750	11	105	296	0	6	privprotector	1697361884
1184469015	-171	15976	-427	-11	998	-27	protector	1658255015
988433555	73	15737	-113	4	983	-8	protector	1647602101
2081091490	4399	7	-180	274	0	-12	protector	1701208133
2081091491	4397	0	-180	274	0	-12	protector	1701208133
988433557	76	15735	-128	4	983	-8	protector	1647602101
1616339403	-5963	36	11390	-373	2	711	protector	1675680512
1616339404	-5965	36	11406	-373	2	712	protector	1675680512
2081091492	4409	16	-180	275	1	-12	protector	1701208133
2100472939	7616	129	-2865	476	8	-180	technicquarry	1702309150
2021302028	4758	6	104	297	0	6	privprotector	1697361884
2092325075	-2146	20	881	-135	1	55	protector	1701833527
2100472940	7625	128	-2865	476	8	-180	technicquarry	1702309150
2100472941	7625	129	-2865	476	8	-180	technicquarry	1702309150
2021302031	4704	8	157	294	0	9	privprotector	1697361885
413218359	-158	5258	-3203	-10	328	-201	protector	1622394077
2021302032	4704	10	150	294	0	9	privprotector	1697361885
413218361	-152	5258	-3203	-10	328	-201	protector	1622394077
2021302033	4704	12	142	294	0	8	privprotector	1697361885
2092325076	-2146	20	892	-135	1	55	protector	1701833527
2100472942	7634	128	-2865	477	8	-180	technicquarry	1702309150
2021302036	4552	16	216	284	1	13	protector	1697361885
608519622	745	-2	-574	46	-1	-36	protector	1629153360
2100472943	7634	129	-2865	477	8	-180	technicquarry	1702309150
2092325077	-2154	16	853	-135	1	53	protector	1701833527
2092325078	-2154	23	855	-135	1	53	protector	1701833527
2092325079	-2146	23	855	-135	1	53	protector	1701833527
2092325080	-2087	23	905	-131	1	56	protector	1701833527
2092325081	-2083	30	905	-131	1	56	protector	1701833527
2100472944	7643	128	-2865	477	8	-180	technicquarry	1702309150
2081091502	4386	5	-68	274	0	-5	protector	1701208136
1184469012	-204	15976	-427	-13	998	-27	protector	1658255014
2081091503	4390	1	-73	274	0	-5	protector	1701208136
2081091504	4391	11	-66	274	0	-5	protector	1701208136
1184469014	-182	15976	-427	-12	998	-27	protector	1658255015
2081091505	4395	5	-69	274	0	-5	protector	1701208136
2081091506	4397	1	-74	274	0	-5	protector	1701208136
2092325082	-2109	23	905	-132	1	56	protector	1701833527
2092325083	-2098	23	905	-132	1	56	protector	1701833527
2100472945	7643	129	-2865	477	8	-180	technicquarry	1702309150
451404393	-2488	23	1170	-156	1	73	protector	1623651025
2103064645	-1869	23	481	-117	1	30	protector	1702449653
2092325084	-2144	17	850	-134	1	53	protector	1701833527
2089761276	-3492	86	-6582	-219	5	-412	protector	1701654784
2089761277	-3514	74	-6585	-220	4	-412	protector	1701654784
2089761278	-3503	79	-6585	-219	4	-412	protector	1701654784
2089761279	-3525	68	-6586	-221	4	-412	protector	1701654784
2089761280	-3535	63	-6582	-221	3	-412	protector	1701654784
2073056169	2379	5262	-6150	148	328	-385	sign	1700788551
2073056170	2381	5260	-6152	148	328	-385	digiterm	1700788551
2103064646	-1869	23	489	-117	1	30	protector	1702449653
2103064647	-1870	15	483	-117	0	30	protector	1702449653
2092325085	-2143	16	853	-134	1	53	protector	1701833527
2103064648	-1870	15	490	-117	0	30	protector	1702449653
2103064649	-1867	7	494	-117	0	30	protector	1702449653
2103064650	-1861	9	483	-117	0	30	protector	1702449653
2098862457	7478	-4	23680	467	-1	1480	protector	1702210408
2098862458	7478	-4	23691	467	-1	1480	protector	1702210408
2103064651	-1861	9	493	-117	0	30	protector	1702449653
2103064652	-1904	24	449	-119	1	28	protector	1702449653
2092325086	-2138	20	850	-134	1	53	protector	1701833527
2092325087	-2135	23	855	-134	1	53	protector	1701833527
2104397319	-1244	1	-37	-78	0	-3	privprotector	1702535215
2104397320	-1244	1	-59	-78	0	-4	privprotector	1702535215
2092325088	-2132	16	853	-134	1	53	protector	1701833527
2092325089	-2109	23	916	-132	1	57	protector	1701833527
2092325090	-2109	23	927	-132	1	57	protector	1701833527
2092325091	-2098	23	916	-132	1	57	protector	1701833527
2092325092	-2098	23	927	-132	1	57	protector	1701833527
2092325093	-2109	23	883	-132	1	55	protector	1701833527
2092325094	-2109	23	894	-132	1	55	protector	1701833527
2104397321	-1238	1	-59	-78	0	-4	privprotector	1702535215
2103064653	-1903	19	449	-119	1	28	protector	1702449653
2092325095	-2098	23	883	-132	1	55	protector	1701833527
2092325096	-2098	23	894	-132	1	55	protector	1701833527
2103064654	-1903	29	449	-119	1	28	protector	1702449653
2103064655	-1892	17	458	-119	1	28	protector	1702449653
2103064656	-1892	22	450	-119	1	28	protector	1702449653
2104397322	-1218	3	-52	-77	0	-4	protector	1702535215
2085620203	150	6699	-40	9	418	-3	technicswitch	1701503884
2052887668	7219	-16	-3147	451	-1	-197	protector	1699562792
2085620204	150	6700	-40	9	418	-3	protector	1701503884
2085620205	154	6700	-40	9	418	-3	protector	1701503884
1966989022	-2687	1	1057	-168	0	66	protector	1693275213
1966989023	-2687	1	1068	-168	0	66	protector	1693275213
2085620206	152	6698	-42	9	418	-3	travelnet	1701503884
332595658	163	14076	137	10	879	8	digiterm	1620205334
332595660	165	14069	135	10	879	8	protector	1620205334
332595662	164	14076	138	10	879	8	digiterm	1620205334
2085620207	150	6699	-41	9	418	-3	jumpdrive	1701503884
2104397330	-1221	3	-27	-77	0	-2	travelnet	1702535218
2104397331	-1225	2	-24	-77	0	-2	protector	1702535218
2104397332	-1225	2	-13	-77	0	-1	protector	1702535218
1875124877	5183	47	-3331	323	2	-209	protector	1690049374
2104397333	-1199	-5	10	-75	-1	0	privprotector	1702535218
2104397334	-1190	-6	7	-75	-1	0	privprotector	1702535218
2104397335	-1193	-6	0	-75	-1	0	protector	1702535218
2104397336	-1208	1	0	-76	0	0	privprotector	1702535218
781011249	-2552	23	972	-160	1	60	protector	1636396591
781011251	-2546	24	964	-160	1	60	protector	1636396591
1373597771	-2865	3	2435	-180	0	152	protector	1665385614
2104397338	-1263	1	0	-79	0	0	protector	1702535218
2104397339	-1252	1	0	-79	0	0	privprotector	1702535218
1832925878	21560	10	-21947	1347	0	-1372	protector	1688728316
1966989037	-2676	4	1138	-168	0	71	protector	1693275214
2073056171	2371	5261	-6159	148	328	-385	travelnet	1700788551
2073056172	2371	5262	-6152	148	328	-385	travelnet	1700788551
2073056173	2380	5253	-6150	148	328	-385	technicquarry	1700788551
2073056174	2380	5255	-6150	148	328	-385	technicquarry	1700788551
1966989038	-2682	2	1167	-168	0	72	protector	1693275214
1966989039	-2660	1	1154	-167	0	72	protector	1693275214
1958048102	-2636	-7	940	-165	-1	58	protector	1692514203
1966989040	-2660	1	1165	-167	0	72	protector	1693275214
2073056175	2379	5260	-6150	148	328	-385	technicswitch	1700788551
2073056176	2371	5260	-6159	148	328	-385	jumpdrive	1700788551
2073056177	2380	5253	-6132	148	328	-384	technicquarry	1700788551
2073056178	2380	5255	-6132	148	328	-384	technicquarry	1700788551
2073056179	2371	5260	-6140	148	328	-384	jumpdrive	1700788551
2073056180	2371	5261	-6140	148	328	-384	travelnet	1700788551
332595659	160	14075	140	10	879	8	jumpdrive	1620205334
332595661	165	14070	135	10	879	8	protector	1620205334
332595663	160	14079	141	10	879	8	technicswitch	1620205334
1958048107	-2637	25	913	-165	1	57	protector	1692514203
1958048108	-2637	25	924	-165	1	57	protector	1692514203
1966989041	-2672	2	1167	-167	0	72	protector	1693275214
2073056181	2362	5251	-6132	147	328	-384	technicquarry	1700788551
2073056182	2362	5253	-6132	147	328	-384	technicquarry	1700788551
2073056183	2362	5255	-6132	147	328	-384	technicquarry	1700788551
2073056184	2398	5251	-6132	149	328	-384	technicquarry	1700788551
2073056185	2398	5253	-6132	149	328	-384	technicquarry	1700788551
2105190724	-1990	7	-3417	-125	0	-214	protector	1702586503
2105190725	-1998	9	-3419	-125	0	-214	shop	1702586503
2105190726	-1998	9	-3418	-125	0	-214	shop	1702586503
2105190727	-1998	9	-3417	-125	0	-214	shop	1702586503
2105190728	-1998	9	-3416	-125	0	-214	shop	1702586503
2105190729	-1998	9	-3415	-125	0	-214	shop	1702586503
2105190730	-1998	9	-3414	-125	0	-214	shop	1702586503
2105190731	-1998	9	-3413	-125	0	-214	shop	1702586503
2105190732	-1998	9	-3412	-125	0	-214	shop	1702586503
2105190733	-1998	9	-3411	-125	0	-214	shop	1702586503
2086379090	-2655	24	544	-166	1	34	protector	1701545880
2105190734	-1998	9	-3410	-125	0	-214	shop	1702586503
2105190735	-1998	9	-3409	-125	0	-214	shop	1702586503
1385564726	8517	33	-3140	532	2	-197	protector	1665878933
2105190736	-1997	9	-3419	-125	0	-214	shop	1702586503
2105190737	-1997	9	-3418	-125	0	-214	shop	1702586503
1114355748	-3668	2	-3701	-230	0	-232	travelnet	1654389384
2021302097	4550	6	372	284	0	23	protector	1697361885
2105190738	-1997	9	-3417	-125	0	-214	shop	1702586503
2105190739	-1997	9	-3416	-125	0	-214	shop	1702586503
2105190740	-1997	9	-3415	-125	0	-214	shop	1702586503
1068670408	-5707	11	5457	-357	0	341	protector	1651947615
2105190741	-1997	9	-3414	-125	0	-214	shop	1702586503
1832925886	21560	10	-21903	1347	0	-1369	protector	1688728333
1832925887	21560	10	-21892	1347	0	-1369	protector	1688728333
2105190742	-1997	9	-3413	-125	0	-214	shop	1702586503
608519623	745	-2	-563	46	-1	-36	protector	1629153360
1736146339	21900	61	-23230	1368	3	-1452	travelnet	1682253098
1736146340	21900	60	-23230	1368	3	-1452	protector	1682253098
2105190743	-1998	10	-3419	-125	0	-214	shop	1702586503
413218357	-155	5252	-3202	-10	328	-201	travelnet	1622394077
1694248373	-3609	19	-3160	-226	1	-198	protector	1680768658
1694248374	-3609	30	-3160	-226	1	-198	protector	1680768658
1694248375	-3609	8	-3160	-226	0	-198	protector	1680768658
1694248376	-3597	99	-3167	-225	6	-198	protector	1680768658
1385564730	8528	25	-3142	533	1	-197	protector	1665878933
1694248377	-3599	19	-3160	-225	1	-198	protector	1680768658
2052887669	7230	-16	-3141	451	-1	-197	protector	1699562792
1127598758	-2390	38	-2815	-150	2	-176	protector	1655444318
2078062366	-3603	-5	321	-226	-1	20	technicswitch	1701037526
1385564731	8539	24	-3142	533	1	-197	protector	1665878933
500734438	-1450	37	2859	-91	2	178	protector	1625497865
500734440	-1450	45	2859	-91	2	178	protector	1625497865
500734442	-1442	37	2859	-91	2	178	protector	1625497865
413218358	-158	5252	-3203	-10	328	-201	protector	1622394077
1694248378	-3599	30	-3160	-225	1	-198	protector	1680768658
413218360	-152	5252	-3203	-10	328	-201	protector	1622394077
500734444	-1442	45	2859	-91	2	178	protector	1625497865
1694248379	-3587	19	-3160	-225	1	-198	protector	1680768658
2078062367	-3607	-5	323	-226	-1	20	protector	1701037526
2078062368	-3608	-4	321	-226	-1	20	travelnet	1701037526
500734450	-1434	33	2843	-90	2	177	protector	1625497865
500734452	-1434	37	2843	-90	2	177	protector	1625497865
500734454	-1434	41	2843	-90	2	177	protector	1625497865
1694248380	-3587	30	-3160	-225	1	-198	protector	1680768658
1694248381	-3592	5	-3156	-225	0	-198	travelnet	1680768658
500734456	-1434	45	2843	-90	2	177	protector	1625497865
500734458	-1426	41	2843	-90	2	177	protector	1625497865
1694248382	-3599	8	-3160	-225	0	-198	protector	1680768658
1694248383	-3587	8	-3160	-225	0	-198	protector	1680768658
781011233	-2562	21	964	-161	1	60	protector	1636396591
2104510084	1043	105	-812	65	6	-51	shop	1702541335
2104510085	1045	105	-812	65	6	-51	shop	1702541335
2104510086	1046	105	-805	65	6	-51	shop	1702541335
2104510087	1047	105	-812	65	6	-51	shop	1702541335
2104510088	1051	105	-812	65	6	-51	shop	1702541335
2104510089	1052	105	-805	65	6	-51	shop	1702541335
2104510090	1053	105	-812	65	6	-51	shop	1702541335
2104510091	1055	105	-812	65	6	-51	shop	1702541335
522948148	-213	14	507	-14	0	31	protector	1626473538
2105190744	-1998	10	-3418	-125	0	-214	shop	1702586503
2105190745	-1998	10	-3417	-125	0	-214	shop	1702586503
2105190746	-1998	10	-3416	-125	0	-214	shop	1702586503
2105190747	-1998	10	-3415	-125	0	-214	shop	1702586503
2105190748	-1998	10	-3414	-125	0	-214	shop	1702586503
2105190749	-1998	10	-3413	-125	0	-214	shop	1702586503
451404394	-2488	23	1181	-156	1	73	protector	1623651025
2105190750	-1998	10	-3412	-125	0	-214	shop	1702586503
2105190751	-1998	10	-3411	-125	0	-214	shop	1702586503
2052887671	7208	-16	-3147	450	-1	-197	protector	1699562792
2069935097	-8685	7	-5106	-543	0	-320	travelnet	1700595110
2105190752	-1998	10	-3410	-125	0	-214	shop	1702586503
2102043012	-3570	24	-120	-224	1	-8	protector	1702385213
2102043013	-3583	23	-123	-224	1	-8	protector	1702385213
1848045313	-1940	0	1426	-122	0	89	protector	1689446755
1848045314	-1940	0	1437	-122	0	89	protector	1689446755
500734437	-1450	33	2859	-91	2	178	protector	1625497865
2102043014	-3570	23	-127	-224	1	-8	protector	1702385213
500734439	-1450	41	2859	-91	2	178	protector	1625497865
2102043015	-3572	24	-128	-224	1	-8	sign	1702385213
1848045315	-1940	11	1426	-122	0	89	protector	1689446755
2050285829	14	116	12019	0	7	751	jumpdrive	1699375795
2105190753	-1998	10	-3409	-125	0	-214	shop	1702586503
500734441	-1442	33	2859	-91	2	178	protector	1625497865
2105190754	-1997	10	-3419	-125	0	-214	shop	1702586503
500734443	-1442	41	2859	-91	2	178	protector	1625497865
2105190755	-1997	10	-3418	-125	0	-214	shop	1702586503
2050285833	-17	85	11988	-2	5	749	jumpdrive	1699375795
2105190756	-1997	10	-3417	-125	0	-214	shop	1702586503
2102043016	-3572	24	-126	-224	1	-8	sign	1702385213
2105190757	-1997	10	-3416	-125	0	-214	shop	1702586503
1930992662	-1983	14	-3859	-124	0	-242	protector	1690970082
2105190758	-1997	10	-3415	-125	0	-214	shop	1702586503
1930992663	-1980	14	-3867	-124	0	-242	protector	1690970082
500734449	-1434	33	2835	-90	2	177	protector	1625497865
500734451	-1434	37	2835	-90	2	177	protector	1625497865
500734453	-1434	41	2835	-90	2	177	protector	1625497865
500734455	-1434	45	2835	-90	2	177	protector	1625497865
500734457	-1426	41	2835	-90	2	177	protector	1625497865
2105190759	-1997	10	-3414	-125	0	-214	shop	1702586503
1344612887	-1809	2	12217	-114	0	763	protector	1664007765
2105190760	-1997	10	-3413	-125	0	-214	shop	1702586503
1344612888	-1820	3	12217	-114	0	763	protector	1664007765
1344612889	-1809	2	12228	-114	0	764	protector	1664007765
1960294827	1669	36	58	104	2	3	protector	1692714355
672889810	1025	17	-8257	64	1	-517	protector	1631557996
672889812	1028	18	-8262	64	1	-517	protector	1631557996
1930992664	-1981	14	-3874	-124	0	-243	protector	1690970082
1344612890	-1820	2	12228	-114	0	764	protector	1664007765
1344612891	-1798	2	12217	-113	0	763	protector	1664007765
1344612892	-1798	2	12228	-113	0	764	protector	1664007765
1344612893	-1798	3	12239	-113	0	764	protector	1664007765
2102043017	-3572	26	-128	-224	1	-8	sign	1702385213
2102043018	-3572	26	-126	-224	1	-8	sign	1702385213
1344612894	-1820	4	12206	-114	0	762	protector	1664007765
1115805360	-5247	9	587	-328	0	36	protector	1654469937
2102043019	-3572	26	-125	-224	1	-8	sign	1702385213
2102043020	-3571	26	-125	-224	1	-8	sign	1702385213
1115805362	-5237	10	587	-328	0	36	protector	1654469937
1344612895	-1820	5	12195	-114	0	762	protector	1664007765
1344612896	-1809	5	12195	-114	0	762	protector	1664007765
1344612897	-1809	2	12206	-114	0	762	protector	1664007765
781011248	-2552	23	961	-160	1	60	protector	1636396591
2102043021	-3569	26	-125	-224	1	-8	sign	1702385213
781011250	-2551	16	970	-160	1	60	protector	1636396591
2095795771	2179	0	573	136	0	35	protector	1702036965
2095795772	2185	0	573	136	0	35	protector	1702036965
2095795773	2176	4	567	136	0	35	sign	1702036965
2073056186	2398	5255	-6132	149	328	-384	technicquarry	1700788551
2073056187	2390	5260	-6140	149	328	-384	jumpdrive	1700788551
1930992665	-1992	14	-3888	-125	0	-243	protector	1690970082
1930992666	-1992	14	-3885	-125	0	-243	protector	1690970082
1930992667	-1986	14	-3881	-125	0	-243	protector	1690970082
1115805383	-5227	21	566	-327	1	35	protector	1654469937
2073056188	2390	5261	-6140	149	328	-384	travelnet	1700788551
2102043022	-3572	25	-127	-224	1	-8	shop	1702385213
2102043023	-3572	25	-127	-224	1	-8	shop	1702385213
2073056189	2390	5260	-6159	149	328	-385	jumpdrive	1700788551
2073056190	2390	5261	-6159	149	328	-385	travelnet	1700788551
2102043024	-3572	25	-127	-224	1	-8	shop	1702385213
2102043025	-3572	25	-127	-224	1	-8	shop	1702385213
1068670409	-5707	11	5468	-357	0	341	protector	1651947615
2073056191	2398	5251	-6150	149	328	-385	technicquarry	1700788551
2073056192	2398	5253	-6150	149	328	-385	technicquarry	1700788551
674229473	-1900	11	-17098	-119	0	-1069	protector	1631651501
674229475	-1897	6	-17100	-119	0	-1069	protector	1631651501
674229477	-1914	5	-17112	-120	0	-1070	sign	1631651501
2095795774	2182	4	570	136	0	35	sign	1702036965
2095795775	2182	4	573	136	0	35	sign	1702036965
2095795776	2150	3	563	134	0	35	shop	1702036965
876728358	-2087	-1	-3509	-131	-1	-220	protector	1640624031
2095795777	2150	3	566	134	0	35	shop	1702036965
2095795778	2150	3	566	134	0	35	shop	1702036965
2095795779	2151	3	562	134	0	35	shop	1702036965
2100843626	193	0	67	12	0	4	protector	1702329074
2025156626	11412	5	-176	713	0	-11	technicswitch	1697666140
1980392812	-5841	23	-476	-366	1	-30	protector	1694330881
1705000936	-19584	2	-1195	-1224	0	-75	protector	1681122794
1980392813	-5841	23	-465	-366	1	-30	protector	1694330881
1705000937	-19592	8	-1197	-1225	0	-75	protector	1681122794
2095795780	2151	3	562	134	0	35	shop	1702036965
2095795781	2151	3	562	134	0	35	shop	1702036965
2075369343	-935	-2	481	-59	-1	30	protector	1700926805
2075369344	-935	-2	491	-59	-1	30	protector	1700926805
2095795782	2151	3	562	134	0	35	shop	1702036965
672889808	1024	17	-8262	64	1	-517	travelnet	1631557996
672889809	1024	16	-8262	64	1	-517	protector	1631557996
1980392814	-5845	2	-490	-366	0	-31	travelnet	1694330881
1631622746	0	7529	9	0	470	0	protector	1676562423
1705000938	-19584	6	-1201	-1224	0	-76	protector	1681122794
1705000939	-19580	15	-1205	-1224	0	-76	protector	1681122794
1705000940	-19532	2	-1202	-1221	0	-76	protector	1681122794
1705000941	-19522	3	-1216	-1221	0	-76	protector	1681122794
1115805359	-5247	9	577	-328	0	36	protector	1654469937
1115805361	-5237	9	577	-328	0	36	protector	1654469937
1138015219	-2017	-2	1221	-127	-1	76	protector	1655956039
1980392815	-5852	1	-487	-366	0	-31	protector	1694330881
1705000942	-19522	4	-1211	-1221	0	-76	protector	1681122794
2095795783	2151	3	567	134	0	35	shop	1702036965
1980392816	-5852	12	-487	-366	0	-31	protector	1694330881
1980392817	-5852	12	-479	-366	0	-30	protector	1694330881
1980392818	-5843	2	-476	-366	0	-30	protector	1694330881
1115805377	-5247	9	566	-328	0	35	protector	1654469937
1980392819	-5843	12	-465	-366	0	-30	protector	1694330881
1980392820	-5852	1	-476	-366	0	-30	protector	1694330881
2095795784	2151	3	567	134	0	35	shop	1702036965
2095795785	2151	3	567	134	0	35	shop	1702036965
1980392821	-5852	1	-465	-366	0	-30	protector	1694330881
1115805384	-5217	21	566	-327	1	35	protector	1654469937
1980392822	-5843	1	-465	-366	0	-30	protector	1694330881
1980392823	-5832	3	-487	-365	0	-31	protector	1694330881
672889811	1027	16	-8267	64	1	-517	protector	1631557996
2103064722	-1858	9	446	-117	0	27	travelnet	1702449669
672889813	1032	18	-8259	64	1	-517	protector	1631557996
1755174368	-502	8801	-12001	-32	550	-751	sign	1684097399
2103064723	-1871	7	434	-117	0	27	protector	1702449669
1755174369	-500	8801	-12001	-32	550	-751	technicswitch	1684097399
2095795786	2151	3	567	134	0	35	shop	1702036965
2095795787	2153	3	562	134	0	35	shop	1702036965
1980392824	-5832	2	-476	-365	0	-30	protector	1694330881
2095795788	2154	3	567	134	0	35	shop	1702036965
1980392825	-5832	12	-476	-365	0	-30	protector	1694330881
1980392826	-5832	12	-465	-365	0	-30	protector	1694330881
1980392827	-5832	1	-465	-365	0	-30	protector	1694330881
1980392828	-5852	1	-509	-366	0	-32	protector	1694330881
1115805410	-5227	21	546	-327	1	34	protector	1654469938
2095795789	2154	3	567	134	0	35	shop	1702036965
2103064724	-1866	12	435	-117	0	27	protector	1702449669
1115805412	-5227	31	556	-327	1	34	protector	1654469938
1980392829	-5852	1	-498	-366	0	-32	protector	1694330881
1115805414	-5217	21	556	-327	1	34	protector	1654469938
1980392830	-5852	12	-498	-366	0	-32	protector	1694330881
1980392831	-5841	5	-509	-366	0	-32	protector	1694330881
2103064725	-1866	12	438	-117	0	27	protector	1702449669
2103064726	-1863	7	434	-117	0	27	protector	1702449669
2103064727	-1863	7	442	-117	0	27	protector	1702449669
2050285855	-17	116	11988	-2	7	749	jumpdrive	1699375795
2103064728	-1863	12	442	-117	0	27	protector	1702449669
2103064729	-1861	14	442	-117	0	27	shop	1702449669
2050285856	-17	116	12019	-2	7	751	jumpdrive	1699375795
2098945955	-2090	15	-3972	-131	0	-249	protector	1702215114
2098945956	-2085	9	-3970	-131	0	-249	technicswitch	1702215114
1803328842	12983	5257	2439	811	328	152	protector	1687192652
2098945957	-2084	9	-3970	-131	0	-249	technicswitch	1702215114
2098945958	-2085	5	-3969	-131	0	-249	protector	1702215114
550897363	277	15573	176	17	973	11	protector	1627330973
1803328843	12987	5259	2438	811	328	152	sign	1687192652
2098945959	-2085	13	-3969	-131	0	-249	protector	1702215114
2098945960	-2082	14	-3969	-131	0	-249	protector	1702215114
2103064730	-1861	14	442	-117	0	27	shop	1702449669
1803328844	12988	5259	2438	811	328	152	sign	1687192652
1803328845	12989	5259	2438	811	328	152	sign	1687192652
2101595330	-3377	14	2706	-212	0	169	protector	1702354202
988433640	53	15737	-126	3	983	-8	protector	1647602119
988433642	58	15735	-128	3	983	-8	protector	1647602119
988433644	61	15735	-120	3	983	-8	protector	1647602119
988433645	69	15737	-136	4	983	-9	protector	1647602119
1803328846	12990	5259	2438	811	328	152	sign	1687192652
1803328847	12991	5259	2438	811	328	152	sign	1687192652
2101595331	-3377	14	2705	-212	0	169	travelnet	1702354202
1803328848	12981	5257	2432	811	328	152	technicquarry	1687192652
2095795790	2154	3	567	134	0	35	shop	1702036965
2103064731	-1860	14	442	-117	0	27	shop	1702449669
1803328849	12981	5259	2432	811	328	152	technicquarry	1687192652
1115805402	-5227	51	556	-327	3	34	protector	1654469937
1803328850	12981	5261	2432	811	328	152	technicquarry	1687192652
2095795791	2151	2	560	134	0	35	sign	1702036965
2103064732	-1860	14	442	-117	0	27	shop	1702449669
2103064733	-1860	14	442	-117	0	27	shop	1702449669
2103064734	-1862	9	436	-117	0	27	shop	1702449669
1987515302	-2106	23	478	-132	1	29	privprotector	1694823633
2103064735	-1860	9	436	-117	0	27	shop	1702449669
2103064736	-1858	9	440	-117	0	27	shop	1702449669
1115805411	-5227	21	556	-327	1	34	protector	1654469938
876728357	-2087	-1	-3520	-131	-1	-220	protector	1640624031
1115805413	-5217	21	546	-327	1	34	protector	1654469938
2103064738	-1834	-9	418	-115	-1	26	protector	1702449669
2103064739	-1837	-8	416	-115	-1	26	shop	1702449669
2065060482	-2669	2	901	-167	0	56	protector	1700350595
2065060483	-2668	1	911	-167	0	56	protector	1700350595
1138015218	-2028	-2	1221	-127	-1	76	protector	1655956039
1976533677	-2768	21	2710	-173	1	169	protector	1694002890
1976533678	-2765	21	2711	-173	1	169	protector	1694002890
1976533679	-2761	21	2707	-173	1	169	protector	1694002890
2065060484	-2658	1	898	-167	0	56	protector	1700350595
1976533680	-2768	21	2711	-173	1	169	sign	1694002890
1987515303	-2098	23	478	-132	1	29	privprotector	1694823633
2065060485	-2658	1	909	-167	0	56	protector	1700350595
672889822	1056	22	-8302	66	1	-519	travelnet	1631558014
2065060486	-2669	13	901	-167	0	56	protector	1700350595
2050285870	-17	85	12019	-2	5	751	jumpdrive	1699375795
2073056193	2398	5255	-6150	149	328	-385	technicquarry	1700788551
2103064740	-1837	-8	417	-115	-1	26	shop	1702449669
2103064741	-1837	-8	418	-115	-1	26	shop	1702449669
2103064742	-1837	-8	419	-115	-1	26	shop	1702449669
2103064743	-1837	-8	420	-115	-1	26	shop	1702449669
2103064744	-1837	-8	421	-115	-1	26	shop	1702449669
1115805426	-5247	9	597	-328	0	37	protector	1654469938
2103403532	-2544	7	1629	-159	0	101	protector	1702472218
1694248444	-3607	2	-3113	-226	0	-195	protector	1680768675
1694248445	-3591	2	-3108	-225	0	-195	protector	1680768675
2103403534	-2559	8	1618	-160	0	101	protector	1702472218
1694248446	-3599	4	-3095	-225	0	-194	protector	1680768675
1694248447	-3591	2	-3099	-225	0	-194	protector	1680768675
1694248448	-3590	2	-3091	-225	0	-194	protector	1680768675
1694248449	-3592	2	-3090	-225	0	-194	travelnet	1680768675
1694248450	-3586	5	-3095	-225	0	-194	train	1680768675
2103403535	-2555	7	1629	-160	0	101	protector	1702472218
1773319096	881	-4	845	55	-1	52	protector	1685493298
2103403536	-2548	8	1618	-160	0	101	protector	1702472218
2095795792	2152	4	560	134	0	35	sign	1702036965
2095795793	2153	2	560	134	0	35	sign	1702036965
2095795794	2153	3	561	134	0	35	atm	1702036965
874591054	1524	-16	-230	95	-1	-15	protector	1640536334
874591059	1579	-16	-230	98	-1	-15	protector	1640536334
874591060	1590	-16	-230	99	-1	-15	protector	1640536334
874591061	1601	-16	-230	100	-1	-15	protector	1640536334
2103403537	-2559	7	1607	-160	0	100	protector	1702472218
674229472	-1900	6	-17102	-119	0	-1069	protector	1631651501
2100614310	-3830	23	-345	-240	1	-22	protector	1702321723
2103403538	-2548	8	1607	-160	0	100	protector	1702472218
1980392834	-5830	5	-509	-365	0	-32	protector	1694330881
1980392835	-5830	6	-498	-365	0	-32	protector	1694330881
1999952413	-10176	53	3018	-636	3	188	protector	1695676897
1999952414	-10165	53	3018	-636	3	188	protector	1695676897
1999952415	-10179	61	3011	-637	3	188	technicswitch	1695676897
1999952416	-10178	55	3011	-637	3	188	technicswitch	1695676897
1999952417	-10187	53	3018	-637	3	188	protector	1695676897
2065060487	-2668	13	911	-167	0	56	protector	1700350595
1995226812	4577	12	-8048	286	0	-503	protector	1695341363
988433641	55	15737	-116	3	983	-8	protector	1647602119
1995226813	4577	12	-8037	286	0	-503	protector	1695341363
2065060488	-2657	11	898	-167	0	56	protector	1700350595
1995226814	4588	12	-8048	286	0	-503	protector	1695341363
2084607681	4923	7	279	307	0	17	privprotector	1701437283
674229474	-1900	12	-17101	-119	0	-1069	protector	1631651501
2065060491	-2634	28	870	-165	1	54	protector	1700350595
2065060492	-2628	26	869	-165	1	54	protector	1700350595
674229476	-1910	4	-17111	-120	0	-1070	protector	1631651501
2057248333	7758	9	23321	484	0	1457	border	1699823816
674229478	-1914	5	-17107	-120	0	-1070	sign	1631651501
674229480	-1910	5	-17109	-120	0	-1070	sign	1631651501
1377188989	-3536	6	-234	-221	0	-15	protector	1665527265
674229482	-1906	5	-17112	-120	0	-1070	sign	1631651501
1661066049	-14	6637	191	-1	414	11	travelnet	1678680300
1801125005	-1010	5077	123	-64	317	7	protector	1687091147
2065060493	-2637	25	869	-165	1	54	protector	1700350595
874591055	1535	-16	-230	95	-1	-15	protector	1640536334
674229479	-1910	5	-17114	-120	0	-1070	sign	1631651501
874591056	1546	-16	-230	96	-1	-15	protector	1640536334
988433643	61	15735	-126	3	983	-8	protector	1647602119
874591058	1568	-16	-230	98	-1	-15	protector	1640536334
874591062	1612	-16	-230	100	-1	-15	protector	1640536334
874591063	1623	-16	-230	101	-1	-15	protector	1640536334
988433646	70	15735	-129	4	983	-9	protector	1647602119
988433650	62	15737	-135	3	983	-9	protector	1647602119
2085985656	-2220	5252	-351	-139	328	-22	travelnet	1701524624
2085985657	-2216	5252	-351	-139	328	-22	travelnet	1701524624
2100614311	-3829	21	-339	-240	1	-22	protector	1702321723
2065060494	-2630	29	871	-165	1	54	protector	1700350595
674229481	-1906	5	-17117	-120	0	-1070	sign	1631651501
2050593607	-352	1	0	-22	0	0	privprotector	1699398669
674229483	-1906	5	-17107	-120	0	-1070	sign	1631651501
674229485	-1911	3	-17107	-120	0	-1070	protector	1631651501
2086267379	-1634	28	478	-103	1	29	protector	1701539002
674229487	-1903	5	-17109	-119	0	-1070	sign	1631651501
674229489	-1900	4	-17119	-119	0	-1070	protector	1631651501
2086267380	-1634	20	481	-103	1	30	protector	1701539002
2098495575	-1663	4	390	-104	0	24	protector	1702188453
2098495576	-1651	14	396	-104	0	24	protector	1702188453
2098495577	-1648	20	374	-103	1	23	protector	1702188453
2098495578	-1637	20	374	-103	1	23	protector	1702188453
2050593608	-344	1	0	-22	0	0	privprotector	1699398669
2050593609	-368	1	0	-23	0	0	privprotector	1699398669
2050593610	-360	1	0	-23	0	0	privprotector	1699398669
2050593611	-336	1	0	-21	0	0	privprotector	1699398669
2098495579	-1648	9	374	-103	0	23	protector	1702188453
2098495580	-1639	2	381	-103	0	23	protector	1702188453
2098495581	-1637	9	374	-103	0	23	protector	1702188453
2050593612	-328	1	0	-21	0	0	privprotector	1699398669
2050593613	-300	2	162	-19	0	10	protector	1699398669
2050593614	-300	8	162	-19	0	10	protector	1699398669
1938265547	-594	36	-718	-38	2	-45	protector	1691255217
1938265548	-583	36	-718	-37	2	-45	protector	1691255217
1938265549	-594	36	-729	-38	2	-46	protector	1691255217
2098495582	-1635	8	370	-103	0	23	technicswitch	1702188453
1995226815	4588	12	-8037	286	0	-503	protector	1695341363
2050593615	-300	12	162	-19	0	10	protector	1699398669
1995226816	4577	9	-8038	286	0	-503	travelnet	1695341363
1995226817	4591	9	-8043	286	0	-503	travelnet	1695341363
2050593616	-296	2	162	-19	0	10	protector	1699398669
2050593617	-296	8	162	-19	0	10	protector	1699398669
2103064756	-1844	7	416	-116	0	26	privprotector	1702449669
2103064757	-1844	7	424	-116	0	26	privprotector	1702449669
2090746580	4212	7	405	263	0	25	privprotector	1701723681
2103064758	-1854	9	423	-116	0	26	protector	1702449669
2050593618	-296	12	162	-19	0	10	protector	1699398669
2050593619	-295	3	167	-19	0	10	protector	1699398669
2050593620	-295	7	168	-19	0	10	protector	1699398669
2050593621	-294	12	168	-19	0	10	protector	1699398669
2102864138	-2392	53	1667	-150	3	104	protector	1702441068
2102864139	-2392	53	1676	-150	3	104	protector	1702441068
2090746581	4221	7	405	263	0	25	privprotector	1701723681
2102864142	-2392	42	1679	-150	2	104	protector	1702441068
1841955889	-560	20	3002	-35	1	187	protector	1689183022
1841955890	-560	23	3007	-35	1	187	protector	1689183022
1841955891	-549	20	3002	-35	1	187	protector	1689183022
1841955892	-549	23	3007	-35	1	187	protector	1689183022
1841955893	-560	20	3013	-35	1	188	protector	1689183022
2102864143	-2390	19	1674	-150	1	104	protector	1702441068
2102864144	-2392	31	1679	-150	1	104	protector	1702441068
1841955894	-549	20	3013	-35	1	188	protector	1689183022
2102864145	-2412	19	1674	-151	1	104	protector	1702441068
2102864146	-2401	19	1674	-151	1	104	protector	1702441068
1631622833	3	7497	4	0	468	0	protector	1676562423
1631622834	8	7499	8	0	468	0	protector	1676562423
2102864150	-2379	19	1674	-149	1	104	protector	1702441068
1798300276	10198	41	-2035	637	2	-128	jumpdrive	1686990986
1732758869	-2551	-5	2141	-160	-1	133	train	1681938374
2073056215	2362	5251	-6168	147	328	-386	technicquarry	1700788551
2073056216	2362	5253	-6168	147	328	-386	technicquarry	1700788551
2073056217	2362	5255	-6168	147	328	-386	technicquarry	1700788551
2073056218	2398	5251	-6168	149	328	-386	technicquarry	1700788551
2073056219	2398	5253	-6168	149	328	-386	technicquarry	1700788551
2073056220	2398	5255	-6168	149	328	-386	technicquarry	1700788551
988433647	74	15737	-135	4	983	-9	protector	1647602119
674229484	-1911	3	-17116	-120	0	-1070	protector	1631651501
674229486	-1903	5	-17114	-119	0	-1070	sign	1631651501
674229488	-1900	3	-17107	-119	0	-1070	protector	1631651501
1993965963	6531	176	22948	408	11	1434	technicswitch	1695242692
1593810120	-3805	34	-1054	-238	2	-66	protector	1674654481
1593810121	-3800	37	-1055	-238	2	-66	protector	1674654481
2098495589	-1648	19	352	-103	1	22	protector	1702188454
1798300277	10207	34	-2045	637	2	-128	jumpdrive	1686990986
2098495590	-1648	20	363	-103	1	22	protector	1702188454
2089761371	1083	96	-712	67	6	-45	technicswitch	1701654803
2065060527	-2677	7	899	-168	0	56	protector	1700350595
2065060528	-2674	7	897	-168	0	56	protector	1700350595
2065060529	-2681	1	901	-168	0	56	protector	1700350595
700120553	-2868	-1	1316	-180	-1	82	protector	1632857096
2065060530	-2679	1	911	-168	0	56	protector	1700350595
1440024421	-5150	100	502	-322	6	31	sign	1667622403
2065060531	-2679	12	911	-168	0	56	protector	1700350595
2065060532	-2677	8	900	-168	0	56	sign	1700350595
2065060533	-2658	12	887	-167	0	55	protector	1700350595
2065060534	-2670	8	892	-167	0	55	sign	1700350595
2065060535	-2670	0	884	-167	0	55	protector	1700350595
2065060536	-2658	1	887	-167	0	55	protector	1700350595
2065060537	-2633	3	884	-165	0	55	sign	1700350595
2065060538	-2636	1	887	-165	0	55	protector	1700350595
2065060539	-2638	2	883	-165	0	55	travelnet	1700350595
2025156689	11396	0	-187	712	0	-12	technicswitch	1697666141
2065060540	-2681	1	884	-168	0	55	protector	1700350595
2059161312	-1916	28	346	-120	1	21	protector	1699982561
2059161313	-1920	28	350	-120	1	21	travelnet	1699982561
2059161314	-1917	7	348	-120	0	21	privprotector	1699982561
2059161315	-1912	3	337	-120	0	21	privprotector	1699982561
2059161316	-1910	9	348	-120	0	21	privprotector	1699982561
2059161317	-1906	1	337	-120	0	21	privprotector	1699982561
2059161318	-1892	45	340	-119	2	21	protector	1699982561
2059161319	-1892	45	350	-119	2	21	protector	1699982561
2059161320	-1892	45	320	-119	2	20	protector	1699982561
2059161321	-1892	45	330	-119	2	20	protector	1699982561
2065060541	-2681	1	895	-168	0	55	protector	1700350595
2065060542	-2679	9	894	-168	0	55	sign	1700350595
2065060543	-2669	1	867	-167	0	54	protector	1700350595
1622370817	-3470	15	-878	-217	0	-55	protector	1675962865
1166059333	-10828	5161	-7440	-677	322	-465	protector	1657562548
1166059334	-10874	5153	-7419	-680	322	-464	protector	1657562548
627041895	16	15608	1475	1	975	92	protector	1629642784
1166059335	-10829	5151	-7424	-677	321	-464	protector	1657562548
2065060544	-2669	1	877	-167	0	54	protector	1700350595
1147158217	4972	-1	83	310	-1	5	protector	1656440175
2098495591	-1637	20	352	-103	1	22	protector	1702188454
2065060545	-2658	1	867	-167	0	54	protector	1700350595
1694248516	-3575	1	-3100	-224	0	-194	travelnet	1680768692
1495101267	-1685	5293	65	-106	330	4	privprotector	1670156000
1694248517	-3580	2	-3091	-224	0	-194	protector	1680768692
1694248518	-3579	6	-3095	-224	0	-194	protector	1680768692
2065060546	-2658	1	876	-167	0	54	protector	1700350595
2098495592	-1637	20	363	-103	1	22	protector	1702188454
2098495593	-1636	4	355	-103	0	22	technicswitch	1702188454
2098495594	-1648	8	352	-103	0	22	protector	1702188454
2098495595	-1648	9	363	-103	0	22	protector	1702188454
2098495596	-1637	9	352	-103	0	22	protector	1702188454
1840206696	1107	159	3039	69	9	189	protector	1689097285
1840206697	1106	136	3017	69	8	188	protector	1689097285
988433649	58	15736	-131	3	983	-9	protector	1647602119
2078032363	-3438	11	765	-215	0	47	protector	1701036658
2078032364	-3425	11	752	-215	0	47	protector	1701036658
1158297532	529	37	21947	33	2	1371	protector	1657149476
2078032365	-3438	11	754	-215	0	47	protector	1701036658
1694248519	-3574	2	-3091	-224	0	-194	protector	1680768692
1694248520	-3571	2	-3101	-224	0	-194	protector	1680768692
1694248521	-3563	2	-3108	-223	0	-195	protector	1680768692
1694248522	-3563	2	-3098	-223	0	-194	protector	1680768692
1694248523	-3563	2	-3091	-223	0	-194	protector	1680768692
2078032366	-3427	11	754	-215	0	47	protector	1701036658
1694248524	-3583	-16	-3129	-224	-1	-196	protector	1680768692
2078032367	-3427	11	765	-215	0	47	protector	1701036658
2098495597	-1637	9	363	-103	0	22	protector	1702188454
2078032369	-3438	11	743	-215	0	46	protector	1701036658
2078032370	-3427	11	743	-215	0	46	protector	1701036658
2098495598	-1643	5	355	-103	0	22	travelnet	1702188454
2012807112	2	5267	-132	0	329	-9	poi	1696688140
2102043068	-3560	36	-156	-223	2	-10	technicswitch	1702385213
2102043069	-3560	37	-152	-223	2	-10	technicswitch	1702385213
2102043070	-3560	37	-150	-223	2	-10	technicswitch	1702385213
2102043071	-3560	39	-156	-223	2	-10	protector	1702385213
2102043072	-3560	39	-152	-223	2	-10	protector	1702385213
2102043073	-3559	39	-152	-223	2	-10	protector	1702385213
1979841260	-6221	1	691	-389	0	43	protector	1694281007
700120552	-2879	-1	1316	-180	-1	82	protector	1632857096
1979841261	-6218	0	691	-389	0	43	protector	1694281007
1979841262	-6218	1	691	-389	0	43	protector	1694281007
1979841263	-6218	5	691	-389	0	43	protector	1694281007
916386956	257	34	-3626	16	2	-227	protector	1642651142
2078062490	-3547	4	338	-222	0	21	sign	1701037526
2102043079	-3567	61	-152	-223	3	-10	technicswitch	1702385213
2102043080	-3566	61	-147	-223	3	-10	technicswitch	1702385213
2102043081	-3562	61	-153	-223	3	-10	technicswitch	1702385213
2102043082	-3561	59	-153	-223	3	-10	technicswitch	1702385213
2102043083	-3561	61	-148	-223	3	-10	technicswitch	1702385213
2102043084	-3564	61	-150	-223	3	-10	jumpdrive	1702385213
2102043085	-3576	32	-159	-224	2	-10	travelnet	1702385213
2102043086	-3579	44	-151	-224	2	-10	protector	1702385213
2102043087	-3578	43	-151	-224	2	-10	protector	1702385213
1810086241	-2001	6	-5099	-126	0	-319	protector	1687568425
2102043088	-3576	32	-155	-224	2	-10	protector	1702385213
2102043089	-3579	44	-152	-224	2	-10	protector	1702385213
2102043090	-3576	37	-155	-224	2	-10	protector	1702385213
627041896	16	15608	1486	1	975	92	protector	1629642784
1960267156	3777	5246	-256	236	327	-16	protector	1692712531
1839022182	21428	3	-21969	1339	0	-1374	protector	1689024428
1839022183	21428	5	-21980	1339	0	-1374	protector	1689024428
1839022184	21439	5	-21980	1339	0	-1374	protector	1689024428
1158297533	534	30	21949	33	1	1371	protector	1657149476
1839022185	21439	5	-21969	1339	0	-1374	protector	1689024428
1949771390	-2007	8	427	-126	0	26	protector	1691928485
2044878475	5105	-4	180	319	-1	11	protector	1698965566
1801529861	-2237	0	171	-140	0	10	protector	1687100363
1158297535	573	35	21948	35	2	1371	protector	1657149476
1801529862	-2232	0	165	-140	0	10	protector	1687100363
1960267157	3766	5246	-267	235	327	-17	protector	1692712531
1960267158	3770	5242	-263	235	327	-17	travelnet	1692712531
1801529863	-2225	0	171	-140	0	10	protector	1687100363
1993966008	6499	176	22949	406	11	1434	technicswitch	1695242693
1993966011	6531	176	23010	408	11	1438	technicswitch	1695242693
2103374203	-4547	27	2038	-285	1	127	protector	1702470924
1798300322	10217	34	-2032	638	2	-127	travelnet	1686990986
1908200036	30912	25	-268	1932	1	-17	protector	1690610994
1908200037	30922	14	-258	1932	0	-17	protector	1690610994
2100900229	15486	14	6699	967	0	418	travelnet	1702331520
2103430754	-1748	7	434	-110	0	27	protector	1702473693
2102043095	-3579	43	-170	-224	2	-11	protector	1702385213
2102043096	-3576	36	-168	-224	2	-11	protector	1702385213
2103430755	-1748	7	445	-110	0	27	protector	1702473693
2102043098	-3539	17	-148	-222	1	-10	sign	1702385213
2103430756	-1755	7	444	-110	0	27	poi	1702473693
2097895868	-2809	1	1493	-176	0	93	protector	1702154701
2097895869	-2809	1	1504	-176	0	94	protector	1702154701
1772026847	-3247	-11	1207	-203	-1	75	nuclearreactor	1685419597
1772026848	-3245	-10	1200	-203	-1	75	protector	1685419597
1772026849	-3245	-10	1211	-203	-1	75	protector	1685419597
2097895870	-2809	1	1515	-176	0	94	protector	1702154701
1584876192	-13381	16	5191	-837	1	324	poi	1674270573
2097895871	-2798	1	1493	-175	0	93	protector	1702154701
1125080741	-2788	-4	1048	-175	-1	65	protector	1655126311
1772026850	-3234	-10	1200	-203	-1	75	protector	1685419597
1772026851	-3234	-10	1211	-203	-1	75	protector	1685419597
2056040992	-2739	55	-2728	-172	3	-171	protector	1699755690
2056040993	-2721	48	-2727	-171	3	-171	sign	1699755690
1772026852	-3245	1	1200	-203	0	75	protector	1685419597
2102043099	-3557	20	-165	-223	1	-11	shop	1702385213
1772026853	-3245	1	1211	-203	0	75	protector	1685419597
1840346743	7504	-16	-3141	469	-1	-197	protector	1689103087
2056040994	-2721	49	-2727	-171	3	-171	sign	1699755690
1772026854	-3234	1	1200	-203	0	75	protector	1685419597
1840346744	7515	-16	-3141	469	-1	-197	protector	1689103087
2056040995	-2721	50	-2727	-171	3	-171	sign	1699755690
1772026855	-3234	1	1211	-203	0	75	protector	1685419597
1772026856	-3247	2	1208	-203	0	75	technicswitch	1685419597
2056040996	-2721	51	-2727	-171	3	-171	sign	1699755690
2056040997	-2721	52	-2727	-171	3	-171	sign	1699755690
2056040998	-2721	52	-2723	-171	3	-171	sign	1699755690
2056040999	-2723	52	-2721	-171	3	-171	technicswitch	1699755690
1772026857	-3246	2	1211	-203	0	75	technicswitch	1685419597
1772026858	-3245	12	1200	-203	0	75	protector	1685419597
1772026859	-3245	12	1211	-203	0	75	protector	1685419597
1772026860	-3234	12	1200	-203	0	75	protector	1685419597
1772026861	-3234	12	1211	-203	0	75	protector	1685419597
2056041000	-2724	50	-2717	-171	3	-170	technicswitch	1699755690
1715473775	-2752	32	2022	-172	2	126	protector	1681494861
2056041001	-2721	40	-2727	-171	2	-171	sign	1699755690
1715473776	-2742	32	2021	-172	2	126	protector	1681494861
2056041002	-2721	40	-2723	-171	2	-171	sign	1699755690
1966989112	-2687	1	1046	-168	0	65	protector	1693275214
1966989113	-2687	10	1042	-168	0	65	protector	1693275214
2056041003	-2721	41	-2727	-171	2	-171	sign	1699755690
2056041004	-2721	41	-2723	-171	2	-171	sign	1699755690
2097895872	-2787	1	1493	-175	0	93	protector	1702154701
2102043100	-3557	20	-163	-223	1	-11	shop	1702385213
1966989114	-2703	3	1049	-169	0	65	protector	1693275214
2102043101	-3557	20	-162	-223	1	-11	shop	1702385213
2102043102	-3554	21	-166	-223	1	-11	sign	1702385213
2102043103	-3561	25	-172	-223	1	-11	protector	1702385213
2082501421	-14036	8	-30	-878	0	-2	xpprotector	1701298903
1643278592	-3756	20	-1001	-235	1	-63	protector	1677220803
2097895873	-2798	1	1504	-175	0	94	protector	1702154701
2082501422	-14063	10	-30	-879	0	-2	protector	1701298903
2082501423	-14094	11	-21	-881	0	-2	protector	1701298903
2082501424	-14084	11	-26	-881	0	-2	protector	1701298903
2097895874	-2798	1	1515	-175	0	94	protector	1702154701
2097895875	-2787	1	1504	-175	0	94	protector	1702154701
2097895876	-2787	1	1515	-175	0	94	protector	1702154701
2097895877	-2809	1	1482	-176	0	92	protector	1702154702
1168854791	317	6	3274	19	0	204	travelnet	1657697570
1453723685	-2967	-1	1250	-186	-1	78	protector	1668228134
2097895878	-2798	1	1482	-175	0	92	protector	1702154702
2097895879	-2787	1	1482	-175	0	92	protector	1702154702
1139626679	-2898	-8	1969	-182	-1	123	protector	1656066084
2056041005	-2721	42	-2727	-171	2	-171	sign	1699755690
1125080742	-2790	-15	1048	-175	-1	65	protector	1655126311
2056041006	-2721	42	-2723	-171	2	-171	sign	1699755690
1112002637	146	6587	105	9	411	6	protector	1654292352
2056041007	-2721	43	-2727	-171	2	-171	sign	1699755690
2097895880	-2809	1	1471	-176	0	91	protector	1702154702
2056041008	-2721	43	-2723	-171	2	-171	sign	1699755690
1643278593	-3737	20	-988	-234	1	-62	protector	1677220803
1643278594	-3728	22	-1008	-233	1	-63	protector	1677220803
1643278595	-3717	22	-1008	-233	1	-63	protector	1677220803
2097895881	-2798	1	1471	-175	0	91	protector	1702154702
2097895882	-2787	1	1471	-175	0	91	protector	1702154702
1643278596	-3717	22	-997	-233	1	-63	protector	1677220803
2056041009	-2721	44	-2727	-171	2	-171	sign	1699755690
2056041010	-2721	44	-2723	-171	2	-171	sign	1699755690
1643278600	-3717	28	-1019	-233	1	-64	protector	1677220803
1453723686	-2967	-1	1261	-186	-1	78	protector	1668228134
2056041011	-2721	45	-2727	-171	2	-171	sign	1699755690
2056041012	-2721	45	-2723	-171	2	-171	sign	1699755690
2056041013	-2721	46	-2727	-171	2	-171	sign	1699755690
2099259772	-3239	21	-252	-203	1	-16	travelnet	1702230711
2102043104	-3557	21	-164	-223	1	-11	atm	1702385213
2099259773	-3239	28	-256	-203	1	-16	travelnet	1702230711
2099259774	-3237	28	-253	-203	1	-16	travelnet	1702230711
2099259775	-3237	31	-254	-203	1	-16	travelnet	1702230711
2099259776	-3252	116	-278	-204	7	-18	protector	1702230711
2099201425	-7834	37	-5452	-490	2	-341	protector	1702228616
2099201426	-7834	37	-5464	-490	2	-342	protector	1702228616
2099201427	-7834	37	-5484	-490	2	-343	protector	1702228616
2102043105	-3555	20	-167	-223	1	-11	travelnet	1702385213
2099201428	-7834	37	-5476	-490	2	-343	protector	1702228616
2099201429	-7834	37	-5496	-490	2	-344	protector	1702228616
2056041014	-2721	46	-2723	-171	2	-171	sign	1699755690
1801529926	-2226	1	159	-140	0	9	protector	1687100381
1801529927	-2237	0	159	-140	0	9	protector	1687100381
1801529928	-2232	0	149	-140	0	9	protector	1687100381
1801529929	-2226	10	159	-140	0	9	protector	1687100381
2056041015	-2721	47	-2727	-171	2	-171	sign	1699755690
1771999928	-3412	4	1491	-214	0	93	travelnet	1685417701
2103403631	-2520	11	1638	-158	0	102	protector	1702472220
2103403632	-2497	19	1616	-157	1	101	protector	1702472220
2103403633	-2497	19	1627	-157	1	101	protector	1702472220
2102043106	-3553	19	-161	-223	1	-11	protector	1702385213
2102043110	-3564	22	-151	-223	1	-10	protector	1702385213
1966989126	-2703	3	1027	-169	0	64	protector	1693275214
2102043111	-3553	19	-157	-223	1	-10	protector	1702385213
2105333251	5004	7	134	312	0	8	protector	1702592008
1998698259	-1985	12	-3373	-125	0	-211	protector	1695583541
1760435525	-1758	17	-3247	-110	1	-203	protector	1684631898
1760435526	-1749	17	-3238	-110	1	-203	protector	1684631898
1966989127	-2703	3	1038	-169	0	64	protector	1693275214
2099201447	-7894	31	-5394	-494	1	-338	protector	1702228617
2021302226	4418	7	339	276	0	21	protector	1697361904
2021302227	4418	7	350	276	0	21	protector	1697361904
1915344280	-87	5226	206	-6	326	12	protector	1690698552
1915344281	-85	5227	205	-6	326	12	travelnet	1690698552
2102043112	-3557	20	-159	-223	1	-10	shop	1702385213
2065656640	-2048	28	-3608	-128	1	-226	protector	1700382062
2065656641	-2043	80	-3591	-128	5	-225	sign	1700382063
2065656642	-2045	80	-3595	-128	5	-225	travelnet	1700382063
2065656643	-2043	78	-3599	-128	4	-225	protector	1700382063
2102043113	-3557	20	-158	-223	1	-10	shop	1702385213
1818023958	21505	2	-21881	1344	0	-1368	protector	1688000097
1818023959	21516	3	-21881	1344	0	-1368	protector	1688000097
2105333252	5005	7	134	312	0	8	protector	1702592008
2105333253	4994	10	133	312	0	8	protector	1702592008
2105333254	4995	8	130	312	0	8	protector	1702592008
2105333255	4995	10	134	312	0	8	protector	1702592008
2105333256	4995	12	131	312	0	8	protector	1702592008
2025298249	2879	22	326	179	1	20	protector	1697677570
2025298250	2890	27	328	180	1	20	protector	1697677570
2021302228	4429	7	339	276	0	21	protector	1697361904
2105333257	4996	10	135	312	0	8	protector	1702592008
2105190858	-1988	20	-3372	-125	1	-211	protector	1702586504
2021302229	4407	7	339	275	0	21	protector	1697361904
2021302230	4407	7	350	275	0	21	protector	1697361904
2099201448	-7834	37	-5404	-490	2	-338	protector	1702228618
2099201449	-7834	37	-5440	-490	2	-340	protector	1702228618
2021302233	4418	7	328	276	0	20	protector	1697361904
2021302234	4429	7	328	276	0	20	protector	1697361904
2105333258	4997	10	135	312	0	8	protector	1702592008
2099201450	-7834	37	-5428	-490	2	-340	protector	1702228618
2065656644	-2043	78	-3592	-128	4	-225	protector	1700382063
2056041029	-2723	41	-2715	-171	2	-170	technicswitch	1699755693
1643278645	-3771	20	-1000	-236	1	-63	protector	1677220819
1643278646	-3768	20	-1000	-236	1	-63	protector	1677220819
1643278647	-3782	20	-998	-237	1	-63	protector	1677220819
1643278648	-3782	27	-1031	-237	1	-65	protector	1677220819
1643278649	-3745	19	-991	-235	1	-62	protector	1677220820
1056544571	-1374	8	-1348	-86	0	-85	protector	1651377240
1056544573	-1363	8	-1359	-86	0	-85	protector	1651377240
1643278650	-3774	42	-1055	-236	2	-66	protector	1677220820
1643278651	-3767	39	-1055	-236	2	-66	protector	1677220820
1056544577	-1363	7	-1337	-86	0	-84	protector	1651377240
1643278652	-3786	42	-1055	-237	2	-66	protector	1677220820
1643278653	-3782	30	-1042	-237	1	-66	protector	1677220820
2099201451	-7911	36	-5432	-495	2	-340	sign	1702228634
1643278654	-3782	31	-1053	-237	1	-66	protector	1677220820
2021302237	4484	7	339	280	0	21	protector	1697361904
2065656645	-2040	78	-3594	-128	4	-225	protector	1700382063
2065656646	-2037	78	-3597	-128	4	-225	protector	1700382063
1760435532	-1749	13	-3247	-110	0	-203	protector	1684631898
2065656647	-2037	78	-3591	-128	4	-225	protector	1700382063
1643278655	-3782	22	-1009	-237	1	-64	protector	1677220820
2065656648	-2050	29	-3608	-129	1	-226	travelnet	1700382063
1643278656	-3782	24	-1020	-237	1	-64	protector	1677220820
1643278657	-3758	35	-1055	-235	2	-66	protector	1677220820
1643278658	-3748	30	-1055	-235	1	-66	protector	1677220820
1999923964	-10137	50	3015	-634	3	188	protector	1695675058
1999923965	-10128	50	3006	-633	3	187	protector	1695675058
2078430654	-3786	5	2737	-237	0	171	protector	1701059053
2078430655	-3786	6	2748	-237	0	171	protector	1701059053
2102043114	-3557	20	-157	-223	1	-10	shop	1702385213
2099201452	-7916	35	-5438	-495	2	-340	protector	1702228634
2102043115	-3557	20	-156	-223	1	-10	shop	1702385214
2103403634	-2497	19	1605	-157	1	100	protector	1702472220
1833836845	-2007	-1	1502	-126	-1	93	protector	1688789182
2031538695	42	17002	186	2	1062	11	travelnet	1698010771
2097895926	-2809	1	1526	-176	0	95	protector	1702154704
2031538697	32	15964	176	2	997	11	protector	1698010771
1604769435	17689	5249	-1386	1105	328	-87	protector	1675197245
1604769436	17690	5248	-1386	1105	328	-87	travelnet	1675197245
2031538698	32	15964	187	2	997	11	protector	1698010771
2099201455	-7869	34	-5452	-492	2	-341	protector	1702228634
2097895927	-2809	1	1537	-176	0	96	protector	1702154704
1056544570	-1374	8	-1359	-86	0	-85	protector	1651377240
1056544572	-1363	7	-1348	-86	0	-85	protector	1651377240
2097895928	-2809	1	1548	-176	0	96	protector	1702154704
2099201456	-7869	43	-5452	-492	2	-341	protector	1702228634
1056544576	-1374	8	-1337	-86	0	-84	protector	1651377240
2099201457	-7858	34	-5452	-492	2	-341	protector	1702228634
2105190859	-1993	29	-3364	-125	1	-211	privprotector	1702586504
2105190860	-2017	9	-3408	-127	0	-213	shop	1702586504
2105190861	-2017	9	-3407	-127	0	-213	shop	1702586504
2097895929	-2798	1	1526	-175	0	95	protector	1702154704
2097895930	-2787	1	1526	-175	0	95	protector	1702154704
2099201461	-7877	30	-5428	-493	1	-340	sign	1702228634
2105190862	-2017	9	-3406	-127	0	-213	shop	1702586504
500734742	-1458	33	2851	-92	2	178	protector	1625497866
2105190863	-2017	9	-3405	-127	0	-213	shop	1702586504
500734744	-1458	37	2851	-92	2	178	protector	1625497866
500734746	-1458	41	2851	-92	2	178	protector	1625497866
500734748	-1458	45	2851	-92	2	178	protector	1625497866
2105190864	-2017	9	-3404	-127	0	-213	shop	1702586504
2105190865	-2017	9	-3403	-127	0	-213	shop	1702586504
2099201466	-7900	36	-5432	-494	2	-340	sign	1702228634
2099201467	-7889	36	-5432	-494	2	-340	sign	1702228634
500734752	-1450	21	2835	-91	1	177	protector	1625497866
2097895931	-2798	1	1537	-175	0	96	protector	1702154704
1966932538	-2411	18	-1292	-151	1	-81	protector	1693272960
500734754	-1450	29	2835	-91	1	177	protector	1625497866
500734756	-1442	21	2835	-91	1	177	protector	1625497866
2072802037	-3068	8	-156	-192	0	-10	protector	1700778170
500734758	-1442	29	2835	-91	1	177	protector	1625497866
1966932540	-2411	18	-1298	-151	1	-82	protector	1693272960
1966932541	-2410	20	-1301	-151	1	-82	protector	1693272960
2097895932	-2798	1	1548	-175	0	96	protector	1702154704
2097895933	-2787	1	1537	-175	0	96	protector	1702154704
1112002673	136	6587	111	8	411	6	protector	1654292352
2105190866	-2017	9	-3402	-127	0	-213	shop	1702586504
2097895934	-2787	1	1548	-175	0	96	protector	1702154704
2105190867	-2017	9	-3401	-127	0	-213	shop	1702586504
2103403644	-2508	18	1594	-157	1	99	protector	1702472221
2097895935	-2809	1	1559	-176	0	97	protector	1702154704
2097895936	-2811	4	1567	-176	0	97	technicswitch	1702154704
2097895937	-2820	1	1559	-177	0	97	protector	1702154704
500734774	-1434	17	2835	-90	1	177	protector	1625497866
500734776	-1434	21	2835	-90	1	177	protector	1625497866
500734778	-1434	25	2835	-90	1	177	protector	1625497866
500734780	-1434	29	2835	-90	1	177	protector	1625497866
2103403645	-2497	19	1594	-157	1	99	protector	1702472221
2097895938	-2798	1	1559	-175	0	97	protector	1702154704
2103403646	-2519	15	1572	-158	0	98	protector	1702472221
2103403647	-2519	15	1583	-158	0	98	protector	1702472221
2069935259	-6412	3	-3208	-401	0	-201	travelnet	1700595111
2097895939	-2787	1	1559	-175	0	97	protector	1702154704
2103403648	-2508	19	1572	-157	1	98	protector	1702472221
2103403649	-2508	19	1583	-157	1	98	protector	1702472221
1999923983	-10120	42	3066	-633	2	191	protector	1695675059
1999923984	-10118	43	3065	-633	2	191	travelnet	1695675059
1999923985	-10132	38	3049	-634	2	190	protector	1695675059
2069935260	-6412	2	-3209	-401	0	-201	protector	1700595111
2103403650	-2497	19	1572	-157	1	98	protector	1702472221
2097895940	-2820	1	1548	-177	0	96	protector	1702154704
357508134	-10879	5275	-5217	-680	329	-327	travelnet	1620814443
2103403651	-2497	19	1583	-157	1	98	protector	1702472221
2105190868	-2017	9	-3400	-127	0	-213	shop	1702586504
2105190869	-2017	9	-3399	-127	0	-213	shop	1702586504
2105190870	-2017	9	-3398	-127	0	-213	shop	1702586504
2105190871	-2017	9	-3397	-127	0	-213	shop	1702586504
2105190872	-2017	9	-3396	-127	0	-213	shop	1702586504
2104397467	-1318	1	0	-83	0	0	protector	1702535218
2072802038	-3068	9	-146	-192	0	-10	protector	1700778170
2072802039	-3058	9	-156	-192	0	-10	protector	1700778170
2060453228	16240	5271	-3821	1015	329	-239	technicswitch	1700078021
2060453229	16240	5271	-3815	1015	329	-239	technicswitch	1700078021
2060453230	16240	5271	-3809	1015	329	-239	technicswitch	1700078021
2072802040	-3057	9	-150	-192	0	-10	protector	1700778170
2104397470	-1307	1	0	-82	0	0	protector	1702535218
2104397471	-1296	1	0	-81	0	0	protector	1702535218
2103346233	-2795	50	2485	-175	3	155	protector	1702469342
1836817307	-3411	13	-663	-214	0	-42	protector	1688928982
2021302238	4484	7	350	280	0	21	protector	1697361904
2104397472	-1285	1	0	-81	0	0	protector	1702535218
2104397473	-1274	1	0	-80	0	0	protector	1702535218
2104397474	-1241	1	0	-78	0	0	privprotector	1702535218
2104397475	-1244	1	-15	-78	0	-1	privprotector	1702535218
2104397476	-1244	1	-4	-78	0	-1	privprotector	1702535218
2104397477	-1230	1	0	-77	0	0	privprotector	1702535218
2104397478	-1219	1	0	-77	0	0	privprotector	1702535218
2105190873	-2017	10	-3408	-127	0	-213	shop	1702586504
2105190874	-2017	10	-3407	-127	0	-213	shop	1702586504
2105190875	-2017	10	-3406	-127	0	-213	shop	1702586504
2105190876	-2017	10	-3405	-127	0	-213	shop	1702586504
500734743	-1458	33	2859	-92	2	178	protector	1625497866
500734745	-1458	37	2859	-92	2	178	protector	1625497866
500734747	-1458	41	2859	-92	2	178	protector	1625497866
500734749	-1458	45	2859	-92	2	178	protector	1625497866
500734751	-1450	17	2835	-91	1	177	protector	1625497866
500734753	-1450	25	2835	-91	1	177	protector	1625497866
2105190877	-2017	10	-3404	-127	0	-213	shop	1702586504
2105190878	-2017	10	-3403	-127	0	-213	shop	1702586504
500734755	-1442	17	2835	-91	1	177	protector	1625497866
500734757	-1442	25	2835	-91	1	177	protector	1625497866
2105190879	-2017	10	-3402	-127	0	-213	shop	1702586504
2099627350	29	16900	-2	1	1056	-1	travelnet	1702250471
2060453231	16252	5274	-3820	1015	329	-239	technicswitch	1700078021
2060453232	16252	5269	-3821	1015	329	-239	jumpdrive	1700078021
2060453233	16252	5270	-3821	1015	329	-239	jumpdrive	1700078021
2098946129	-2073	20	-3969	-130	1	-249	protector	1702215115
2099627351	28	16896	-1	1	1056	-1	protector	1702250471
2092325170	-2124	30	880	-133	1	55	protector	1701833527
2060453234	16252	5271	-3821	1015	329	-239	jumpdrive	1700078021
2092325171	-2124	30	890	-133	1	55	protector	1701833527
2092325172	-2155	25	866	-135	1	54	protector	1701833527
2092325173	-2155	25	876	-135	1	54	protector	1701833527
2092325174	-2102	30	873	-132	1	54	protector	1701833527
2098946130	-2082	20	-3969	-131	1	-249	protector	1702215115
2092325175	-2124	30	870	-133	1	54	protector	1701833527
500734775	-1434	17	2843	-90	1	177	protector	1625497866
2092325176	-2124	30	850	-133	1	53	protector	1701833527
2092325177	-2124	30	860	-133	1	53	protector	1701833527
500734777	-1434	21	2843	-90	1	177	protector	1625497866
2092015237	485	37	2608	30	2	163	protector	1701810968
2092325178	-2121	16	853	-133	1	53	protector	1701833527
2092325179	-2113	24	855	-133	1	53	protector	1701833527
2098946131	-2080	13	-3983	-130	0	-249	protector	1702215115
2098946132	-2077	14	-3971	-130	0	-249	protector	1702215115
2098946133	-2075	12	-3969	-130	0	-249	protector	1702215115
500734779	-1434	25	2843	-90	1	177	protector	1625497866
2098946134	-2080	12	-3969	-130	0	-249	protector	1702215115
2098946135	-2073	14	-3969	-130	0	-249	protector	1702215115
2021302239	4495	7	339	280	0	21	protector	1697361904
2098946136	-2065	4	-3981	-130	0	-249	protector	1702215115
500734781	-1434	29	2843	-90	1	177	protector	1625497866
2098946137	-2065	4	-3970	-130	0	-249	protector	1702215115
2099627352	29	16896	-2	1	1056	-1	protector	1702250471
2105190880	-2017	10	-3401	-127	0	-213	shop	1702586504
2099627353	29	16896	-1	1	1056	-1	protector	1702250471
2099627354	29	16897	-1	1	1056	-1	protector	1702250471
2099627355	29	16899	-2	1	1056	-1	protector	1702250471
2099627356	30	16896	-3	1	1056	-1	protector	1702250471
2098946141	-2081	13	-3994	-131	0	-250	protector	1702215115
2099627357	30	16896	-2	1	1056	-1	protector	1702250471
2099627358	30	16896	-1	1	1056	-1	protector	1702250471
2099627359	30	16897	-2	1	1056	-1	protector	1702250471
2099627360	30	16897	-1	1	1056	-1	protector	1702250471
2031480169	-6487	-3	337	-406	-1	21	protector	1698009306
2099627361	30	16898	-1	1	1056	-1	protector	1702250471
2099627362	31	16896	-3	1	1056	-1	protector	1702250471
1744117282	-3111	5281	1449	-195	330	90	travelnet	1683094031
1744117283	-3111	5281	1448	-195	330	90	protector	1683094031
2099627363	31	16896	-2	1	1056	-1	protector	1702250471
2078910476	-3924	-6	2602	-246	-1	162	protector	1701093048
2078910477	-3926	-6	2601	-246	-1	162	travelnet	1701093048
2099627364	31	16896	-1	1	1056	-1	protector	1702250471
2099627365	31	16897	-2	1	1056	-1	protector	1702250471
1999532008	2107	-2	543	131	-1	33	protector	1695652472
2099627366	31	16897	-1	1	1056	-1	protector	1702250471
2099627367	31	16898	-1	1	1056	-1	protector	1702250471
2099627368	29	16901	-1	1	1056	-1	digiterm	1702250471
2105190881	-2017	10	-3400	-127	0	-213	shop	1702586504
2105190882	-2017	10	-3399	-127	0	-213	shop	1702586504
2105190883	-2017	10	-3398	-127	0	-213	shop	1702586504
2105190884	-2017	10	-3397	-127	0	-213	shop	1702586504
2099627369	30	16901	-2	1	1056	-1	technicswitch	1702250471
2105190885	-2017	10	-3396	-127	0	-213	shop	1702586504
2099627370	30	16900	-1	1	1056	-1	jumpdrive	1702250471
2105190886	-2023	7	-3406	-127	0	-213	protector	1702586504
2105190887	-2023	7	-3395	-127	0	-213	protector	1702586504
2078486324	-6676	8	1588	-418	0	99	sign	1701063426
2078486325	-6678	10	1588	-418	0	99	digilinelcd	1701063426
2104397483	-1373	1	0	-86	0	0	protector	1702535219
2104397484	-1362	1	0	-86	0	0	protector	1702535219
2104397485	-1351	1	0	-85	0	0	protector	1702535219
1966932565	-2483	28	-1321	-156	1	-83	shop	1693272960
1966932566	-2483	28	-1321	-156	1	-83	shop	1693272960
1966932567	-2483	28	-1321	-156	1	-83	shop	1693272960
2021302242	4484	7	361	280	0	22	protector	1697361904
2103346234	-2789	32	2481	-175	2	155	protector	1702469342
1515946332	-1941	0	1656	-122	0	103	protector	1670801528
1783004173	-4509	21	-1130	-282	1	-71	protector	1686077742
1783004174	-4509	21	-1119	-282	1	-70	protector	1686077742
2102043161	-3572	25	-172	-224	1	-11	protector	1702385214
2086267434	-1623	25	443	-102	1	27	sign	1701539021
2086267435	-1621	25	442	-102	1	27	sign	1701539021
1285302808	445	6670	-19	27	416	-2	travelnet	1661593757
2000984234	-2318	17	1313	-145	1	82	protector	1695753426
2086267436	-1621	26	442	-102	1	27	sign	1701539021
2100731468	6638	30	23269	414	1	1454	protector	1702325232
2086267437	-1620	25	442	-102	1	27	sign	1701539021
1680377116	-4703	167	-4518	-294	10	-283	protector	1680286508
1680377117	-4692	167	-4518	-294	10	-283	protector	1680286508
2078710356	-1514	52	-482	-95	3	-31	protector	1701081757
2086267438	-1619	25	442	-102	1	27	sign	1701539021
741378809	316	5296	-358	19	331	-23	protector	1634580405
741378810	338	5296	-358	21	331	-23	protector	1634580405
2086267439	-1618	25	442	-102	1	27	sign	1701539021
1755337446	383	5296	-1	23	331	-1	protector	1684113776
2086267440	-1620	23	444	-102	1	27	protector	1701539021
2086267441	-1618	28	447	-102	1	27	protector	1701539021
2110938179	9131	9591	6108	570	599	381	technicswitch	1703598230
2110938180	9131	9591	6109	570	599	381	technicswitch	1703598230
2110938181	9128	9481	6165	570	592	385	technicquarry	1703598230
2110938182	9136	9481	6165	571	592	385	technicquarry	1703598230
1954501189	8675	10	-3581	542	0	-224	protector	1692219990
1954501190	8675	12	-3570	542	0	-224	protector	1692219990
1966932568	-2483	28	-1321	-156	1	-83	shop	1693272960
1966932569	-2487	27	-1322	-156	1	-83	protector	1693272960
2110938183	9167	9509	6109	572	594	381	technicswitch	1703598245
2110938184	9105	9503	6126	569	593	382	technicquarry	1703598245
1125080835	-2813	-15	1066	-176	-1	66	protector	1655126312
2110938185	9114	9503	6117	569	593	382	technicquarry	1703598245
2086267447	-1652	21	476	-104	1	29	travelnet	1701539021
2110938186	9116	9491	6127	569	593	382	jumpdrive	1703598245
1680377118	-4701	1	-4514	-294	0	-283	protector	1680286508
2110938187	9085	9553	6158	567	597	384	jumpdrive	1703598245
1835330947	15067	75	513	941	4	32	technicswitch	1688877508
2110938188	9147	9522	6127	571	595	382	jumpdrive	1703598245
2110938189	9143	9521	6119	571	595	382	technicanchor	1703598245
2110938190	9147	9553	6127	571	597	382	jumpdrive	1703598245
2110938191	9085	9491	6127	567	593	382	jumpdrive	1703598245
1966932570	-2476	29	-1322	-155	1	-83	protector	1693272960
2065683561	-2622	1	31	-164	0	1	protector	1700383029
2065683562	-2638	7	2	-165	0	0	protector	1700383029
2110938192	9086	9503	6117	567	593	382	technicquarry	1703598245
2110938193	9147	9522	6065	571	595	379	jumpdrive	1703598245
2065060713	-2646	29	851	-166	1	53	protector	1700350596
2065683563	-2602	7	6	-163	0	0	protector	1700383029
2110938194	9085	9553	6096	567	597	381	jumpdrive	1703598245
1112002702	151	6589	122	9	411	7	protector	1654292353
1680377119	-4690	1	-4525	-294	0	-283	protector	1680286508
1680377120	-4690	1	-4514	-294	0	-283	protector	1680286508
1680377121	-4701	1	-4503	-294	0	-282	protector	1680286508
1680377122	-4690	1	-4503	-294	0	-282	protector	1680286508
1680377123	-4681	167	-4518	-293	10	-283	protector	1680286508
2110938195	9147	9491	6158	571	593	384	jumpdrive	1703598245
2086267448	-1654	25	473	-104	1	29	protector	1701539021
2101421147	-2743	102	762	-172	6	47	travelnet	1702350362
2101421148	-2741	101	763	-172	6	47	protector	1702350362
2110938196	9147	9522	6158	571	595	384	jumpdrive	1703598245
2110938197	9085	9491	6096	567	593	381	jumpdrive	1703598245
2065060714	-2646	29	862	-166	1	53	protector	1700350596
2110938198	9086	9503	6106	567	593	381	technicquarry	1703598245
2110938199	9116	9553	6158	569	597	384	jumpdrive	1703598245
1813101661	-1872	5329	-2223	-117	333	-139	travelnet	1687711795
1813101662	-1868	5327	-2223	-117	332	-139	protector	1687711795
1966932571	-2480	28	-1326	-155	1	-83	shop	1693272960
1850424830	-3698	8	-16	-232	0	-1	protector	1689536922
1966932572	-2480	28	-1326	-155	1	-83	shop	1693272960
1966932573	-2480	28	-1326	-155	1	-83	shop	1693272960
1966932574	-2480	28	-1326	-155	1	-83	shop	1693272960
1966932575	-2476	28	-1323	-155	1	-83	shop	1693272960
1966932576	-2476	28	-1323	-155	1	-83	shop	1693272960
1966932577	-2476	28	-1323	-155	1	-83	shop	1693272960
1966932578	-2476	28	-1323	-155	1	-83	shop	1693272960
1966932579	-2476	29	-1318	-155	1	-83	shop	1693272960
1966932580	-2476	29	-1318	-155	1	-83	shop	1693272960
1966932581	-2476	29	-1318	-155	1	-83	shop	1693272960
2110938200	9116	9522	6158	569	595	384	jumpdrive	1703598246
2110938201	9171	9499	6078	573	593	379	poi	1703598246
1591368687	-20000	9	0	-1250	0	0	travelnet	1674509037
2110938202	9172	9498	6078	573	593	379	protector	1703598246
1591368688	-20000	8	0	-1250	0	0	protector	1674509037
2110938203	9172	9499	6078	573	593	379	jumpdrive	1703598246
2110938204	9178	9491	6065	573	593	379	jumpdrive	1703598246
2110938205	9172	9499	6077	573	593	379	protector	1703598246
1745953686	4986	101	11662	311	6	728	technicswitch	1683359929
1745953687	4985	101	11662	311	6	728	protector	1683359929
2110938206	9172	9499	6079	573	593	379	protector	1703598246
2110938207	9116	9522	6065	569	595	379	jumpdrive	1703598246
2110938208	9178	9522	6127	573	595	382	jumpdrive	1703598246
2110938209	9173	9500	6106	573	593	381	protector	1703598246
741378806	335	5296	-358	20	331	-23	train	1634580405
1745953688	4986	101	11661	311	6	728	jumpdrive	1683359929
1745953689	4987	101	11662	311	6	728	travelnet	1683359929
2110938210	9183	9500	6106	573	593	381	protector	1703598246
2110938211	9178	9491	6096	573	593	381	jumpdrive	1703598246
1966932582	-2476	29	-1318	-155	1	-83	shop	1693272960
1954501191	8675	12	-3560	542	0	-223	protector	1692219990
1591368689	-20000	8	14	-1250	0	0	protector	1674509037
1745953691	5013	5	11654	313	0	728	sign	1683359929
1745953692	5014	5	11653	313	0	728	sign	1683359929
1745953693	4992	4	11678	312	0	729	atm	1683359930
1629643674	-1	15961	-25	-1	997	-2	protector	1676399284
1745953694	4992	4	11674	312	0	729	atm	1683359930
2103461009	-3337	21	-474	-209	1	-30	shop	1702474805
2082501450	-14074	11	-30	-880	0	-2	protector	1701298903
2103461010	-3337	21	-473	-209	1	-30	shop	1702474805
2103461011	-3337	21	-472	-209	1	-30	shop	1702474805
2044597685	7650	0	-3632	478	0	-227	sign	1698949989
2103461012	-3337	21	-468	-209	1	-30	shop	1702474805
1265539349	-3269	26	-481	-205	1	-31	protector	1660684538
2103461013	-3337	21	-467	-209	1	-30	shop	1702474805
2044597686	7654	0	-3632	478	0	-227	sign	1698949989
741378807	327	5296	-358	20	331	-23	protector	1634580405
2103461014	-3337	21	-465	-209	1	-30	shop	1702474805
2103461015	-3336	21	-474	-209	1	-30	shop	1702474805
2044597687	7650	0	-3644	478	0	-228	sign	1698949989
2044597688	7650	0	-3638	478	0	-228	sign	1698949989
1745953695	4993	3	11680	312	0	730	travelnet	1683359930
2044597689	7654	0	-3644	478	0	-228	sign	1698949989
2103461016	-3336	21	-467	-209	1	-30	shop	1702474805
1745953696	4998	6	11690	312	0	730	technicswitch	1683359930
1265539350	-3280	26	-525	-205	1	-33	protector	1660684538
1745953697	4998	6	11692	312	0	730	technicswitch	1683359930
741378808	305	5296	-358	19	331	-23	protector	1634580405
1265539352	-3269	26	-514	-205	1	-33	protector	1660684538
741378811	349	5296	-358	21	331	-23	protector	1634580405
302324710	-2232	5	-1322	-140	0	-83	protector	1619503585
2061320942	180	5283	-233	11	330	-15	protector	1700138485
2044597690	7654	0	-3638	478	0	-228	sign	1698949989
2103461017	-3336	21	-465	-209	1	-30	shop	1702474805
2103461018	-3335	21	-467	-209	1	-30	shop	1702474805
2103461019	-3332	21	-474	-209	1	-30	shop	1702474805
2103461020	-3332	21	-465	-209	1	-30	shop	1702474805
2103461021	-3331	21	-474	-209	1	-30	shop	1702474805
2103461022	-3331	21	-467	-209	1	-30	shop	1702474805
2103461023	-3331	21	-465	-209	1	-30	shop	1702474805
1966932583	-2487	28	-1341	-156	1	-84	shop	1693272960
1960267178	3777	5246	-234	236	327	-15	protector	1692712532
1966932584	-2487	28	-1341	-156	1	-84	shop	1693272960
1966932585	-2487	28	-1341	-156	1	-84	shop	1693272960
1966932586	-2487	28	-1341	-156	1	-84	shop	1693272960
2103461024	-3330	21	-474	-209	1	-30	shop	1702474805
2103461025	-3330	21	-473	-209	1	-30	shop	1702474805
2082501453	-14114	10	-16	-883	0	-1	protector	1701298903
1180764589	-128	15594	898	-8	974	56	protector	1658163224
2082501454	-14114	12	-5	-883	0	-1	protector	1701298903
1122387258	-91	5247	-29569	-6	327	-1849	protector	1654960325
1180764591	-118	15594	898	-8	974	56	protector	1658163224
1966932587	-2484	28	-1335	-156	1	-84	shop	1693272960
1966932588	-2484	28	-1335	-156	1	-84	shop	1693272960
2103461026	-3330	21	-469	-209	1	-30	shop	1702474805
2103461027	-3330	21	-468	-209	1	-30	shop	1702474805
2103461028	-3330	21	-467	-209	1	-30	shop	1702474805
2103461029	-3330	21	-465	-209	1	-30	shop	1702474805
1966932589	-2484	28	-1335	-156	1	-84	shop	1693272960
2103461030	-3335	16	-474	-209	1	-30	digiterm	1702474805
1832926132	21505	3	-21892	1344	0	-1369	protector	1688728351
2100642567	-1968	21	-1610	-123	1	-101	atm	1702322729
2100642568	-1968	19	-1610	-123	1	-101	travelnet	1702322729
2081091716	4391	17	-70	274	1	-5	protector	1701208137
2052357753	-2509	11	1693	-157	0	105	protector	1699530772
1832926133	21505	5	-21903	1344	0	-1369	protector	1688728351
2052357754	-2489	15	1674	-156	0	104	protector	1699530772
2052357755	-2467	18	1674	-155	1	104	protector	1699530772
2052357756	-2478	15	1674	-155	0	104	protector	1699530772
1832926134	21516	5	-21903	1344	0	-1369	protector	1688728351
1832926135	21516	5	-21892	1344	0	-1369	protector	1688728351
2103859070	-2693	18	-579	-169	1	-37	protector	1702501025
2103859071	-2693	30	-579	-169	1	-37	protector	1702501025
2103859072	-2687	18	-568	-168	1	-36	protector	1702501025
2103859073	-2676	18	-568	-168	1	-36	protector	1702501025
2103859074	-2687	24	-568	-168	1	-36	protector	1702501025
2103859075	-2687	30	-568	-168	1	-36	protector	1702501025
1180764590	-123	15594	898	-8	974	56	protector	1658163224
2104510290	1076	105	-806	67	6	-51	jumpdrive	1702541369
1180764592	-113	15594	898	-8	974	56	protector	1658163224
1595416557	-3281	-16	172	-206	-1	10	protector	1674753981
2100816406	8029	9028	1389	501	564	86	travelnet	1702327895
1966932590	-2484	28	-1335	-156	1	-84	shop	1693272960
2100816407	8024	9029	1385	501	564	86	protector	1702327895
2100816408	8028	9029	1386	501	564	86	protector	1702327895
2082501465	-14104	11	-16	-882	0	-1	protector	1701298903
1745953698	4995	4	11680	312	0	730	sign	1683359930
2100816409	8028	9030	1390	501	564	86	protector	1702327895
2100816410	8030	9029	1385	501	564	86	protector	1702327895
1966932591	-2484	28	-1334	-156	1	-84	shop	1693272960
2104510291	1084	106	-806	67	6	-51	jumpdrive	1702541369
2104510292	1076	106	-806	67	6	-51	digiterm	1702541369
1966932592	-2484	28	-1334	-156	1	-84	shop	1693272960
2104510293	1077	105	-806	67	6	-51	travelnet	1702541369
1966932593	-2484	28	-1334	-156	1	-84	shop	1693272960
1960267179	3766	5242	-256	235	327	-16	travelnet	1692712548
1960267180	3766	5246	-256	235	327	-16	protector	1692712548
1960267181	3766	5246	-245	235	327	-16	protector	1692712548
1960267182	3767	5242	-253	235	327	-16	technicswitch	1692712548
1960267183	3768	5244	-255	235	327	-16	technicswitch	1692712548
2104510294	1084	107	-806	67	6	-51	travelnet	1702541369
2103859076	-2676	24	-568	-168	1	-36	protector	1702501025
2103859077	-2676	30	-574	-168	1	-36	protector	1702501025
2103859078	-2676	30	-568	-168	1	-36	protector	1702501025
1694248641	-3598	5	-3143	-225	0	-197	protector	1680768711
1694248642	-3593	5	-3139	-225	0	-197	protector	1680768711
2103859079	-2687	7	-579	-168	0	-37	protector	1702501025
2103859080	-2687	12	-590	-168	0	-37	protector	1702501025
2103859081	-2687	12	-579	-168	0	-37	protector	1702501025
2103859082	-2677	7	-579	-168	0	-37	protector	1702501025
2103859083	-2676	12	-590	-168	0	-37	protector	1702501025
1501351981	-3629	47	-607	-227	2	-38	protector	1670349800
1533021876	-1592	114	-3448	-100	7	-216	protector	1671493026
1533021877	-1586	114	-3453	-100	7	-216	protector	1671493026
2103859084	-2676	12	-579	-168	0	-37	protector	1702501025
2103859085	-2698	11	-590	-169	0	-37	protector	1702501025
2061320950	180	5283	-242	11	330	-16	train	1700138485
2103859086	-2698	11	-579	-169	0	-37	protector	1702501025
2103859087	-2665	18	-590	-167	1	-37	protector	1702501025
2102521661	-44	20	-122	-3	1	-8	protector	1702419717
2061320951	180	5283	-244	11	330	-16	protector	1700138485
2061320952	180	5287	-255	11	330	-16	protector	1700138485
2102521662	-44	23	-122	-3	1	-8	protector	1702419717
2102521663	-45	23	-120	-3	1	-8	technicswitch	1702419717
1832926150	21494	2	-21892	1343	0	-1369	protector	1688728351
1832926151	21494	3	-21903	1343	0	-1369	protector	1688728351
2102521664	-44	25	-120	-3	1	-8	technicswitch	1702419717
2102521665	-42	24	-119	-3	1	-8	technicquarry	1702419717
2103859088	-2665	18	-579	-167	1	-37	protector	1702501025
2103859089	-2665	18	-568	-167	1	-36	protector	1702501025
1739446055	8477	65	-3905	529	4	-245	protector	1682763311
2102521666	-44	19	-121	-3	1	-8	travelnet	1702419717
2102521667	-44	22	-122	-3	1	-8	jumpdrive	1702419717
2103859090	-2665	24	-568	-167	1	-36	protector	1702501025
2103859091	-2665	30	-574	-167	1	-36	protector	1702501025
2021302285	4455	7	405	278	0	25	privprotector	1697361904
1739446056	8479	68	-3916	529	4	-245	protector	1682763311
2021302286	4437	7	405	277	0	25	privprotector	1697361904
2021302287	4446	7	405	277	0	25	privprotector	1697361904
2103859092	-2665	30	-568	-167	1	-36	protector	1702501025
2103859093	-2687	18	-601	-168	1	-38	protector	1702501025
1669480491	4708	23	1526	294	1	95	protector	1679694491
1669480492	4719	23	1526	294	1	95	protector	1679694491
1149106083	-2226	15	-2177	-140	0	-137	protector	1656534987
2021302288	4464	7	405	279	0	25	privprotector	1697361904
2021302289	4473	7	405	279	0	25	privprotector	1697361904
2021302290	4440	7	394	277	0	24	protector	1697361904
1739446057	8475	65	-3895	529	4	-244	protector	1682763311
2021302291	4487	18	383	280	1	23	protector	1697361904
2021302292	4487	29	383	280	1	23	protector	1697361904
2021302293	4487	18	393	280	1	24	protector	1697361904
2021302294	4487	29	393	280	1	24	protector	1697361904
2021302295	4483	7	383	280	0	23	protector	1697361905
2021302296	4484	6	372	280	0	23	protector	1697361905
2021302297	4495	6	372	280	0	23	protector	1697361905
2021302298	4494	9	383	280	0	23	protector	1697361905
2103859094	-2676	18	-601	-168	1	-38	protector	1702501025
2021302299	4483	7	394	280	0	24	protector	1697361905
2103859095	-2687	12	-601	-168	0	-38	protector	1702501025
1377478115	-2718	2	1400	-170	0	87	protector	1665540199
1641812862	-8	34	-12126	-1	2	-758	protector	1677110195
1641812863	-8	34	-12115	-1	2	-758	protector	1677110195
2021302300	4494	9	394	280	0	24	protector	1697361905
2021302301	4482	7	405	280	0	25	privprotector	1697361905
2103859096	-2676	12	-601	-168	0	-38	protector	1702501025
2103859097	-2698	11	-601	-169	0	-38	protector	1702501025
2104510295	1075	105	-807	67	6	-51	technicswitch	1702541369
1963284408	-4520	21	-1130	-283	1	-71	protector	1692985062
1963284409	-4520	21	-1114	-283	1	-70	travelnet	1692985062
1963284410	-4520	21	-1119	-283	1	-70	protector	1692985062
2104510296	1075	107	-805	67	6	-51	technicswitch	1702541369
2103859098	-2665	18	-601	-167	1	-38	protector	1702501025
2104510297	1085	107	-806	67	6	-51	technicswitch	1702541369
1966932594	-2484	28	-1334	-156	1	-84	shop	1693272960
2104510298	1076	107	-806	67	6	-51	protector	1702541369
2104510299	1086	105	-806	67	6	-51	protector	1702541369
2110938212	9178	9491	6111	573	593	381	jumpdrive	1703598246
2110938213	9173	9491	6106	573	593	381	protector	1703598246
2110938214	9183	9491	6106	573	593	381	protector	1703598246
1265539347	-3269	26	-503	-205	1	-32	protector	1660684538
1265539348	-3269	26	-492	-205	1	-31	protector	1660684538
2081091750	4385	17	-64	274	1	-4	protector	1701208137
1966932595	-2487	27	-1334	-156	1	-84	protector	1693272960
2081091751	4391	18	-57	274	1	-4	protector	1701208137
2081091752	4397	17	-64	274	1	-4	protector	1701208137
1377478116	-2707	2	1400	-170	0	87	protector	1665540199
2081091753	4386	6	-58	274	0	-4	protector	1701208137
1158297680	552	-2	21975	34	-1	1373	protector	1657149510
2081091754	4391	11	-62	274	0	-4	protector	1701208137
1985062362	-4214	6	59	-264	0	3	protector	1694661108
2110938215	9178	9553	6096	573	597	381	jumpdrive	1703598246
1954501229	8648	11	-3586	540	0	-225	protector	1692219990
1954501230	8650	11	-3594	540	0	-225	protector	1692219990
1985062364	-4220	8	26	-264	0	1	protector	1694661108
2110938216	9085	9553	6065	567	597	379	jumpdrive	1703598246
1954501231	8658	84	-3574	541	5	-224	technicswitch	1692219990
2081091755	4396	2	-52	274	0	-4	protector	1701208137
1377478123	-2706	63	1423	-170	3	88	protector	1665540199
2081091756	4396	7	-58	274	0	-4	protector	1701208137
2081091757	4405	20	-69	275	1	-5	protector	1701208137
2081091758	4405	23	-67	275	1	-5	protector	1701208137
2081091759	4403	1	-72	275	0	-5	protector	1701208137
2081091760	4414	1	-72	275	0	-5	protector	1701208137
742865602	-10726	133	-21921	-671	8	-1371	protector	1634665226
1995227014	4577	12	-8059	286	0	-504	protector	1695341381
1954501232	8665	81	-3580	541	5	-224	travelnet	1692219990
2081091761	4406	9	-71	275	0	-5	protector	1701208137
1995227015	4588	12	-8059	286	0	-504	protector	1695341381
1995227016	4591	9	-8058	286	0	-504	travelnet	1695341381
2021302302	4491	7	405	280	0	25	privprotector	1697361905
2021302303	4497	18	383	281	1	23	protector	1697361905
1995227017	4591	9	-8052	286	0	-504	travelnet	1695341381
1954501233	8665	81	-3578	541	5	-224	travelnet	1692219990
2021302304	4497	29	383	281	1	23	protector	1697361905
2110938217	9178	9553	6065	573	597	379	jumpdrive	1703598246
2021302305	4497	18	393	281	1	24	protector	1697361905
1954501234	8665	81	-3576	541	5	-224	travelnet	1692219990
2110938218	9178	9522	6065	573	595	379	jumpdrive	1703598246
2110938219	9138	9499	6078	571	593	379	technicswitch	1703598246
1954501235	8659	13	-3576	541	0	-224	protector	1692219991
2021302306	4497	29	393	281	1	24	protector	1697361905
2021302307	4505	7	394	281	0	24	protector	1697361905
2110938220	9137	9500	6077	571	593	379	jumpdrive	1703598246
1265539351	-3269	26	-525	-205	1	-33	protector	1660684538
2021302308	4500	7	405	281	0	25	privprotector	1697361905
2021302309	4509	7	405	281	0	25	privprotector	1697361905
2102156239	-1695	4	374	-106	0	23	protector	1702391752
2102156240	-1695	4	382	-106	0	23	protector	1702391752
2102156241	-1695	15	374	-106	0	23	protector	1702391752
1735359761	-1275	7	-2036	-80	0	-128	protector	1682190540
2021302310	4518	7	405	282	0	25	privprotector	1697361905
2021302311	4527	7	405	282	0	25	privprotector	1697361905
2021302312	4536	7	405	283	0	25	privprotector	1697361905
1147158460	4971	-12	107	310	-1	6	protector	1656440177
2021302313	4419	7	405	276	0	25	privprotector	1697361905
1735359762	-1265	7	-2036	-80	0	-128	protector	1682190540
1735359763	-1255	7	-2036	-79	0	-128	protector	1682190540
2102156242	-1695	15	382	-106	0	23	protector	1702391752
1147158462	4971	-4	107	310	-1	6	protector	1656440177
2102156243	-1695	2	374	-106	0	23	protector	1702391752
2104033250	9260	4	-2364	578	0	-148	sign	1702506140
1377478133	-2716	18	1405	-170	1	87	protector	1665540200
2021302314	4428	7	405	276	0	25	privprotector	1697361905
2021302315	4401	7	405	275	0	25	privprotector	1697361905
1755174610	-502	8798	-11999	-32	549	-750	travelnet	1684097400
1755174611	-502	8798	-12002	-32	549	-751	travelnet	1684097400
1755174612	-502	8798	-12001	-32	549	-751	travelnet	1684097400
2021302316	4410	7	405	275	0	25	privprotector	1697361905
2021302317	4418	5	394	276	0	24	protector	1697361905
1989797831	-248	15981	-513	-16	998	-33	protector	1694966433
1989797832	-248	15982	-524	-16	998	-33	protector	1694966433
2021302318	4429	5	394	276	0	24	protector	1697361905
2021302319	4407	4	394	275	0	24	protector	1697361905
1377478134	-2705	18	1405	-170	1	87	protector	1665540200
2021302320	4581	7	405	286	0	25	privprotector	1697361905
1954501236	8659	13	-3569	541	0	-224	protector	1692219991
1954501237	8664	13	-3577	541	0	-224	protector	1692219991
2081091763	4369	14	-95	273	0	-6	protector	1701208137
1954501238	8650	11	-3604	540	0	-226	protector	1692219991
1954501239	8627	12	-3605	539	0	-226	protector	1692219991
1749931898	-5841	23	-459	-366	1	-29	protector	1683692823
2021302321	4590	7	405	286	0	25	privprotector	1697361905
2081091764	4377	6	-91	273	0	-6	protector	1701208137
1954501240	8638	12	-3605	539	0	-226	protector	1692219991
1694248669	-3599	6	-3136	-225	0	-196	protector	1680768711
1954501241	8672	10	-3605	542	0	-226	protector	1692219991
2081091765	4371	1	-92	273	0	-6	protector	1701208137
2081091766	4371	12	-92	273	0	-6	protector	1701208137
2021302322	4591	2	405	286	0	25	privprotector	1697361905
2102156244	-1690	10	388	-106	0	24	technicswitch	1702391752
2102156245	-1692	4	392	-106	0	24	protector	1702391752
2102156246	-1692	15	392	-106	0	24	protector	1702391752
742865603	-10726	134	-21921	-671	8	-1371	travelnet	1634665226
1749931905	-5832	23	-459	-365	1	-29	protector	1683692823
2110938221	9147	9491	6065	571	593	379	jumpdrive	1703598246
2110938222	9137	9500	6075	571	593	379	protector	1703598246
2089439860	-6173	7349	-4998	-386	459	-313	jumpdrive	1701642874
1158297679	552	-6	21970	34	-1	1373	protector	1657149510
2089439861	-6173	7356	-4998	-386	459	-313	jumpdrive	1701642874
1749931906	-5832	1	-457	-365	0	-29	protector	1683692823
2089439862	-6170	7347	-4999	-386	459	-313	digiterm	1701642874
2089439863	-6170	7347	-4997	-386	459	-313	digiterm	1701642874
1147158459	4971	-16	107	310	-1	6	protector	1656440177
2089439864	-6170	7354	-4999	-386	459	-313	digiterm	1701642874
1147158461	4971	-8	107	310	-1	6	protector	1656440177
2089439865	-6170	7354	-4997	-386	459	-313	digiterm	1701642874
2021302323	4561	2	405	285	0	25	privprotector	1697361905
2021302324	4563	7	405	285	0	25	privprotector	1697361905
2021302325	4572	7	405	285	0	25	privprotector	1697361905
2102156247	-1685	4	390	-106	0	24	protector	1702391752
1749931912	-5832	23	-476	-365	1	-30	protector	1683692823
1749931913	-5832	23	-465	-365	1	-30	protector	1683692823
2089439866	-6172	7345	-5006	-386	459	-313	technicquarry	1701642874
2089439867	-6165	7345	-4999	-386	459	-313	technicquarry	1701642874
2102156248	-1684	11	390	-106	0	24	protector	1702391752
2021302326	4599	7	405	287	0	25	privprotector	1697361905
2102156249	-1684	12	395	-106	0	24	protector	1702391752
2021302327	4545	7	405	284	0	25	privprotector	1697361905
2021302328	4554	7	405	284	0	25	privprotector	1697361905
2102156250	-1674	4	390	-105	0	24	protector	1702391752
2102156251	-1673	13	390	-105	0	24	protector	1702391752
2104510300	1012	104	-810	63	6	-51	jumpdrive	1702541369
2102156252	-1673	13	395	-105	0	24	protector	1702391752
1788934292	-508	28	-4765	-32	1	-298	protector	1686433980
2102156253	-1666	13	385	-105	0	24	protector	1702391752
920386690	-19505	3	-1225	-1220	0	-77	protector	1642948557
1966932629	-2409	21	-1251	-151	1	-79	protector	1693272977
2021302332	4407	3	372	275	0	23	protector	1697361905
1749931923	-5852	1	-454	-366	0	-29	protector	1683692839
1749931924	-5843	1	-457	-366	0	-29	protector	1683692839
2102156254	-1666	13	390	-105	0	24	protector	1702391752
1515946401	-1952	0	1689	-122	0	105	protector	1670801529
2102156255	-1689	8	352	-106	0	22	protector	1702391752
2102156256	-1689	8	363	-106	0	22	protector	1702391753
1736503900	-1352	15	611	-85	0	38	protector	1682301636
2104033252	9260	4	-2333	578	0	-146	sign	1702506140
2021302333	4407	4	383	275	0	23	protector	1697361905
2104033253	9251	2	-2326	578	0	-146	protector	1702506140
2021302334	4608	7	405	288	0	25	privprotector	1697361906
2104510301	1012	103	-813	63	6	-51	travelnet	1702541369
2021302335	4617	7	405	288	0	25	privprotector	1697361906
2021302336	4621	2	405	288	0	25	privprotector	1697361906
2021302337	4626	7	405	289	0	25	privprotector	1697361906
2021302338	4635	7	405	289	0	25	privprotector	1697361906
2104510302	1012	102	-810	63	6	-51	protector	1702541369
2104033256	5697	-10	937	356	-1	58	protector	1702506140
2104510303	1012	104	-811	63	6	-51	technicswitch	1702541369
2110938223	9137	9500	6076	571	593	379	protector	1703598246
2110938224	9137	9500	6078	571	593	379	poi	1703598246
2110938225	9136	9497	6076	571	593	379	travelnet	1703598246
2110938226	9147	9584	6127	571	599	382	jumpdrive	1703598246
2110938227	9147	9584	6096	571	599	381	jumpdrive	1703598246
2099938447	25262	20	-29000	1578	1	-1813	technicquarry	1702268544
1951889869	7913	15	23214	494	0	1450	protector	1692047360
1951889870	7919	14	23215	494	0	1450	protector	1692047360
2099938448	25262	17	-29000	1578	1	-1813	protector	1702268544
2099938449	25262	28	-29000	1578	1	-1813	protector	1702268544
1951889871	7917	15	23215	494	0	1450	travelnet	1692047360
1951889872	7913	15	23220	494	0	1451	protector	1692047360
1951889873	7913	15	23226	494	0	1451	protector	1692047360
1951889874	7919	14	23221	494	0	1451	protector	1692047360
1788934319	-551	25	-4774	-35	1	-299	protector	1686433980
1788934320	-551	25	-4785	-35	1	-300	protector	1686433980
1788934321	-551	26	-4796	-35	1	-300	protector	1686433980
2110938228	9147	9553	6096	571	597	381	jumpdrive	1703598246
1951889875	7919	14	23227	494	0	1451	protector	1692047360
2110938229	9116	9584	6127	569	599	382	jumpdrive	1703598246
2110938230	9116	9496	6107	569	593	381	technicswitch	1703598246
2110938231	9116	9497	6107	569	593	381	protector	1703598246
2110938232	9116	9491	6096	569	593	381	jumpdrive	1703598246
2110938233	9116	9496	6108	569	593	381	jumpdrive	1703598246
2110938234	9114	9503	6106	569	593	381	technicquarry	1703598246
2080722628	7537	-16	-3141	471	-1	-197	protector	1701191025
1515946402	-1941	0	1689	-122	0	105	protector	1670801529
2080722629	7541	-7	-3145	471	-1	-197	protector	1701191025
2110938235	9116	9553	6096	569	597	381	jumpdrive	1703598246
2103713910	508	5300	-343	31	331	-22	jumpdrive	1702496607
2105190940	-2017	9	-3419	-127	0	-214	shop	1702586504
2105190941	-2017	9	-3418	-127	0	-214	shop	1702586504
1270420549	-19249	31	13530	-1204	1	845	protector	1660920873
1270420550	-19248	44	13528	-1203	2	845	protector	1660920873
2080722630	7548	-15	-3145	471	-1	-197	protector	1701191025
1270420551	-19248	44	13535	-1203	2	845	protector	1660920873
2080722631	7548	-7	-3145	471	-1	-197	protector	1701191025
2103403767	-2519	18	1594	-158	1	99	protector	1702472238
2103713911	509	5298	-345	31	331	-22	travelnet	1702496607
2103713912	510	5298	-345	31	331	-22	travelnet	1702496607
2103713913	508	5301	-342	31	331	-22	protector	1702496607
2103713914	508	5298	-343	31	331	-22	poi	1702496607
2103713915	507	5299	-341	31	331	-22	sign	1702496607
2103713916	509	5299	-341	31	331	-22	sign	1702496607
2103713917	507	5303	-342	31	331	-22	technicswitch	1702496607
2103713918	508	5302	-344	31	331	-22	technicswitch	1702496607
2103461095	-3301	22	-486	-207	1	-31	protector	1702474805
2103461096	-3335	16	-454	-209	1	-29	digiterm	1702474805
2103461097	-3337	21	-464	-209	1	-29	shop	1702474805
2103461098	-3337	21	-463	-209	1	-29	shop	1702474805
1951889881	7862	24	23223	491	1	1451	border	1692047362
1788934341	-544	26	-4806	-34	1	-301	protector	1686433984
1788934342	-533	26	-4811	-34	1	-301	protector	1686433984
1951889882	7890	24	23223	493	1	1451	border	1692047362
2103461099	-3337	21	-459	-209	1	-29	shop	1702474805
1788934344	-522	26	-4812	-33	1	-301	protector	1686433984
2103461100	-3337	21	-458	-209	1	-29	shop	1702474805
1788934345	-522	26	-4801	-33	1	-301	protector	1686433984
2103461101	-3337	21	-456	-209	1	-29	shop	1702474805
1966989234	-2669	1	952	-167	0	59	protector	1693275231
2103461102	-3337	21	-455	-209	1	-29	shop	1702474805
1966989235	-2661	7	952	-167	0	59	protector	1693275231
2103461103	-3337	21	-454	-209	1	-29	shop	1702474805
2103461104	-3337	21	-450	-209	1	-29	shop	1702474805
2103461105	-3337	21	-449	-209	1	-29	shop	1702474805
2102043274	-3572	26	-129	-224	1	-9	sign	1702385214
2102043275	-3571	26	-129	-224	1	-9	sign	1702385214
2102043276	-3569	26	-129	-224	1	-9	sign	1702385214
2102043277	-3582	25	-139	-224	1	-9	protector	1702385214
2103461106	-3336	21	-458	-209	1	-29	shop	1702474805
2055421516	1458	4	-743	91	0	-47	travelnet	1699725675
2080951842	61	5010	262	3	313	16	protector	1701201865
1840433959	-2427	38	-2289	-152	2	-144	protector	1689104738
2080951843	60	5011	262	3	313	16	travelnet	1701201865
2103461107	-3336	21	-456	-209	1	-29	shop	1702474805
2103461108	-3336	21	-449	-209	1	-29	shop	1702474805
2102043278	-3575	23	-140	-224	1	-9	protector	1702385214
2102043279	-3572	25	-130	-224	1	-9	atm	1702385214
1747729149	-2980	-1	-371	-187	-1	-24	protector	1683493089
2103461109	-3335	21	-458	-209	1	-29	shop	1702474805
2103461110	-3335	21	-449	-209	1	-29	shop	1702474805
2103461111	-3332	21	-456	-209	1	-29	shop	1702474805
1810086357	-2001	6	-5088	-126	0	-318	protector	1687568426
2103461112	-3331	21	-458	-209	1	-29	shop	1702474805
2103461113	-3331	21	-456	-209	1	-29	shop	1702474805
1810086358	-2001	6	-5077	-126	0	-318	protector	1687568426
2103461114	-3331	21	-449	-209	1	-29	shop	1702474805
2103461115	-3330	21	-464	-209	1	-29	shop	1702474805
2103461116	-3330	21	-460	-209	1	-29	shop	1702474805
2103461117	-3330	21	-459	-209	1	-29	shop	1702474805
2103461118	-3330	21	-458	-209	1	-29	shop	1702474805
2103461119	-3330	21	-456	-209	1	-29	shop	1702474805
2103461120	-3330	21	-455	-209	1	-29	shop	1702474805
2103461121	-3330	21	-451	-209	1	-29	shop	1702474805
2103461122	-3330	21	-450	-209	1	-29	shop	1702474805
2103461123	-3330	21	-449	-209	1	-29	shop	1702474805
911061343	-221	14461	-653	-14	903	-41	protector	1642224885
1938265831	-583	36	-729	-37	2	-46	protector	1691255235
1158297742	552	-2	21995	34	-1	1374	protector	1657149511
2105190942	-2017	9	-3417	-127	0	-214	shop	1702586504
1694248698	-3560	2	-3053	-223	0	-191	travelnet	1680768711
2105190943	-2017	9	-3416	-127	0	-214	shop	1702586504
2105190944	-2017	9	-3415	-127	0	-214	shop	1702586504
2105190945	-2017	9	-3414	-127	0	-214	shop	1702586504
911061345	-209	14459	-648	-14	903	-41	protector	1642224885
2105190946	-2017	9	-3413	-127	0	-214	shop	1702586504
2097753555	-3018	23	2387	-189	1	149	protector	1702147663
2047009081	865	0	-3969	54	0	-249	protector	1699116451
2102750404	-2164	8	358	-136	0	22	travelnet	1702436970
2102750405	-2176	167	323	-136	10	20	protector	1702436970
1521597259	-17188	-12	-17109	-1075	-1	-1070	digiterm	1671023269
1521597260	-17185	-13	-17120	-1075	-1	-1070	travelnet	1671023269
1521597261	-17185	-5	-17120	-1075	-1	-1070	travelnet	1671023269
2102750406	-2176	167	328	-136	10	20	protector	1702436970
1938265835	-590	38	-744	-37	2	-47	protector	1691255235
1938265836	-583	36	-740	-37	2	-47	protector	1691255235
1622371046	-3481	15	-878	-218	0	-55	protector	1675962868
1938265837	-590	39	-745	-37	2	-47	travelnet	1691255235
2102750407	-2172	167	328	-136	10	20	protector	1702436970
2102750408	-2168	167	321	-136	10	20	protector	1702436970
2102750409	-2165	167	328	-136	10	20	protector	1702436970
2102750410	-2163	167	324	-136	10	20	protector	1702436970
1424834598	-19355	7842	-13831	-1210	490	-865	protector	1667060551
1622371052	-3459	16	-878	-217	1	-55	protector	1675962868
2102750411	-2172	169	320	-136	10	20	jumpdrive	1702436970
1694248700	-3580	2	-3108	-224	0	-195	protector	1680768729
2102750412	-2166	169	326	-136	10	20	jumpdrive	1702436970
1694248701	-3579	6	-3106	-224	0	-195	protector	1680768729
1622371056	-3448	16	-878	-216	1	-55	protector	1675962868
1694248702	-3573	2	-3109	-224	0	-195	protector	1680768729
2105190947	-2017	9	-3412	-127	0	-214	shop	1702586504
2103975991	2148	-6	1179	134	-1	73	travelnet	1702503179
2103975992	2149	-6	1179	134	-1	73	travelnet	1702503179
2103975993	2159	-11	1175	134	-1	73	protector	1702503179
1424834599	-19355	7853	-13831	-1210	490	-865	protector	1667060551
1783032715	-2268	13	2369	-142	0	148	protector	1686078430
2105190948	-2017	9	-3411	-127	0	-214	shop	1702586504
2105190949	-2017	9	-3410	-127	0	-214	shop	1702586504
1158297741	552	-2	21985	34	-1	1374	protector	1657149511
2102750418	-2157	167	328	-135	10	20	protector	1702436970
2102750419	-2159	169	320	-135	10	20	jumpdrive	1702436970
2105190950	-2017	9	-3409	-127	0	-214	shop	1702586504
2105190951	-2023	7	-3417	-127	0	-214	protector	1702586504
2105190952	-2017	10	-3419	-127	0	-214	shop	1702586504
2105190953	-2017	10	-3418	-127	0	-214	shop	1702586504
2090633698	5061	-15	22	316	-1	1	protector	1701718493
2090633699	5061	-4	22	316	-1	1	protector	1701718493
2105190954	-2017	10	-3417	-127	0	-214	shop	1702586504
2103461140	786	6	-1495	49	0	-94	protector	1702474805
2103461141	797	6	-1495	49	0	-94	protector	1702474805
2105190955	-2017	10	-3416	-127	0	-214	shop	1702586504
2105190956	-2017	10	-3415	-127	0	-214	shop	1702586504
1810086384	-2001	6	-5066	-126	0	-317	protector	1687568443
2103976003	2149	7	1177	134	0	73	sign	1702503179
2099201638	-7880	38	-5451	-493	2	-341	sign	1702228635
2103976004	2157	4	1171	134	0	73	protector	1702503179
2099201639	-7880	35	-5452	-493	2	-341	protector	1702228635
1622371072	-3437	16	-878	-215	1	-55	protector	1675962868
1622371073	-3426	16	-878	-215	1	-55	protector	1675962868
2103976005	2159	12	1175	134	0	73	protector	1702503179
2105190957	-2017	10	-3414	-127	0	-214	shop	1702586504
2097753574	-3007	23	2387	-188	1	149	protector	1702147663
2097753575	-2996	23	2387	-188	1	149	protector	1702147663
2044597781	7650	0	-3656	478	0	-229	sign	1698949989
2099201640	-7880	46	-5452	-493	2	-341	protector	1702228635
2105190958	-2017	10	-3413	-127	0	-214	shop	1702586504
2105190959	-2017	10	-3412	-127	0	-214	shop	1702586504
2105190960	-2017	10	-3411	-127	0	-214	shop	1702586504
2105190961	-2017	10	-3410	-127	0	-214	shop	1702586504
911061342	-222	14459	-646	-14	903	-41	protector	1642224885
911061344	-214	14462	-644	-14	903	-41	protector	1642224885
2103461152	716	3	-1335	44	0	-84	digiterm	1702474805
2103461153	710	6	-1339	44	0	-84	protector	1702474805
2044597782	7650	0	-3650	478	0	-229	sign	1698949989
2044597783	7654	0	-3656	478	0	-229	sign	1698949989
2103461154	716	6	-1344	44	0	-84	protector	1702474805
2044597784	7654	0	-3650	478	0	-229	sign	1698949989
2103461155	716	6	-1337	44	0	-84	protector	1702474805
2103461156	713	2	-1339	44	0	-84	shop	1702474805
2102211970	-2003	7	-3000	-126	0	-188	train	1702396091
2102864368	-2426	18	787	-152	1	49	protector	1702441070
2102211971	-1988	8	-3015	-125	0	-189	travelnet	1702396091
2102211972	-1989	7	-3011	-125	0	-189	protector	1702396091
2102211973	-2000	7	-3003	-125	0	-188	train	1702396091
2102211974	-2000	2	-3000	-125	0	-188	protector	1702396091
2102211975	-2000	7	-3000	-125	0	-188	protector	1702396091
2102211976	-2000	13	-3000	-125	0	-188	protector	1702396091
2102211977	-2000	8	-3000	-125	0	-188	travelnet	1702396091
2103461157	714	2	-1339	44	0	-84	shop	1702474805
2103461158	715	2	-1339	44	0	-84	shop	1702474805
2102864369	-2420	16	785	-152	1	49	protector	1702441070
2102864370	-2417	19	789	-152	1	49	protector	1702441070
2102864371	-2431	19	786	-152	1	49	protector	1702441070
668639097	-2474	33	-2128	-155	2	-133	protector	1631368940
2102864372	-2430	18	794	-152	1	49	protector	1702441070
2102864373	-2428	27	795	-152	1	49	protector	1702441070
2102864374	-2417	27	795	-152	1	49	protector	1702441070
2102864375	-2412	18	796	-151	1	49	protector	1702441070
2102864376	-2401	18	796	-151	1	49	protector	1702441070
2103346393	-2798	33	2468	-175	2	154	protector	1702469359
2103346394	-2797	36	2467	-175	2	154	protector	1702469359
2103346395	-2790	34	2467	-175	2	154	protector	1702469359
2103346396	-2790	42	2466	-175	2	154	protector	1702469359
2102864377	-2408	27	798	-151	1	49	protector	1702441070
2102864378	-2406	27	795	-151	1	49	protector	1702441070
2103346397	-2788	34	2466	-175	2	154	protector	1702469359
2098207882	4374	27	483	273	1	30	protector	1702178502
2103346398	-2785	32	2467	-175	2	154	protector	1702469359
2103346399	-2800	33	2479	-175	2	154	protector	1702469359
2098207883	4381	27	490	273	1	30	protector	1702178502
2103461159	716	2	-1343	44	0	-84	shop	1702474805
2102864379	-2403	15	785	-151	0	49	protector	1702441070
2102864380	-2414	15	786	-151	0	49	protector	1702441070
1840433960	-2424	38	-2294	-152	2	-144	protector	1689104738
1840433961	-2425	38	-2294	-152	2	-144	train	1689104738
1961210205	-345	1	355	-22	0	22	protector	1692788008
1961210206	-334	1	355	-21	0	22	protector	1692788008
1961210207	-323	1	355	-21	0	22	protector	1692788008
2098207886	4350	8	481	271	0	30	protector	1702178502
2098207887	4350	8	492	271	0	30	protector	1702178502
2102864381	-2429	15	781	-152	0	48	technicswitch	1702441070
2102864382	-2425	1	770	-152	0	48	sign	1702441070
2102864383	-2428	14	782	-152	0	48	protector	1702441070
2103461160	716	2	-1342	44	0	-84	shop	1702474805
752663874	-10238	23	-22660	-640	1	-1417	protector	1635220318
2103461161	716	2	-1341	44	0	-84	shop	1702474805
2103461162	716	2	-1340	44	0	-84	shop	1702474805
752663876	-10227	23	-22660	-640	1	-1417	protector	1635220318
2103461163	710	3	-1342	44	0	-84	atm	1702474805
2105190962	-2017	10	-3409	-127	0	-214	shop	1702586504
1694248807	-3588	2	-3085	-225	0	-193	travelnet	1680768746
1694248808	-3593	2	-3082	-225	0	-193	protector	1680768746
668639098	-2474	33	-2118	-155	2	-133	protector	1631368940
1733979043	131	2	-1678	8	0	-105	protector	1682067939
1733979044	131	2	-1667	8	0	-105	protector	1682067939
1733979045	142	2	-1678	8	0	-105	protector	1682067939
2110938236	9116	9584	6096	569	599	381	jumpdrive	1703598246
2102864384	-2425	1	775	-152	0	48	protector	1702441070
1733979046	142	2	-1667	8	0	-105	protector	1682067939
2102864385	-2424	14	770	-152	0	48	protector	1702441070
2087079865	-1970	20	84	-124	1	5	protector	1701599597
2102864386	-2424	14	781	-152	0	48	protector	1702441070
2102864387	-2418	14	770	-152	0	48	protector	1702441070
2102864388	-2417	14	781	-152	0	48	protector	1702441070
2102493649	-81	34	-74	-6	2	-5	sign	1702417893
2102493650	-99	31	-77	-7	1	-5	travelnet	1702417893
2102493651	-99	31	-74	-7	1	-5	travelnet	1702417893
2102864389	-2410	8	776	-151	0	48	protector	1702441070
2102864390	-2413	9	775	-151	0	48	protector	1702441070
2110938237	9157	9531	6123	572	595	382	technicswitch	1703598246
2103374438	-4629	6	2075	-290	0	129	travelnet	1702470925
1985873585	6688	1	6666	418	0	416	protector	1694717117
1733979050	131	2	-1656	8	0	-104	protector	1682067939
1733979051	142	2	-1656	8	0	-104	protector	1682067939
1733979052	153	2	-1678	9	0	-105	protector	1682067939
1850111197	9793	9500	4698	612	593	293	protector	1689530253
1850111198	9793	9500	4709	612	593	294	protector	1689530253
1850111199	9793	9500	4676	612	593	292	protector	1689530253
1669480571	4730	23	1526	295	1	95	protector	1679694491
1850111200	9793	9500	4687	612	593	292	protector	1689530253
2110938238	9116	9553	6127	569	597	382	jumpdrive	1703598246
2110938239	9116	9522	6127	569	595	382	jumpdrive	1703598246
2110938240	9147	9491	6096	571	593	381	jumpdrive	1703598246
1985873586	6688	12	6666	418	0	416	protector	1694717117
1985873587	6699	1	6666	418	0	416	protector	1694717117
2110938241	9147	9522	6096	571	595	381	jumpdrive	1703598246
2103374439	-4629	5	2075	-290	0	129	protector	1702470925
1985873588	6699	12	6666	418	0	416	protector	1694717117
2103374440	-4547	37	2049	-285	2	128	protector	1702470925
2103374441	-4547	37	2060	-285	2	128	protector	1702470925
2103374442	-4547	27	2049	-285	1	128	protector	1702470925
2103374443	-4547	27	2060	-285	1	128	protector	1702470925
2103374444	-4547	37	2038	-285	2	127	protector	1702470925
2110938242	9178	9553	6158	573	597	384	jumpdrive	1703598246
2110938243	9178	9491	6158	573	593	384	jumpdrive	1703598246
2110938244	9147	9553	6065	571	597	379	jumpdrive	1703598246
2110938245	9178	9522	6158	573	595	384	jumpdrive	1703598246
2110938246	9177	9491	6112	573	593	382	poi	1703598246
2110938247	9178	9491	6127	573	593	382	jumpdrive	1703598246
2022986472	-1892	1	-3131	-119	0	-196	privprotector	1697474864
2110938248	9173	9491	6116	573	593	382	protector	1703598246
1669480585	4719	23	1515	294	1	94	protector	1679694491
2110938249	9183	9491	6116	573	593	382	protector	1703598246
2103976025	2163	4	1182	135	0	73	protector	1702503179
2103976026	2149	-6	1193	134	-1	74	travelnet	1702503179
2103976027	2144	-6	1193	134	-1	74	travelnet	1702503179
2103976028	2145	-6	1193	134	-1	74	travelnet	1702503179
2103976029	2146	-6	1193	134	-1	74	travelnet	1702503179
2103461182	-3321	19	-493	-208	1	-31	protector	1702474805
2021302444	4418	6	306	276	0	19	protector	1697361907
2021302445	4418	6	317	276	0	19	protector	1697361907
2021302446	4429	7	306	276	0	19	protector	1697361907
2021302447	4429	7	317	276	0	19	protector	1697361907
2103461183	-3326	25	-482	-208	1	-31	shop	1702474805
1733979053	153	2	-1667	9	0	-105	protector	1682067939
2103461184	-3322	14	-467	-208	0	-30	digiterm	1702474805
2103976030	2147	-6	1193	134	-1	74	travelnet	1702503179
1989797884	-248	15990	-513	-16	999	-33	protector	1694966450
1989797885	-247	15987	-516	-16	999	-33	technicswitch	1694966450
2103976031	2148	-6	1193	134	-1	74	travelnet	1702503179
2103976032	2150	-6	1193	134	-1	74	travelnet	1702503179
2103976033	2152	-6	1191	134	-1	74	travelnet	1702503179
2110938250	9173	9500	6116	573	593	382	protector	1703598246
2110938251	9183	9500	6116	573	593	382	protector	1703598246
2110938252	9085	9491	6065	567	593	379	jumpdrive	1703598246
2110938253	9178	9553	6127	573	597	382	jumpdrive	1703598246
2110938254	9178	9522	6096	573	595	381	jumpdrive	1703598246
1561167547	-92	6629	247	-6	414	15	protector	1672955432
2110938255	9085	9491	6158	567	593	384	jumpdrive	1703598246
2110938256	9085	9522	6158	567	595	384	jumpdrive	1703598246
2110938257	9116	9491	6158	569	593	384	jumpdrive	1703598246
2110938258	9085	9553	6127	567	597	382	jumpdrive	1703598246
2110938259	9085	9522	6127	567	595	382	jumpdrive	1703598246
1995227141	4576	10	-8092	286	0	-506	protector	1695341397
2104510359	1049	111	-830	65	6	-52	protector	1702541369
1508573194	27392	18	3277	1712	1	204	travelnet	1670605438
2104510360	1048	105	-830	65	6	-52	protector	1702541369
2104510361	1048	105	-819	65	6	-52	protector	1702541369
2104510362	1047	109	-820	65	6	-52	travelnet	1702541369
2104510363	1050	111	-830	65	6	-52	technicswitch	1702541369
2104510364	1049	110	-830	65	6	-52	jumpdrive	1702541369
2104510365	1063	103	-811	66	6	-51	travelnet	1702541369
2104510366	1062	105	-810	66	6	-51	digiterm	1702541369
2110938260	9085	9522	6065	567	595	379	jumpdrive	1703598246
1733979054	153	2	-1656	9	0	-104	protector	1682067939
752663873	-10238	23	-22671	-640	1	-1417	protector	1635220318
752663875	-10227	23	-22671	-640	1	-1417	protector	1635220318
2110938261	9147	9491	6127	571	593	382	jumpdrive	1703598246
881708071	-27856	32	-23653	-1741	2	-1479	protector	1640840875
2104510367	1064	104	-810	66	6	-51	technicswitch	1702541369
2102493709	-80	32	-77	-5	2	-5	atm	1702417911
2102493710	-80	32	-78	-5	2	-5	atm	1702417911
2102493711	-80	32	-79	-5	2	-5	atm	1702417911
2102493712	-80	32	-76	-5	2	-5	atm	1702417911
2104510368	1063	106	-810	66	6	-51	jumpdrive	1702541369
2104510369	1019	111	-838	63	6	-53	travelnet	1702541369
2103403885	-2576	8	1558	-161	0	97	protector	1702472239
2101421391	-2719	138	741	-170	8	46	travelnet	1702350365
752663879	-10249	23	-22671	-641	1	-1417	protector	1635220318
1995227142	4576	10	-8081	286	0	-506	protector	1695341397
2101421392	-2719	139	736	-170	8	46	travelnet	1702350365
2100614619	-3782	0	-383	-237	0	-24	protector	1702321724
1995227143	4587	10	-8092	286	0	-506	protector	1695341397
2091142486	1936	57	1751	121	3	109	atm	1701750201
2103403886	-2570	7	1563	-161	0	97	protector	1702472239
2085620581	212	6706	-11	13	419	-1	nuclearreactor	1701503902
1995227144	4587	10	-8081	286	0	-506	protector	1695341397
2085620582	216	6710	-11	13	419	-1	jumpdrive	1701503902
2085620583	208	6710	-11	13	419	-1	protector	1701503902
2085620584	215	6710	-11	13	419	-1	protector	1701503902
2100614620	-3782	0	-372	-237	0	-24	protector	1702321724
1958048392	-2647	1	920	-166	0	57	protector	1692514206
2104510370	1017	110	-840	63	6	-53	jumpdrive	1702541369
2085620585	217	6704	-14	13	419	-1	travelnet	1701503902
2085620586	216	6693	-11	13	418	-1	jumpdrive	1701503902
2085620587	208	6691	-4	13	418	-1	technicswitch	1701503902
2085620588	217	6696	-11	13	418	-1	technicswitch	1701503902
2085620589	212	6694	-15	13	418	-1	nuclearreactor	1701503902
2085620590	212	6694	-7	13	418	-1	nuclearreactor	1701503902
2085620591	220	6694	-15	13	418	-1	nuclearreactor	1701503902
1960267330	1643	32	69	102	2	4	travelnet	1692712549
2085620592	220	6694	-7	13	418	-1	nuclearreactor	1701503902
2085620593	208	6689	-11	13	418	-1	protector	1701503902
2085620594	208	6689	-3	13	418	-1	protector	1701503902
2085620595	208	6697	-3	13	418	-1	protector	1701503902
2085620596	208	6703	-11	13	418	-1	protector	1701503902
2085620597	213	6696	-11	13	418	-1	protector	1701503902
2085620598	216	6689	-3	13	418	-1	protector	1701503902
2085620599	216	6696	-14	13	418	-1	protector	1701503902
2104510371	1018	111	-840	63	6	-53	technicswitch	1702541369
2085620600	216	6696	-8	13	418	-1	protector	1701503902
2085620601	216	6702	-15	13	418	-1	protector	1701503902
2104510372	1017	109	-839	63	6	-53	digiterm	1702541369
2085620602	216	6702	-7	13	418	-1	protector	1701503902
2085620603	219	6696	-11	13	418	-1	protector	1701503902
1257598187	-1329	15593	-252	-84	974	-16	protector	1660422604
2085620604	219	6703	-11	13	418	-1	protector	1701503902
2104510373	1017	106	-837	63	6	-53	protector	1702541369
2104510374	1020	110	-844	63	6	-53	protector	1702541369
1733979069	131	2	-1645	8	0	-103	protector	1682067940
2110938262	9116	9522	6096	569	595	381	jumpdrive	1703598246
2102127776	49	6641	123	3	415	7	travelnet	1702390088
1733979070	131	2	-1634	8	0	-103	protector	1682067940
2110938263	9085	9522	6096	567	595	381	jumpdrive	1703598246
1733979071	142	2	-1645	8	0	-103	protector	1682067940
2110938264	9116	9553	6065	569	597	379	jumpdrive	1703598246
2110938265	9116	9491	6065	569	593	379	jumpdrive	1703598246
1733979072	142	2	-1634	8	0	-103	protector	1682067940
2102127777	57	6645	117	3	415	7	technicquarry	1702390088
1737630451	-3280	12	-404	-205	0	-26	protector	1682534723
2035360157	-4843	2	-727	-303	0	-46	protector	1698281486
1960267331	1647	36	69	102	2	4	protector	1692712549
1733979075	153	2	-1645	9	0	-103	protector	1682067940
1733979076	153	2	-1634	9	0	-103	protector	1682067940
2035360158	-4841	4	-727	-303	0	-46	digiterm	1698281486
2110938266	9147	9553	6158	571	597	384	jumpdrive	1703598246
2102127778	57	6650	120	3	415	7	protector	1702390088
2102127780	43	6645	131	2	415	8	technicquarry	1702390088
2102127781	43	6645	140	2	415	8	technicquarry	1702390088
2102127782	46	6650	142	2	415	8	protector	1702390088
2102127783	47	6650	131	2	415	8	protector	1702390088
2096670620	-1205	-16	2321	-76	-1	145	sign	1702094670
2103461239	-3323	19	-526	-208	1	-33	sign	1702474805
2103461240	-3323	19	-524	-208	1	-33	sign	1702474805
2085620623	270	6623	-10	16	413	-1	technicswitch	1701503919
2085620624	270	6623	-9	16	413	-1	jumpdrive	1701503919
2103461241	-3321	18	-528	-208	1	-33	sign	1702474805
2103461242	-3320	19	-522	-208	1	-33	sign	1702474805
2103461243	-3317	19	-524	-208	1	-33	sign	1702474805
2103461244	-3316	19	-524	-208	1	-33	sign	1702474805
2103461245	-3315	19	-524	-208	1	-33	sign	1702474805
1581591405	-2102	9	-526	-132	0	-33	protector	1674080018
2103461246	-3314	19	-524	-208	1	-33	sign	1702474805
1581591406	-2102	10	-515	-132	0	-33	protector	1674080018
2082359824	-3333	106	4213	-209	6	263	protector	1701290829
2103461247	-3313	19	-524	-208	1	-33	sign	1702474805
2103461248	-3327	16	-525	-208	1	-33	protector	1702474805
2104397630	-1340	1	0	-84	0	0	protector	1702535237
2104397631	-1329	1	0	-84	0	0	protector	1702535237
2103346500	-2783	42	2469	-174	2	154	protector	1702469360
1386468029	-46	7947	17	-3	496	1	protector	1665918179
1386468030	-45	7940	21	-3	496	1	protector	1665918179
2103346501	-2781	32	2467	-174	2	154	protector	1702469360
2103346502	-2777	44	2465	-174	2	154	protector	1702469360
1386468031	-45	7946	21	-3	496	1	protector	1665918179
2103346503	-2776	33	2467	-174	2	154	protector	1702469360
2103346504	-2776	36	2464	-174	2	154	protector	1702469360
2103346505	-2776	42	2471	-174	2	154	protector	1702469360
2103346506	-2774	32	2467	-174	2	154	protector	1702469360
2085620636	265	6667	15	16	416	0	protector	1701503919
1386468032	-37	7940	21	-3	496	1	protector	1665918179
2085620637	265	6666	15	16	416	0	jumpdrive	1701503919
1386468033	-37	7946	21	-3	496	1	protector	1665918179
1672554713	-11227	2	349	-702	0	21	protector	1679930390
2085620638	264	6666	15	16	416	0	technicswitch	1701503919
2085620639	268	6662	15	16	416	0	travelnet	1701503919
1672554714	-11227	3	338	-702	0	21	protector	1679930390
2082501620	-14000	11	0	-875	0	0	travelnet	1701298904
2082501621	-14000	10	0	-875	0	0	protector	1701298904
2082501624	-13872	20	-30	-867	1	-2	xpprotector	1701298906
1672554715	-11223	3	336	-702	0	21	travelnet	1679930390
2103346524	-2784	28	2471	-174	1	154	sign	1702469360
2103346525	-2783	28	2471	-174	1	154	sign	1702469360
2103346526	-2782	28	2471	-174	1	154	sign	1702469360
2103346527	-2781	28	2471	-174	1	154	sign	1702469360
2103346528	-2780	28	2471	-174	1	154	sign	1702469360
2103346529	-2779	28	2471	-174	1	154	sign	1702469360
2103346530	-2778	28	2471	-174	1	154	sign	1702469360
2103346531	-2777	28	2471	-174	1	154	sign	1702469360
2082501630	-13917	19	-30	-870	1	-2	xpprotector	1701298906
2098207931	4385	20	504	274	1	31	protector	1702178519
2098207932	4386	19	496	274	1	31	protector	1702178519
2098207933	4388	20	501	274	1	31	protector	1702178519
2103346532	-2776	28	2471	-174	1	154	sign	1702469360
2103346533	-2779	31	2478	-174	1	154	protector	1702469360
2103346534	-2775	25	2467	-174	1	154	protector	1702469360
1257598188	-1329	15593	-241	-84	974	-16	protector	1660422604
2051237559	17204	5233	-1008	1075	327	-63	technicquarry	1699444053
2051237560	17212	5233	-1008	1075	327	-63	technicquarry	1699444053
1493124796	-3246	14	-4640	-203	0	-290	protector	1670094554
2105333418	-3993	97	3002	-250	6	187	protector	1702592010
2105333419	-3982	97	3002	-249	6	187	protector	1702592011
2105333420	-3971	96	3002	-249	6	187	protector	1702592011
2105333421	-3982	97	3013	-249	6	188	protector	1702592011
2105333422	-3971	96	3013	-249	6	188	protector	1702592011
1493124797	-3234	14	-4640	-203	0	-290	protector	1670094554
2083370654	-11605	3	-279	-726	0	-18	xpprotector	1701361499
2083370655	-11671	5	-334	-730	0	-21	xpprotector	1701361499
2105162378	30866	100	-273	1929	6	-18	jumpdrive	1702585549
2081119763	4496	12	-172	281	0	-11	privprotector	1701209818
2081119764	4520	11	-180	282	0	-12	protector	1701209818
2081119765	4496	12	-188	281	0	-12	privprotector	1701209818
1493124798	-3256	15	-4640	-204	0	-290	protector	1670094554
2105162379	30865	100	-273	1929	6	-18	technicswitch	1702585549
2105333423	-3971	94	3002	-249	5	187	protector	1702592011
2105333424	-3993	97	2980	-250	6	186	protector	1702592011
2105333425	-3993	97	2991	-250	6	186	protector	1702592011
2078032593	-3444	14	757	-216	0	47	protector	1701036659
2078032594	-3444	14	746	-216	0	46	protector	1701036659
2105333426	-3999	90	2979	-250	5	186	protector	1702592011
2105333427	-3997	62	2989	-250	3	186	protector	1702592011
2105333428	-3984	101	2985	-249	6	186	protector	1702592011
2098207960	4381	5	502	273	0	31	technicswitch	1702178519
2098207961	4368	3	508	273	0	31	protector	1702178519
2098207962	4368	8	502	273	0	31	protector	1702178519
2081119766	4498	8	-180	281	0	-12	protector	1701209818
2081119767	4509	9	-180	281	0	-12	protector	1701209818
2098207963	4379	8	502	273	0	31	protector	1702178519
2104851545	27001	47	23252	1687	2	1453	travelnet	1702562341
2105075205	18548	5247	-20429	1159	327	-1277	protector	1702582541
2105333429	-3982	97	2980	-249	6	186	protector	1702592011
2105333430	-3982	97	2991	-249	6	186	protector	1702592011
2105333431	-3971	92	2980	-249	5	186	protector	1702592011
2105333432	-3971	94	2991	-249	5	186	protector	1702592011
2102493765	-57	-2	8	-4	-1	0	technicswitch	1702417911
2102493766	-51	-1	8	-4	-1	0	sign	1702417911
2102493767	-50	-1	8	-4	-1	0	sign	1702417911
1647691772	120	6705	151	7	419	9	technicswitch	1677490004
752663880	-10249	23	-22660	-641	1	-1417	protector	1635220318
1980393195	-5896	3	-521	-369	0	-33	protector	1694330916
1647691773	120	6707	150	7	419	9	protector	1677490004
1980393200	-5896	3	-531	-369	0	-34	protector	1694330916
260878058	-2719	7919	-4947	-170	494	-310	travelnet	1618659435
260878059	-2719	7918	-4947	-170	494	-310	protector	1618659435
2098207986	4360	20	479	272	1	29	protector	1702178519
2098207987	4363	20	476	272	1	29	protector	1702178519
1962700590	-5065	20	14	-317	1	0	travelnet	1692938378
2082837069	170	6660	55	10	416	3	jumpdrive	1701327407
2082837070	170	6658	55	10	416	3	protector	1701327407
2082837071	170	6659	56	10	416	3	travelnet	1701327407
2082837072	169	6661	55	10	416	3	technicswitch	1701327407
2082837073	171	6658	53	10	416	3	technicquarry	1701327407
2082359880	-3327	106	4220	-208	6	263	protector	1701290832
2082359881	-3323	106	4212	-208	6	263	protector	1701290832
2103403996	-2559	8	1563	-160	0	97	protector	1702472256
2103403997	-2548	8	1563	-160	0	97	protector	1702472256
2082359882	-3317	106	4222	-208	6	263	protector	1701290832
2082359883	-3313	106	4215	-208	6	263	protector	1701290832
1941301608	-12600	8150	-8127	-788	509	-508	jumpdrive	1691416284
2103403998	-2559	7	1574	-160	0	98	protector	1702472256
2103403999	-2548	8	1574	-160	0	98	protector	1702472256
1941301609	-12600	8151	-8126	-788	509	-508	protector	1691416284
1941301610	-12600	8152	-8127	-788	509	-508	technicswitch	1691416284
2103461325	673	9	-1391	42	0	-87	sign	1702474806
1650441593	21626	-10	-21848	1351	-1	-1366	protector	1677714442
1650441594	21616	-6	-21855	1351	-1	-1366	travelnet	1677714442
1650441595	21618	-6	-21855	1351	-1	-1366	travelnet	1677714442
1933703027	17952	5268	-2408	1122	329	-151	travelnet	1691005788
1963314232	-4126	8995	-2479	-258	562	-155	travelnet	1692985604
1963314233	-4138	8997	-2469	-259	562	-155	jumpdrive	1692985604
1963314234	-4107	8997	-2469	-257	562	-155	jumpdrive	1692985604
1998218497	-6343	2	-416	-397	0	-26	protector	1695561091
1998218498	-6343	2	-406	-397	0	-26	protector	1695561091
1998218499	-6331	2	-416	-396	0	-26	protector	1695561091
1654659702	-1808	-11	521	-113	-1	32	protector	1678078452
1998218500	-6331	2	-406	-396	0	-26	protector	1695561091
1654659703	-1797	-12	521	-113	-1	32	protector	1678078452
1654659704	-1797	-1	521	-113	-1	32	protector	1678078452
2104033306	9265	1	-2337	579	0	-147	protector	1702506144
2104033307	9276	1	-2337	579	0	-147	protector	1702506144
2060426221	16266	5257	-3821	1016	328	-239	technicquarry	1700076848
2060426222	16266	5257	-3815	1016	328	-239	technicquarry	1700076848
2060426223	16266	5257	-3809	1016	328	-239	technicquarry	1700076848
2060426224	16266	5262	-3821	1016	328	-239	technicswitch	1700076848
2060426225	16266	5262	-3815	1016	328	-239	technicswitch	1700076848
1833728186	-1119	15408	275	-70	963	17	protector	1688782093
1833728187	-1114	15409	279	-70	963	17	protector	1688782093
2060426226	16266	5262	-3809	1016	328	-239	technicswitch	1700076848
2075114433	1870	5177	-6012	116	323	-376	protector	1700918699
1998218503	-6362	2	-396	-398	0	-25	protector	1695561092
1739446197	8458	65	-3870	528	4	-242	protector	1682763329
1739446198	8467	65	-3870	529	4	-242	protector	1682763329
1739446199	8478	65	-3870	529	4	-242	protector	1682763329
1998218504	-6362	2	-386	-398	0	-25	protector	1695561092
1694249039	-3573	2	-3070	-224	0	-192	protector	1680768813
1180790940	-521	15488	768	-33	968	48	protector	1658163621
1180790942	-521	15499	779	-33	968	48	protector	1658163621
1833728188	-1109	15408	273	-70	963	17	protector	1688782093
1833728189	-1109	15408	283	-70	963	17	protector	1688782093
1833728190	-1107	15408	280	-70	963	17	protector	1688782093
1694249040	-3585	2	-3070	-225	0	-192	protector	1680768813
2098208016	4355	4	510	272	0	31	travelnet	1702178519
1966932817	-2398	21	-1251	-150	1	-79	protector	1693272978
1966932818	-2387	21	-1251	-150	1	-79	protector	1693272978
2099260176	-3245	6	-402	-203	0	-26	jumpdrive	1702230733
2099260177	-3245	7	-403	-203	0	-26	technicswitch	1702230733
2103346619	-2804	102	2464	-176	6	154	protector	1702469360
2103346620	-2802	102	2472	-176	6	154	protector	1702469360
2065201838	-3707	2	670	-232	0	41	protector	1700356494
2065201839	-3699	1	658	-232	0	41	protector	1700356494
1493153073	-2618	-1	1462	-164	-1	91	protector	1670095016
2103404034	5602	12	17115	350	0	1069	travelnet	1702472256
1493153075	-2618	-1	1473	-164	-1	92	protector	1670095016
1493153076	-2618	-1	1484	-164	-1	92	protector	1670095016
627042350	16	15608	1442	1	975	90	protector	1629642785
1643168584	-25670	7500	5474	-1605	468	342	protector	1677205102
1643168585	-25670	7500	5481	-1605	468	342	protector	1677205102
2065402337	-6000	7	2000	-375	0	125	protector	1700363379
1608565842	-5344	5	1219	-334	0	76	travelnet	1675436347
1608565843	-5344	4	1219	-334	0	76	protector	1675436347
1539356343	19	5246	2960	1	327	185	travelnet	1671816502
2065402338	-6000	8	2000	-375	0	125	travelnet	1700363379
863072019	-10599	10	-18575	-663	0	-1161	protector	1640038718
863072021	-10599	10	-18586	-663	0	-1162	protector	1640038718
2096670709	-1197	-16	2322	-75	-1	145	sign	1702094671
1166059573	-10838	5158	-7442	-678	322	-466	protector	1657562548
1839576688	-3570	31	4590	-224	1	286	travelnet	1689051792
2103918773	-2839	128	-459	-178	8	-29	jumpdrive	1702501785
2103918774	-2848	107	-434	-178	6	-28	travelnet	1702501785
2098208043	4360	20	501	272	1	31	protector	1702178519
2098208044	4363	20	504	272	1	31	protector	1702178519
1112002790	186	6631	81	11	414	5	protector	1654292353
627042351	16	15608	1453	1	975	90	protector	1629642785
2083398749	-3202	4	16	-201	0	1	travelnet	1701363459
2098208045	4369	8	478	273	0	29	protector	1702178519
2098208046	4376	8	466	273	0	29	protector	1702178519
1651389060	-16246	5248	-157	-1016	328	-10	protector	1677788567
2083398750	-3202	4	14	-201	0	0	travelnet	1701363459
2047036642	-12619	2	-17809	-789	0	-1114	protector	1699119951
2007199119	-2206	55	1713	-138	3	107	protector	1696239964
1624370573	3229	5050	739	201	315	46	protector	1676127507
2103918775	-2832	111	-433	-177	6	-28	border	1702501785
2103918776	-2831	120	-470	-177	7	-30	technicswitch	1702501785
1933703057	17973	5227	-2415	1123	326	-151	protector	1691005788
1933703058	17972	5228	-2415	1123	326	-151	travelnet	1691005788
1745953924	5006	5	11647	312	0	727	sign	1683359947
394883517	2833	12	30555	177	0	1909	protector	1621842182
394883519	2844	3	30555	177	0	1909	protector	1621842182
2103918777	-2819	115	-477	-177	7	-30	technicswitch	1702501785
1745953925	5007	5	11646	312	0	727	sign	1683359947
394883521	2844	12	30555	177	0	1909	protector	1621842182
2103918778	-2825	110	-477	-177	6	-30	technicswitch	1702501785
2030762942	-2665	33	-227	-167	2	-15	protector	1697989227
2030762943	-2663	34	-213	-167	2	-14	protector	1697989227
2030762944	-2657	35	-216	-167	2	-14	travelnet	1697989227
1650441596	21620	-6	-21855	1351	-1	-1366	travelnet	1677714442
2103918779	-2745	121	-472	-172	7	-30	jumpdrive	1702501785
2098208047	4380	8	478	273	0	29	protector	1702178519
2103918780	-2729	108	-470	-171	6	-30	privprotector	1702501785
2062725661	5268	26	5521	329	1	345	technicswitch	1700246132
1650441597	21622	-6	-21855	1351	-1	-1366	travelnet	1677714442
1624370574	3230	5049	739	201	315	46	travelnet	1676127507
1180790941	-521	15499	768	-33	968	48	protector	1658163621
2062725662	5264	25	5532	329	1	345	travelnet	1700246132
1650441598	21626	-6	-21855	1351	-1	-1366	travelnet	1677714442
394883542	2833	1	30533	177	0	1908	protector	1621842182
1180790943	-521	15477	768	-33	967	48	protector	1658163621
1158297888	552	-2	21955	34	-1	1372	protector	1657149528
394883544	2844	1	30533	177	0	1908	protector	1621842182
394883546	2865	3	30536	179	0	1908	travelnet	1621842182
394883547	2865	12	30533	179	0	1908	protector	1621842182
394883549	2876	12	30533	179	0	1908	protector	1621842182
2098208048	4386	19	485	274	1	30	protector	1702178519
1650441599	21628	-6	-21855	1351	-1	-1366	travelnet	1677714442
863072020	-10599	10	-18564	-663	0	-1161	protector	1640038718
2081092032	4386	2	-46	274	0	-3	protector	1701208158
2098208049	4388	20	490	274	1	30	protector	1702178519
2103918781	-2729	109	-470	-171	6	-30	jumpdrive	1702501785
2103918782	-2753	97	-512	-173	6	-32	border	1702501785
2098208052	4354	8	466	272	0	29	protector	1702178519
2098208053	4365	8	466	272	0	29	protector	1702178519
2103918783	-2759	109	-508	-173	6	-32	digiterm	1702501785
1180790964	-510	15510	768	-32	969	48	protector	1658163621
1998218508	-6343	2	-396	-397	0	-25	protector	1695561092
1998218509	-6343	2	-386	-397	0	-25	protector	1695561092
1158297890	555	-15	21955	34	-1	1372	protector	1657149528
2098208057	4369	19	478	273	1	29	protector	1702178519
2098208058	4374	20	476	273	1	29	protector	1702178519
2098208059	4380	19	478	273	1	29	protector	1702178519
1158297892	555	-9	21961	34	-1	1372	protector	1657149528
1180790979	-521	15521	768	-33	970	48	protector	1658163621
1180790980	-521	15521	790	-33	970	49	protector	1658163621
1180790981	-532	15541	839	-34	971	52	protector	1658163621
1180790983	-631	15556	890	-40	972	55	protector	1658163621
1745953939	5013	5	11646	313	0	727	sign	1683359947
1650441600	21630	-6	-21855	1351	-1	-1366	travelnet	1677714442
2025298388	2878	33	326	179	2	20	protector	1697677570
1998218511	-6362	2	-416	-398	0	-26	protector	1695561092
1745953940	5014	5	11647	313	0	727	sign	1683359947
2047799238	6741	-1	11680	421	-1	730	protector	1699171747
1998218512	-6362	2	-406	-398	0	-26	protector	1695561092
2047799239	6741	-1	11691	421	-1	730	protector	1699171747
1998218515	-6331	2	-396	-396	0	-25	protector	1695561092
1998218516	-6331	2	-386	-396	0	-25	protector	1695561092
1856710163	30	6656	33	1	416	2	travelnet	1689718998
2082359884	-3321	108	4213	-208	6	263	technicswitch	1701290832
1998218518	-6319	2	-396	-395	0	-25	protector	1695561092
1601357062	-1451	3	-2885	-91	0	-181	travelnet	1674990969
795669068	12000	8	-1000	750	0	-63	travelnet	1636880107
1998218519	-6319	2	-386	-395	0	-25	protector	1695561092
394883650	2855	1	30533	178	0	1908	protector	1621842203
1998218521	-6319	2	-416	-395	0	-26	protector	1695561092
1180790996	-620	15556	890	-39	972	55	protector	1658163621
1998218522	-6319	2	-406	-395	0	-26	protector	1695561092
2103431211	-1757	18	404	-110	1	25	protector	1702473695
2103431212	-1748	6	405	-110	0	25	privprotector	1702473695
2103431213	-1760	41	392	-110	2	24	protector	1702473695
2103431214	-1750	41	392	-110	2	24	protector	1702473695
2103431215	-1770	41	392	-111	2	24	protector	1702473695
2103431216	-1748	4	394	-110	0	24	protector	1702473695
2103431217	-1759	5	394	-110	0	24	protector	1702473695
2103918790	-2822	109	-487	-177	6	-31	technicswitch	1702501786
2025298389	2877	27	315	179	1	19	protector	1697677570
394883516	2833	12	30544	177	0	1909	protector	1621842182
394883518	2844	1	30544	177	0	1909	protector	1621842182
394883520	2844	12	30544	177	0	1909	protector	1621842182
2103918791	-2825	107	-494	-177	6	-31	travelnet	1702501786
2103918792	-2824	107	-494	-177	6	-31	travelnet	1702501786
1745953948	5006	5	11653	312	0	728	sign	1683359948
1745953949	5007	5	11654	312	0	728	sign	1683359948
2103918793	-2823	107	-494	-177	6	-31	travelnet	1702501786
2103918794	-2822	107	-494	-177	6	-31	travelnet	1702501786
2103918795	-2803	109	-473	-176	6	-30	travelnet	1702501786
2103918796	-2805	108	-474	-176	6	-30	jumpdrive	1702501786
2078032645	-3423	13	752	-214	0	47	travelnet	1701036659
2103918797	-2805	108	-470	-176	6	-30	jumpdrive	1702501786
2078032646	-3423	15	767	-214	0	47	technicswitch	1701036659
394883543	2833	12	30533	177	0	1908	protector	1621842182
394883545	2844	12	30533	177	0	1908	protector	1621842182
2103918798	-2805	111	-474	-176	6	-30	jumpdrive	1702501786
394883548	2866	1	30533	179	0	1908	protector	1621842182
2025298390	2875	24	337	179	1	21	travelnet	1697677570
2103918799	-2805	111	-470	-176	6	-30	jumpdrive	1702501786
394883550	2877	1	30533	179	0	1908	protector	1621842182
2103918800	-2803	110	-472	-176	6	-30	jumpdrive	1702501786
2103918801	-2801	108	-474	-176	6	-30	jumpdrive	1702501786
1560998845	-2606	18	-4518	-163	1	-283	protector	1672952107
2103918802	-2801	108	-470	-176	6	-30	jumpdrive	1702501786
2085252685	-2927	-5	2279	-183	-1	142	protector	1701477103
1808242521	-3008	11	83	-188	0	5	protector	1687464954
2085252686	-2921	-5	2283	-183	-1	142	protector	1701477103
1808242522	-2997	11	83	-188	0	5	protector	1687464954
2085252687	-2932	-3	2316	-184	-1	144	travelnet	1701477103
2103918803	-2801	111	-474	-176	6	-30	jumpdrive	1702501786
2089587867	-6170	7362	-5061	-386	460	-317	digiterm	1701644371
2103431218	-1770	5	385	-111	0	24	privprotector	1702473695
2103431219	-1770	5	396	-111	0	24	privprotector	1702473695
2103431220	-1740	41	392	-109	2	24	protector	1702473695
2103918804	-2801	111	-470	-176	6	-30	jumpdrive	1702501786
1790348360	7498	9991	20991	468	624	1311	jumpdrive	1686503298
2096670743	-1153	38	2283	-73	2	142	atm	1702094671
2085252692	-2960	-4	2287	-185	-1	142	protector	1701477103
2103431221	-1730	41	392	-109	2	24	protector	1702473695
2103431222	-1737	16	384	-109	1	24	protector	1702473695
1790348361	7509	9991	20991	469	624	1311	jumpdrive	1686503299
2085252693	-2946	-5	2285	-185	-1	142	protector	1701477103
2085252694	-2960	-7	2282	-185	-1	142	sign	1701477103
1158297887	545	-7	21954	34	-1	1372	protector	1657149528
1158297889	552	-2	21965	34	-1	1372	protector	1657149528
941828375	7960	9002	20051	497	562	1253	protector	1644075110
2085252695	-2960	-7	2285	-185	-1	142	sign	1701477103
1158297891	555	-12	21958	34	-1	1372	protector	1657149528
2085252696	-2959	-8	2285	-185	-1	142	travelnet	1701477103
2103431223	-1737	5	394	-109	0	24	privprotector	1702473695
2099201859	-7834	37	-5317	-490	2	-333	protector	1702228654
2103918805	-2800	117	-495	-175	7	-31	technicswitch	1702501786
2099201861	-7834	26	-5316	-490	1	-333	protector	1702228654
2103918806	-2788	112	-487	-175	7	-31	technicswitch	1702501786
2103918807	-2809	169	-504	-176	10	-32	technicswitch	1702501786
2103918808	-2809	167	-504	-176	10	-32	jumpdrive	1702501786
2103918809	-2824	169	-504	-177	10	-32	technicswitch	1702501786
2103918810	-2824	167	-504	-177	10	-32	jumpdrive	1702501786
1158297893	558	-3	21956	34	-1	1372	protector	1657149528
2099201866	-7834	37	-5368	-490	2	-336	protector	1702228654
2089587868	-6170	7362	-5059	-386	460	-317	digiterm	1701644371
1180790963	-502	15519	779	-32	969	48	protector	1658163621
1180790965	-499	15510	768	-32	969	48	protector	1658163621
1180790966	-500	15556	812	-32	972	50	protector	1658163621
2089587869	-6170	7369	-5061	-386	460	-317	digiterm	1701644371
2089587870	-6170	7369	-5059	-386	460	-317	digiterm	1701644371
2089587871	-6164	7364	-5066	-386	460	-317	digiterm	1701644371
2089587872	-6164	7362	-5070	-386	460	-317	travelnet	1701644371
2089587873	-6173	7364	-5060	-386	460	-317	jumpdrive	1701644371
795669069	12000	7	-1000	750	0	-63	protector	1636880107
2095796193	2103	16	512	131	1	32	protector	1702036967
2095796194	2092	33	544	130	2	34	technicswitch	1702036968
2095796195	2090	21	542	130	1	33	protector	1702036968
2095796196	2093	11	546	130	0	34	protector	1702036968
2089587874	-6173	7371	-5060	-386	460	-317	jumpdrive	1701644371
1715392774	18087	9235	-19168	1130	577	-1198	technicquarry	1681490962
2077744783	17858	5264	-2468	1116	329	-155	technicquarry	1701026106
1715392775	18087	9236	-19168	1130	577	-1198	technicquarry	1681490962
2103431224	-1739	2	390	-109	0	24	travelnet	1702473695
2103431225	-1826	36	445	-115	2	27	protector	1702473695
2103431226	-1823	14	441	-114	0	27	protector	1702473695
1960267477	1658	36	69	103	2	4	protector	1692712566
2089587875	-6165	7360	-5068	-386	460	-317	jumpdrive	1701644371
2103431227	-1815	3	445	-114	0	27	protector	1702473695
2103431228	-1812	14	441	-114	0	27	protector	1702473695
2025298391	2866	16	337	179	1	21	protector	1697677570
2025298392	2876	27	337	179	1	21	protector	1697677570
2103431229	-1833	4	441	-115	0	27	protector	1702473695
2103431230	-1829	14	441	-115	0	27	protector	1702473695
2103431231	-1826	3	445	-115	0	27	protector	1702473695
2103431232	-1813	7	430	-114	0	26	protector	1702473695
2103431233	-1836	8	429	-115	0	26	travelnet	1702473695
2103431234	-1828	9	416	-115	0	26	shop	1702473695
2103431235	-1828	9	417	-115	0	26	shop	1702473695
2103431236	-1828	9	418	-115	0	26	shop	1702473695
2103431237	-1828	9	419	-115	0	26	shop	1702473695
2103431238	-1828	9	420	-115	0	26	shop	1702473695
2102836091	-2406	-1	708	-151	-1	44	sign	1702439706
2103431239	-1828	9	421	-115	0	26	shop	1702473695
2103431240	-1833	7	418	-115	0	26	protector	1702473695
2077198616	-27749	96	-24313	-1735	6	-1520	travelnet	1701009444
2093367144	-2484	13	-3526	-156	0	-221	protector	1701896710
1000360403	-3003	17	-4688	-188	1	-293	protector	1648533226
2089587876	-6180	7372	-5068	-387	460	-317	technicquarry	1701644371
1661230010	4002	9046	-19790	250	565	-1237	protector	1678717117
2089587877	-6165	7372	-5053	-386	460	-316	technicquarry	1701644371
2089587878	-6165	7372	-5052	-386	460	-316	technicquarry	1701644371
1180790982	-537	15539	836	-34	971	52	protector	1658163621
1180790984	-631	15567	890	-40	972	55	protector	1658163621
2089587879	-6160	7362	-5061	-385	460	-317	digiterm	1701644372
2098208086	4385	20	476	274	1	29	protector	1702178519
2098208087	4388	20	479	274	1	29	protector	1702178519
1960267481	1669	36	80	104	2	5	protector	1692712566
2103918813	-2793	153	-505	-175	9	-32	technicswitch	1702501786
2103918814	-2793	151	-505	-175	9	-32	jumpdrive	1702501786
2094325601	-4156	9199	8675	-260	574	542	protector	1701956107
2094325602	7015	19	20263	438	1	1266	technicswitch	1701956108
1180790995	-532	15541	828	-34	971	51	protector	1658163621
1180790997	-609	15556	890	-39	972	55	protector	1658163621
2089587880	-6160	7362	-5059	-385	460	-317	digiterm	1701644372
1180790998	-543	15510	768	-34	969	48	protector	1658163621
1180791003	-553	15545	860	-35	971	53	protector	1658163621
1650441641	-13000	45	0	-813	2	0	travelnet	1677714442
1650441642	-13000	44	0	-813	2	0	protector	1677714442
1966989483	-2651	5	953	-166	0	59	protector	1693275232
2089587881	-6160	7369	-5061	-385	460	-317	digiterm	1701644372
1503173126	1858	9	11898	116	0	743	protector	1670387556
1966989484	-2650	11	952	-166	0	59	protector	1693275232
2089587882	-6160	7369	-5059	-385	460	-317	digiterm	1701644372
1966989485	-2641	11	952	-166	0	59	protector	1693275232
2089587883	-6157	7364	-5060	-385	460	-317	jumpdrive	1701644372
394883649	2854	12	30533	178	0	1908	protector	1621842203
394883651	2848	5	30536	178	0	1908	sign	1621842203
394883653	2853	4	30534	178	0	1908	sign	1621842203
394883655	2853	4	30536	178	0	1908	sign	1621842203
394883656	2854	12	30544	178	0	1909	protector	1621842203
394883658	2855	1	30555	178	0	1909	protector	1621842203
2089587884	-6157	7371	-5060	-385	460	-317	jumpdrive	1701644372
2089587885	-6158	7345	-5068	-385	459	-317	technicquarry	1701644372
2089587886	-6156	7345	-5059	-385	459	-317	technicquarry	1701644372
2060426317	1217	2	-1319	76	0	-83	protector	1700076849
2089587887	-6155	7345	-5072	-385	459	-317	technicquarry	1701644372
2089587888	-6157	7353	-5060	-385	459	-317	jumpdrive	1701644372
2089587889	-6159	7350	-5063	-385	459	-317	technicswitch	1701644372
2089587890	-6156	7350	-5063	-385	459	-317	technicswitch	1701644372
1739446286	8482	65	-3875	530	4	-243	protector	1682763345
1739446287	8487	65	-3886	530	4	-243	protector	1682763345
1805480140	-11556	21	-10913	-723	1	-683	travelnet	1687297067
2089587891	-6165	7345	-5075	-386	459	-318	technicquarry	1701644372
2089587892	-6161	7345	-5078	-386	459	-318	technicquarry	1701644372
1793196956	29000	7	-30000	1812	0	-1875	protector	1686656220
1793196957	29003	7	-30000	1812	0	-1875	train	1686656220
308473063	21978	20	-16327	1373	1	-1021	travelnet	1619627147
1739446293	8467	65	-3877	529	4	-243	protector	1682763347
1793196958	29000	8	-30000	1812	0	-1875	travelnet	1686656220
949219561	-3056	17	-1598	-191	1	-100	protector	1644557750
949219563	-3056	21	-1628	-191	1	-102	protector	1644557750
2089587893	-6173	7349	-5076	-386	459	-318	jumpdrive	1701644372
2089587894	-6173	7356	-5076	-386	459	-318	jumpdrive	1701644372
2089587895	-6170	7347	-5077	-386	459	-318	digiterm	1701644372
2102892531	-2944	4	2495	-184	0	155	protector	1702442183
2089587896	-6170	7347	-5075	-386	459	-318	digiterm	1701644372
1739446294	8474	65	-3887	529	4	-243	protector	1682763347
1739446295	8476	65	-3879	529	4	-243	protector	1682763347
2089587897	-6170	7354	-5077	-386	459	-318	digiterm	1701644372
2089587898	-6170	7354	-5075	-386	459	-318	digiterm	1701644372
2089587899	-6157	7356	-5076	-385	459	-318	jumpdrive	1701644372
2089587900	-6160	7354	-5077	-385	459	-318	digiterm	1701644372
2098946613	-2015	98	-3982	-126	6	-249	protector	1702215153
2098946614	-2015	4	-3964	-126	0	-248	protector	1702215153
2052218696	10879	18	-14700	679	1	-919	jumpdrive	1699521529
2052218697	10865	19	-14690	679	1	-919	travelnet	1699521529
2052218698	10865	24	-14690	679	1	-919	travelnet	1699521529
2052218699	10879	16	-14698	679	1	-919	technicswitch	1699521529
394883652	2848	5	30537	178	0	1908	sign	1621842203
394883654	2853	4	30535	178	0	1908	sign	1621842203
2102892532	-2944	13	2495	-184	0	155	protector	1702442183
394883657	2855	1	30544	178	0	1909	protector	1621842203
2065060923	-4533	18	-1309	-284	1	-82	protector	1700350605
1180790999	-532	15510	768	-34	969	48	protector	1658163621
1180791000	-521	15541	828	-33	971	51	protector	1658163621
2065060924	-4533	27	-1308	-284	1	-82	protector	1700350605
2089587901	-6160	7354	-5075	-385	459	-318	digiterm	1701644372
394883659	2855	12	30555	178	0	1909	protector	1621842203
2060059792	2421	7	1259	151	0	78	protector	1700053303
1976533948	-2776	21	2707	-174	1	169	protector	1694002890
1739446296	8485	65	-3897	530	4	-244	protector	1682763347
1839022430	21461	5	-21958	1341	0	-1373	protector	1689024428
1976533949	-2774	21	2708	-174	1	169	protector	1694002890
1180791004	-555	15545	856	-35	971	53	protector	1658163621
1976533950	-2772	20	2705	-174	1	169	protector	1694002890
2102892533	-2939	5	2483	-184	0	155	protector	1702442183
2060059793	2431	7	1259	151	0	78	protector	1700053303
949219559	-3056	17	-1605	-191	1	-101	protector	1644557750
949219560	-3056	16	-1590	-191	1	-100	protector	1644557750
949219562	-3056	17	-1618	-191	1	-102	protector	1644557750
1600403993	19706	5200	-1001	1231	325	-63	protector	1674951098
2015629602	-1911	7	1142	-120	0	71	protector	1696901687
1976533951	-2771	21	2706	-174	1	169	sign	1694002890
1960295169	1658	36	58	103	2	3	protector	1692714356
1976533952	-2770	21	2708	-174	1	169	sign	1694002890
1839022445	21472	5	-21980	1342	0	-1374	protector	1689024428
1960295170	1669	36	69	104	2	4	protector	1692714356
1672554795	-11216	1	338	-701	0	21	protector	1679930390
1672554796	-11216	1	349	-701	0	21	protector	1679930390
1960295171	1673	32	73	104	2	4	travelnet	1692714356
2015629603	-1933	7	1145	-121	0	71	protector	1696901687
1976533953	-2769	21	2709	-174	1	169	sign	1694002890
2015629604	-1922	7	1142	-121	0	71	protector	1696901687
1976533954	-2783	21	2706	-174	1	169	border	1694002890
1839022446	21472	5	-21969	1342	0	-1374	protector	1689024428
1839022447	21483	5	-21969	1342	0	-1374	protector	1689024428
1960295172	1666	37	69	104	2	4	technicswitch	1692714356
1960295173	1672	37	69	104	2	4	technicswitch	1692714356
1933644069	-4212	11	3289	-264	0	205	travelnet	1691004830
1073764389	22000	8	-16000	1375	0	-1000	travelnet	1652146072
2100816729	21568	35	-19192	1348	2	-1200	protector	1702327896
2100816730	21568	34	-19192	1348	2	-1200	jumpdrive	1702327896
2100816731	21569	35	-19193	1348	2	-1200	technicswitch	1702327896
1127599391	-2431	33	-2148	-152	2	-135	protector	1655444389
1933644070	-4215	6	3285	-264	0	205	protector	1691004830
1933644071	-4215	10	3295	-264	0	205	protector	1691004830
1960295178	1669	36	36	104	2	2	protector	1692714356
1960295179	1669	36	47	104	2	2	protector	1692714356
1839022448	21494	5	-21958	1343	0	-1373	protector	1689024428
2089761548	871	113	-639	54	7	-40	protector	1701654804
2089761549	871	118	-637	54	7	-40	protector	1701654804
2100816733	21563	35	-19193	1347	2	-1200	technicswitch	1702327896
1839022449	21472	5	-21958	1342	0	-1373	protector	1689024428
2089761554	872	112	-740	54	7	-47	technicswitch	1701654804
1839022450	21483	5	-21958	1342	0	-1373	protector	1689024428
865012473	5828	118	22333	364	7	1395	protector	1640114640
880224574	-10337	6	-3615	-647	0	-226	protector	1640780295
880224577	-10332	11	-3626	-646	0	-227	protector	1640780295
880224579	-10329	4	-3618	-646	0	-227	protector	1640780295
880224581	-10326	11	-3626	-646	0	-227	protector	1640780295
880224583	-10324	4	-3623	-646	0	-227	protector	1640780295
2090578448	0	8	-4000	0	0	-250	travelnet	1701712653
2090242520	-3455	31	-491	-216	1	-31	protector	1701688493
2090242521	-3449	22	-481	-216	1	-31	protector	1701688493
2090242522	-3445	22	-492	-216	1	-31	protector	1701688493
2090242523	-3441	22	-481	-216	1	-31	protector	1701688493
2060594651	194	15	36	12	0	2	protector	1700086928
1493124973	-3245	11	-4650	-203	0	-291	protector	1670094555
1493124974	-3245	15	-4647	-203	0	-291	protector	1670094555
907896957	-2934	-1	1184	-184	-1	74	protector	1642038577
2100816734	21566	35	-19193	1347	2	-1200	technicswitch	1702327896
2090242529	-3442	50	-502	-216	3	-32	protector	1701688493
2090242530	-3443	41	-498	-216	2	-32	protector	1701688493
1493124975	-3241	15	-4654	-203	0	-291	protector	1670094555
2090242531	-3451	22	-498	-216	1	-32	protector	1701688493
2090242532	-3449	24	-508	-216	1	-32	protector	1701688493
2090242533	-3444	29	-498	-216	1	-32	protector	1701688493
2047458070	8929	-12	22603	558	-1	1412	protector	1699143740
1493124976	-3234	15	-4651	-203	0	-291	protector	1670094555
1493124977	-3256	15	-4662	-204	0	-292	protector	1670094555
1493124978	-3245	15	-4662	-203	0	-292	protector	1670094555
1493124979	-3234	15	-4662	-203	0	-292	protector	1670094555
2047458071	8929	-9	22597	558	-1	1412	protector	1699143740
2047458072	8935	-11	22603	558	-1	1412	protector	1699143740
2047458073	8935	-8	22597	558	-1	1412	protector	1699143740
1810086486	-2000	6	-5000	-125	0	-313	protector	1687568443
1810086487	-2001	6	-5055	-126	0	-316	protector	1687568443
1810086488	-2001	6	-5044	-126	0	-316	protector	1687568443
2047458074	8941	-9	22603	558	-1	1412	protector	1699143740
2027991844	-9325	31	18532	-583	1	1158	protector	1697855869
2090578449	0	7	-4000	0	0	-250	protector	1701712653
2047458075	8941	-7	22597	558	-1	1412	protector	1699143740
2090578450	0	7	-3997	0	0	-250	train	1701712653
2082501819	-13978	15	-30	-874	0	-2	xpprotector	1701298907
2077744872	17858	5266	-2463	1116	329	-154	travelnet	1701026106
2077744873	17858	5264	-2458	1116	329	-154	technicquarry	1701026106
2100816735	21562	35	-19192	1347	2	-1200	protector	1702327896
2100816736	21565	35	-19192	1347	2	-1200	protector	1702327896
2100816737	21562	34	-19192	1347	2	-1200	jumpdrive	1702327896
2100816738	21565	34	-19192	1347	2	-1200	jumpdrive	1702327896
1960295180	1658	36	36	103	2	2	protector	1692714356
1960295181	1658	36	47	103	2	2	protector	1692714356
1938265946	-594	36	-740	-38	2	-47	protector	1691255240
1810086494	-2001	6	-5033	-126	0	-315	protector	1687568444
1810086495	-2001	6	-5022	-126	0	-314	protector	1687568444
1810086496	-2001	6	-5011	-126	0	-314	protector	1687568444
1954501519	8656	19	-3572	541	1	-224	travelnet	1692220010
1954501520	8659	18	-3575	541	1	-224	protector	1692220010
1954501521	8659	18	-3570	541	1	-224	protector	1692220010
1954501522	8660	22	-3571	541	1	-224	protector	1692220010
865012474	5839	118	22333	364	7	1395	protector	1640114640
1954501523	8663	22	-3571	541	1	-224	protector	1692220010
1954501524	8665	18	-3570	541	1	-224	protector	1692220010
1954501525	8666	18	-3575	541	1	-224	protector	1692220010
1810031813	-2394	4	-4674	-150	0	-293	protector	1687563769
2103918863	-2726	116	-458	-171	7	-29	jumpdrive	1702501786
2103918864	-2811	106	-459	-176	6	-29	jumpdrive	1702501786
2103918865	-2811	110	-459	-176	6	-29	technicswitch	1702501786
2020602753	-27225	89	-484	-1702	5	-31	travelnet	1697312256
2031337478	-7111	12	24	-445	0	1	technicswitch	1698005073
2060594681	200	97	59	12	6	3	protector	1700086929
1767602389	-3607	-3	-319	-226	-1	-20	protector	1685204173
1767602390	-3601	-4	-312	-226	-1	-20	protector	1685204173
2100787169	6699	139	22978	418	8	1436	technicswitch	1702326948
627042437	16	15608	1464	1	975	91	protector	1629642785
880224575	-10337	4	-3615	-647	0	-226	travelnet	1640780295
880224576	-10334	4	-3623	-646	0	-227	protector	1640780295
880224578	-10332	11	-3620	-646	0	-227	protector	1640780295
880224580	-10328	4	-3628	-646	0	-227	protector	1640780295
880224582	-10326	11	-3620	-646	0	-227	protector	1640780295
880224601	-10329	-11	-3630	-646	-1	-227	protector	1640780295
880224603	-10328	-6	-3623	-646	-1	-227	protector	1640780295
880224606	-10384	-15	-3623	-649	-1	-227	protector	1640780295
880224608	-10370	-11	-3623	-649	-1	-227	protector	1640780295
880224609	-10416	-9	-3624	-651	-1	-227	protector	1640780295
880224611	-10406	-14	-3622	-651	-1	-227	protector	1640780295
880224613	-10401	-12	-3619	-651	-1	-227	protector	1640780295
880224614	-10359	-11	-3623	-648	-1	-227	protector	1640780295
880224619	-10350	-11	-3623	-647	-1	-227	protector	1640780295
907896958	-2934	-1	1195	-184	-1	74	protector	1642038577
2082501820	-13791	19	-30	-862	1	-2	xpprotector	1701298925
2100787170	6698	138	22978	418	8	1436	jumpdrive	1702326948
2100787171	6716	158	22978	419	9	1436	technicswitch	1702326948
2100787172	6717	157	22978	419	9	1436	jumpdrive	1702326948
2060059854	2410	7	1259	150	0	78	protector	1700053304
2100787173	6699	139	22957	418	8	1434	technicswitch	1702326948
2100787174	6698	138	22957	418	8	1434	jumpdrive	1702326948
2100787175	6717	158	22956	419	9	1434	technicswitch	1702326948
2100787176	6717	157	22957	419	9	1434	jumpdrive	1702326948
2100787177	6718	138	22957	419	8	1434	technicswitch	1702326948
2100787178	6718	137	22958	419	8	1434	jumpdrive	1702326948
2100787179	6713	138	22953	419	8	1434	privprotector	1702326948
2060059855	2388	7	1259	149	0	78	protector	1700053304
2089378203	-2782	4	-298	-174	0	-19	protector	1701642158
2089378204	-2787	4	-303	-175	0	-19	protector	1701642158
2089378205	-2787	4	-292	-175	0	-19	protector	1701642158
2089378208	-2766	66	-291	-173	4	-19	protector	1701642158
2060059856	2399	7	1259	149	0	78	protector	1700053304
1127599392	-2432	32	-2154	-152	2	-135	train	1655444389
1966905172	-2314	8	-1446	-145	0	-91	protector	1693271113
2084944848	7559	-14	-3166	472	-1	-198	protector	1701457301
1661198942	4048	7417	-19227	253	463	-1202	protector	1678711855
2084944849	7562	-14	-3155	472	-1	-198	protector	1701457301
2084944850	7562	-7	-3168	472	-1	-198	protector	1701457301
2089378209	-2763	67	-299	-173	4	-19	protector	1701642158
2089378210	-2755	66	-294	-173	4	-19	protector	1701642158
493936539	11108	0	24000	694	0	1500	protector	1625201355
2089378211	-2759	66	-302	-173	4	-19	travelnet	1701642158
1669590171	-3287	-16	3427	-206	-1	214	protector	1679701134
2037599145	22964	113	-21645	1435	7	-1353	protector	1698454016
2037599146	22964	113	-21635	1435	7	-1353	protector	1698454016
2037599147	22974	113	-21645	1435	7	-1353	protector	1698454016
2037599148	22974	113	-21635	1435	7	-1353	protector	1698454016
1669590172	-3287	-16	3438	-206	-1	214	protector	1679701134
2089378212	-2756	74	-284	-173	4	-18	protector	1701642158
2089378216	-2762	65	-307	-173	4	-20	protector	1701642158
2047458124	8923	-13	22603	557	-1	1412	protector	1699143740
2047458125	8923	-10	22597	557	-1	1412	protector	1699143740
2089378217	-2755	66	-305	-173	4	-20	protector	1701642158
2089378218	-2754	71	-316	-173	4	-20	protector	1701642158
2089378219	-2753	67	-310	-173	4	-20	protector	1701642158
1851297362	-1535	3	67	-96	0	4	protector	1689550169
1851297363	-1524	4	67	-96	0	4	protector	1689550169
2089378220	-2753	71	-310	-173	4	-20	protector	1701642158
2089378221	-2754	60	-311	-173	3	-20	protector	1701642158
2101421530	-2722	131	725	-171	8	45	protector	1702350365
2103918895	-2775	118	-487	-174	7	-31	jumpdrive	1702501787
1073764388	22000	7	-16000	1375	0	-1000	protector	1652146072
2105506398	-3367	15	2992	-211	0	187	protector	1702598063
1659061387	-1845	4	3855	-116	0	240	protector	1678481213
2103431322	-1717	4	411	-108	0	25	protector	1702473713
1659061388	-1851	6	3852	-116	0	240	sign	1678481213
1659061389	-1849	6	3853	-116	0	240	sign	1678481213
880224602	-10329	-11	-3623	-646	-1	-227	protector	1640780295
880224604	-10322	-11	-3623	-646	-1	-227	protector	1640780295
880224605	-10384	-15	-3627	-649	-1	-227	protector	1640780295
880224607	-10380	-11	-3623	-649	-1	-227	protector	1640780295
880224610	-10408	-12	-3624	-651	-1	-227	protector	1640780295
880224612	-10406	-11	-3625	-651	-1	-227	protector	1640780295
880224620	-10340	-11	-3623	-647	-1	-227	protector	1640780295
2103431323	-1721	15	411	-108	0	25	protector	1702473713
2103431324	-1724	6	400	-108	0	25	privprotector	1702473713
2103431325	-1727	8	408	-108	0	25	travelnet	1702473713
2098208164	4387	8	466	274	0	29	protector	1702178520
2098208165	4398	8	466	274	0	29	protector	1702178520
1921938566	7748	0	6281	484	0	392	protector	1690834500
1897826095	-15	15953	1334	-1	997	83	travelnet	1690453950
2098208166	4398	8	470	274	0	29	protector	1702178520
2103918900	-2771	126	-510	-174	7	-32	technicswitch	1702501787
2100731902	6660	30	23247	416	1	1452	protector	1702325250
2100731903	6671	30	23247	416	1	1452	protector	1702325250
2075114693	1870	5300	-6000	116	331	-375	jumpdrive	1700918701
2075114694	1870	5302	-5999	116	331	-375	protector	1700918701
1897826096	-16	15955	1336	-1	997	83	protector	1690453950
1921938567	7752	0	6274	484	0	392	protector	1690834500
1995227335	4576	10	-8103	286	0	-507	protector	1695341415
2075114695	1871	5301	-5999	116	331	-375	digiterm	1700918701
2075114696	1870	5302	-6000	116	331	-375	technicswitch	1700918701
1926079321	-2253	5	-2626	-141	0	-165	protector	1690912762
1995227337	4565	20	-8103	285	1	-507	protector	1695341415
2075114697	1872	5300	-5998	117	331	-375	travelnet	1700918701
2060059872	2377	7	1259	148	0	78	protector	1700053307
1926079322	-2251	12	-2626	-141	0	-165	protector	1690912762
1926079323	-2249	5	-2626	-141	0	-165	protector	1690912762
2060059873	2355	7	1259	147	0	78	protector	1700053307
2060059874	2366	7	1259	147	0	78	protector	1700053307
1529823121	8419	9	-3620	526	0	-227	travelnet	1671363820
1792844562	506	5248	-1254	31	328	-79	atm	1686622192
2054317434	-2929	-2	3002	-184	-1	187	protector	1699662006
1792844563	496	5248	-1262	31	328	-79	protector	1686622192
1792844564	497	5248	-1256	31	328	-79	protector	1686622192
1792844565	504	5248	-1256	31	328	-79	protector	1686622192
1792844566	506	5248	-1252	31	328	-79	atm	1686622192
1792844567	506	5248	-1253	31	328	-79	atm	1686622192
1792844568	506	5248	-1251	31	328	-79	atm	1686622192
2103431333	-1712	9	347	-107	0	21	shop	1702473713
2103431334	-1707	4	347	-107	0	21	travelnet	1702473713
2049368115	-25693	7499	6883	-1606	468	430	protector	1699294016
2049368116	-25693	7499	6894	-1606	468	430	protector	1699294016
2103431335	-1712	6	341	-107	0	21	privprotector	1702473713
801822329	-4105	14	1603	-257	0	100	protector	1637094905
2103431336	-1704	7	341	-107	0	21	privprotector	1702473713
2049368117	-25682	7499	6883	-1606	468	430	protector	1699294016
1256605972	-1276	32	2183	-80	2	136	protector	1660389949
2049368118	-25682	7499	6894	-1606	468	430	protector	1699294016
1644445528	-12028	8251	-8373	-752	515	-524	travelnet	1677295022
2105277169	4912	7	-10	307	0	-1	privprotector	1702590018
2105277170	4923	7	-16	307	0	-1	privprotector	1702590018
2105277171	4923	7	-8	307	0	-1	privprotector	1702590018
1954501551	8653	15	-3556	540	0	-223	shop	1692220029
1954501552	8655	15	-3556	540	0	-223	shop	1692220029
2092071266	-2366	-15	-4807	-148	-1	-301	atm	1701813732
2092071267	-2366	-14	-4807	-148	-1	-301	atm	1701813732
2092071268	-2355	-16	-4815	-148	-1	-301	sign	1701813732
2087080048	-1926	27	125	-121	1	7	travelnet	1701599598
1954501553	8655	15	-3556	540	0	-223	shop	1692220029
1954501554	8655	15	-3556	540	0	-223	shop	1692220029
1954501555	8655	15	-3556	540	0	-223	shop	1692220029
2092071269	-2354	-16	-4815	-148	-1	-301	sign	1701813732
1954501556	8648	12	-3567	540	0	-223	protector	1692220029
1954501557	8648	12	-3560	540	0	-223	protector	1692220029
1954501558	8653	12	-3560	540	0	-223	protector	1692220029
1954501559	8654	12	-3567	540	0	-223	protector	1692220029
2087080049	-1953	29	99	-123	1	6	protector	1701599598
2089761648	1067	14	-716	66	0	-45	atm	1701654805
2089761649	1076	91	-707	67	5	-45	sign	1701654805
1739446385	8486	60	-3897	530	3	-244	travelnet	1682763348
1739446386	8486	62	-3899	530	3	-244	protector	1682763348
2102691655	-2652	2	346	-166	0	21	protector	1702435802
1954501560	8661	10	-3605	541	0	-226	protector	1692220029
1954501561	8658	12	-3607	541	0	-226	sign	1692220029
1792844582	501	5251	-1276	31	328	-80	technicswitch	1686622209
1792844583	501	5257	-1276	31	328	-80	technicswitch	1686622209
1792844584	503	5251	-1276	31	328	-80	protector	1686622209
1792844585	509	5248	-1278	31	328	-80	protector	1686622209
2103918931	-2759	109	-409	-173	6	-26	jumpdrive	1702501787
1966989601	-2682	16	946	-168	1	59	protector	1693275232
1966989602	-2693	18	944	-169	1	59	protector	1693275232
1966989603	-2685	7	944	-168	0	59	protector	1693275232
1966989604	-2680	1	952	-168	0	59	protector	1693275232
1954501567	8657	15	-3556	541	0	-223	atm	1692220029
1954501568	8664	12	-3560	541	0	-223	protector	1692220029
1966989605	-2674	7	944	-168	0	59	protector	1693275232
1966989606	-2700	1	944	-169	0	59	protector	1693275232
1966989607	-2700	1	952	-169	0	59	protector	1693275232
1966989608	-2693	7	944	-169	0	59	protector	1693275233
1966989609	-2691	1	952	-169	0	59	protector	1693275233
2105333656	9831	13	1110	614	0	69	technicswitch	1702592045
1801098454	-16040	7865	7	-1003	491	0	border	1687090056
1966989612	-2671	18	944	-167	1	59	protector	1693275233
1966989613	-2684	16	937	-168	1	58	protector	1693275233
2103065310	-1853	17	504	-116	1	31	protector	1702449688
2103065311	-1853	22	504	-116	1	31	protector	1702449688
1954501569	8664	13	-3567	541	0	-223	protector	1692220029
2103065312	-1842	17	504	-116	1	31	protector	1702449688
2079677092	6913	89	7340	432	5	458	protector	1701131298
2103065313	-1842	22	504	-116	1	31	protector	1702449688
2100643026	-1973	20	-1606	-124	1	-101	shop	1702322731
2100643027	-1973	20	-1606	-124	1	-101	shop	1702322731
2103918932	-2758	109	-410	-173	6	-26	jumpdrive	1702501787
1834943852	-2002	3	348	-126	0	21	privprotector	1688858767
2103918933	-2758	109	-409	-173	6	-26	jumpdrive	1702501787
1954501570	8659	15	-3556	541	0	-223	shop	1692220029
1954501571	8659	15	-3556	541	0	-223	shop	1692220029
1954501572	8659	15	-3556	541	0	-223	shop	1692220029
2103918934	-2758	110	-409	-173	6	-26	jumpdrive	1702501787
2079677093	6921	87	7332	432	5	458	technicquarry	1701131298
2079677094	6913	90	7329	432	5	458	protector	1701131298
2079677095	6924	90	7329	432	5	458	protector	1701131298
2079677096	6924	90	7340	432	5	458	protector	1701131298
2103065314	-1864	17	504	-117	1	31	protector	1702449688
2103065315	-1864	22	504	-117	1	31	protector	1702449688
1564905641	8898	-4	22551	556	-1	1409	protector	1673179690
1954501573	8659	15	-3556	541	0	-223	shop	1692220029
2103918935	-2753	108	-401	-173	6	-26	travelnet	1702501787
1252426789	8808	1	-3265	550	0	-205	protector	1660222785
2092071270	-2358	-15	-4816	-148	-1	-301	technicswitch	1701813732
2092071271	-2367	-11	-4806	-148	-1	-301	protector	1701813732
1954501574	8661	15	-3556	541	0	-223	shop	1692220029
2103918936	-2766	107	-412	-173	6	-26	shop	1702501787
2098469896	-4785	4	53	-300	0	3	protector	1702187262
2103918937	-2759	109	-410	-173	6	-26	privprotector	1702501787
2103065316	-1853	17	512	-116	1	32	protector	1702449688
2035360399	-4843	2	-749	-303	0	-47	protector	1698281487
2035360400	-4843	2	-738	-303	0	-47	protector	1698281487
2035360401	-4854	2	-716	-304	0	-45	protector	1698281487
1954501575	8661	15	-3556	541	0	-223	shop	1692220029
1954501576	8661	15	-3556	541	0	-223	shop	1692220029
2035360402	-4854	2	-705	-304	0	-45	protector	1698281487
2035360403	-4876	1	-716	-305	0	-45	protector	1698281487
2035360404	-4876	1	-705	-305	0	-45	protector	1698281487
2035360405	-4865	1	-716	-305	0	-45	protector	1698281487
2035360406	-4865	1	-705	-305	0	-45	protector	1698281487
2092071272	-2365	-11	-4801	-148	-1	-301	protector	1701813732
2103065317	-1853	22	512	-116	1	32	protector	1702449688
2103065318	-1842	17	512	-116	1	32	protector	1702449688
2103065319	-1842	22	512	-116	1	32	protector	1702449688
2103065320	-1853	7	504	-116	0	31	protector	1702449688
1477372947	-3560	-11	916	-223	-1	57	protector	1669323905
1954501577	8661	15	-3556	541	0	-223	shop	1692220029
2103065321	-1853	12	504	-116	0	31	protector	1702449688
1477372948	-3560	-11	927	-223	-1	57	protector	1669323905
570333246	-10665	12	12217	-667	0	763	protector	1627979273
2035360407	-4854	2	-694	-304	0	-44	protector	1698281487
2035360408	-4846	3	-709	-303	0	-45	digiterm	1698281487
2035360409	-4843	2	-716	-303	0	-45	protector	1698281487
2091142796	1935	127	1747	120	7	109	protector	1701750220
2091142797	1935	125	1747	120	7	109	jumpdrive	1701750220
2091142798	1934	127	1746	120	7	109	technicswitch	1701750220
2035360410	-4843	2	-705	-303	0	-45	protector	1698281487
2035360411	-4848	3	-716	-303	0	-45	travelnet	1698281487
2035360412	-4840	5	-717	-303	0	-45	technicswitch	1698281487
2091142799	1942	57	1764	121	3	110	digilinelcd	1701750220
2103065322	-1842	7	504	-116	0	31	protector	1702449688
2103065323	-1842	12	504	-116	0	31	protector	1702449688
801822328	-4108	13	1603	-257	0	100	protector	1637094905
801822330	-4105	15	1603	-257	0	100	protector	1637094905
2103065324	-1864	7	504	-117	0	31	protector	1702449688
2103065325	-1864	12	504	-117	0	31	protector	1702449688
2103065326	-1835	32	507	-115	2	31	protector	1702449688
2103065327	-1834	27	506	-115	1	31	protector	1702449688
2103065328	-1831	17	504	-115	1	31	protector	1702449688
2103065329	-1831	17	511	-115	1	31	protector	1702449688
2103065330	-1831	22	504	-115	1	31	protector	1702449688
2103065331	-1831	22	511	-115	1	31	protector	1702449688
1825696978	-3269	26	-470	-205	1	-30	protector	1688308508
2094126624	-1815	20	-3362	-114	1	-211	protector	1701944948
2054233655	-3128	12	-323	-196	0	-21	protector	1699654763
2035360413	-4843	2	-694	-303	0	-44	protector	1698281487
2035360414	-4854	2	-727	-304	0	-46	protector	1698281487
2035360415	-4876	1	-727	-305	0	-46	protector	1698281487
2035360416	-4865	1	-727	-305	0	-46	protector	1698281487
2035360417	-4854	2	-750	-304	0	-47	protector	1698281487
2008068255	-1975	48	1264	-124	3	79	protector	1696302069
2008068256	-1975	40	1264	-124	2	79	protector	1696302069
1593890632	1808	5248	-1190	113	328	-75	travelnet	1674660243
2035360418	-4854	2	-738	-304	0	-47	protector	1698281487
2035360419	-4865	2	-750	-305	0	-47	protector	1698281487
2035360420	-4865	2	-738	-305	0	-47	protector	1698281487
1818024393	21505	5	-21947	1344	0	-1372	protector	1688000133
1818024394	21516	5	-21947	1344	0	-1372	protector	1688000133
2054233656	-3128	1	-334	-196	0	-21	protector	1699654763
2054233657	-3128	1	-323	-196	0	-21	protector	1699654763
2054233658	-3128	12	-334	-196	0	-21	protector	1699654763
2060426403	16264	5271	-3821	1016	329	-239	technicswitch	1700076849
1995060974	-3470	10	-1697	-217	0	-107	protector	1695326890
1995060975	-3470	11	-1708	-217	0	-107	protector	1695326890
1995060976	-3459	8	-1697	-217	0	-107	protector	1695326890
2094126625	-1813	23	-3374	-114	1	-211	protector	1701944948
1995060977	-3459	10	-1697	-217	0	-107	protector	1695326890
1995060978	-3459	11	-1708	-217	0	-107	protector	1695326890
2094126626	-1813	23	-3369	-114	1	-211	protector	1701944948
2094126627	-1813	25	-3364	-114	1	-211	protector	1701944948
2094126628	-1809	20	-3362	-114	1	-211	protector	1701944948
2094126629	-1813	18	-3362	-114	1	-211	poi	1701944948
2103065332	-1838	16	523	-115	1	32	protector	1702449688
2100643028	-1973	20	-1606	-124	1	-101	shop	1702322731
2103065333	-1831	16	523	-115	1	32	protector	1702449688
1995060988	-3437	11	-1708	-215	0	-107	protector	1695326890
1995060989	-3426	10	-1697	-215	0	-107	protector	1695326890
1995060990	-3426	11	-1708	-215	0	-107	protector	1695326890
2060426404	16264	5271	-3815	1016	329	-239	technicswitch	1700076849
2060426405	16264	5271	-3809	1016	329	-239	technicswitch	1700076849
1813102058	-2803	14	2416	-176	0	151	protector	1687711798
2103918938	-2766	107	-414	-173	6	-26	shop	1702501787
2103918939	-2766	107	-413	-173	6	-26	shop	1702501787
2103918940	-2766	107	-407	-173	6	-26	shop	1702501787
2103918941	-2766	107	-406	-173	6	-26	shop	1702501787
2103918942	-2766	107	-405	-173	6	-26	shop	1702501787
2103918943	-2766	107	-404	-173	6	-26	shop	1702501787
2103918944	-2766	107	-403	-173	6	-26	shop	1702501787
2089761696	863	113	-640	53	7	-40	protector	1701654807
2085252857	-2940	-7	2280	-184	-1	142	sign	1701477104
2085252858	-2944	-1	2284	-184	-1	142	protector	1701477104
2085252859	-2940	-5	2281	-184	-1	142	protector	1701477104
2085252860	-2933	-6	2275	-184	-1	142	protector	1701477104
2008068264	-1976	61	1263	-124	3	78	protector	1696302069
2103918945	-2766	107	-401	-173	6	-26	shop	1702501787
2103918946	-2754	110	-401	-173	6	-26	sign	1702501787
2081092257	4375	0	-45	273	0	-3	protector	1701208161
2102156709	-2102	2	-581	-132	0	-37	protector	1702391774
2102156710	-2124	5	-581	-133	0	-37	protector	1702391774
2102156711	-2113	4	-581	-133	0	-37	protector	1702391774
2102156712	-2102	3	-570	-132	0	-36	protector	1702391774
2102156713	-2091	1	-581	-131	0	-37	protector	1702391774
2102156714	-2091	2	-592	-131	0	-37	protector	1702391774
1966989706	-2647	1	931	-166	0	58	protector	1693275234
1966989707	-2637	25	935	-165	1	58	protector	1693275234
2089761697	866	107	-640	54	6	-40	protector	1701654807
570333245	-10665	12	12208	-667	0	763	protector	1627979273
1838535787	17505	9011	-14498	1094	563	-907	protector	1689013134
2089761698	877	107	-640	54	6	-40	protector	1701654807
2089761699	870	110	-743	54	6	-47	protector	1701654807
2102156715	-2091	2	-570	-131	0	-36	protector	1702391774
2103918947	-2753	110	-402	-173	6	-26	sign	1702501787
1985062510	-4219	64	25	-264	4	1	travelnet	1694661108
1985062511	-4220	52	26	-264	3	1	protector	1694661108
2054233689	-3152	-9	-331	-197	-1	-21	protector	1699654763
2054233690	-3152	-8	-326	-197	-1	-21	protector	1699654763
1985062512	-4209	52	26	-264	3	1	protector	1694661108
1985062513	-4209	63	26	-264	3	1	protector	1694661108
1985062514	-4220	41	26	-264	2	1	protector	1694661108
2054233691	-3151	-9	-331	-197	-1	-21	protector	1699654763
1985062515	-4209	41	26	-264	2	1	protector	1694661108
2054233692	-3151	-8	-326	-197	-1	-21	protector	1699654763
1985062517	-4198	52	26	-263	3	1	protector	1694661108
1985062518	-4198	63	26	-263	3	1	protector	1694661108
2054233693	-3152	-7	-333	-197	-1	-21	sign	1699654763
2054233694	-3150	-7	-336	-197	-1	-21	sign	1699654763
2103918948	-2753	128	-433	-173	8	-28	border	1702501787
2054233700	-3117	0	-323	-195	0	-21	protector	1699654763
2054233701	-3117	12	-323	-195	0	-21	protector	1699654763
2054233702	-3106	0	-334	-195	0	-21	protector	1699654763
2054233703	-3106	0	-323	-195	0	-21	protector	1699654763
2054233704	-3106	12	-323	-195	0	-21	protector	1699654763
2083370837	-11584	4	-225	-724	0	-15	xpprotector	1701361517
2089761700	870	110	-737	54	6	-47	protector	1701654807
1793197199	29000	7	-30003	1812	0	-1876	train	1686656253
2089761701	874	110	-743	54	6	-47	protector	1701654807
2089761702	874	110	-737	54	6	-47	protector	1701654807
2100643029	-1973	20	-1606	-124	1	-101	shop	1702322731
2100643030	7472	15	23497	467	0	1468	shop	1702322749
2100643031	7472	15	23498	467	0	1468	shop	1702322749
1840434299	-2431	38	-2286	-152	2	-143	protector	1689104757
1840434300	-2412	36	-2293	-151	2	-144	protector	1689104757
1840434301	-2406	33	-2293	-151	2	-144	protector	1689104757
394883936	2829	17	30561	176	1	1910	protector	1621842204
394883940	2866	1	30555	179	0	1909	protector	1621842204
394883942	2866	12	30555	179	0	1909	protector	1621842204
394883944	2876	12	30555	179	0	1909	protector	1621842204
394883946	2877	3	30555	179	0	1909	protector	1621842204
2100643032	7472	15	23501	467	0	1468	shop	1702322749
1202498063	2552	83	15990	159	5	999	protector	1658839699
1985062524	-4220	41	4	-264	2	0	protector	1694661108
1985062525	-4220	41	15	-264	2	0	protector	1694661108
1985062526	-4209	41	15	-264	2	0	protector	1694661108
2100643033	7472	15	23502	467	0	1468	shop	1702322749
2071483520	-1930	15	402	-121	0	25	protector	1700681731
1966989745	-2813	16	861	-176	1	53	protector	1693275236
1966989746	-2813	28	861	-176	1	53	protector	1693275236
2086268031	-1647	34	508	-103	2	31	protector	1701539023
2071483521	-1930	15	412	-121	0	25	protector	1700681731
2071483522	-1922	9	405	-121	0	25	protector	1700681731
2071483523	-1921	15	413	-121	0	25	protector	1700681731
2071483524	-1927	6	407	-121	0	25	technicswitch	1700681731
2071483525	-1924	14	409	-121	0	25	technicswitch	1700681731
2071483526	-1935	5	406	-121	0	25	privprotector	1700681731
2086268032	-1647	39	511	-103	2	31	protector	1701539023
2089378336	-871	19	1979	-55	1	123	travelnet	1701642161
2100643034	7475	15	23497	467	0	1468	shop	1702322749
2100643035	7475	15	23498	467	0	1468	shop	1702322749
2100643036	7475	15	23501	467	0	1468	shop	1702322749
2100643037	7475	15	23502	467	0	1468	shop	1702322749
2100643038	7478	15	23497	467	0	1468	shop	1702322749
2100643039	7478	15	23498	467	0	1468	shop	1702322749
2100643040	7478	15	23501	467	0	1468	shop	1702322749
2100643041	7478	15	23502	467	0	1468	shop	1702322749
2100643042	7481	15	23497	467	0	1468	shop	1702322749
2089588076	-6204	7364	-5014	-388	460	-314	jumpdrive	1701644375
394883937	2829	17	30572	176	1	1910	protector	1621842204
394883938	2829	18	30594	176	1	1912	protector	1621842204
394883939	2866	1	30544	179	0	1909	protector	1621842204
394883941	2866	12	30544	179	0	1909	protector	1621842204
394883943	2876	12	30544	179	0	1909	protector	1621842204
394883945	2877	1	30544	179	0	1909	protector	1621842204
394883947	2869	3	30546	179	0	1909	travelnet	1621842204
394883948	2869	3	30547	179	0	1909	travelnet	1621842204
2089588077	-6204	7371	-5014	-388	460	-314	jumpdrive	1701644375
2089588078	-6201	7362	-5015	-388	460	-314	digiterm	1701644375
2089588079	-6201	7362	-5013	-388	460	-314	digiterm	1701644375
2089588080	-6201	7369	-5015	-388	460	-314	digiterm	1701644375
1839022650	21384	2	-21958	1336	0	-1373	protector	1689024451
1839022651	21384	2	-21980	1336	0	-1374	protector	1689024451
2089588081	-6201	7369	-5013	-388	460	-314	digiterm	1701644375
2089588082	-6200	7361	-5011	-388	460	-314	digiterm	1701644375
2089588083	-6199	7360	-5016	-388	460	-314	digiterm	1701644375
1839022652	21384	2	-21969	1336	0	-1374	protector	1689024451
2089588084	-6193	7360	-5016	-388	460	-314	digiterm	1701644375
2089588085	-6191	7362	-5030	-387	460	-315	digiterm	1701644375
2089588086	-6191	7362	-5028	-387	460	-315	digiterm	1701644375
2089588087	-6191	7369	-5030	-387	460	-315	digiterm	1701644375
2089588088	-6191	7369	-5028	-387	460	-315	digiterm	1701644375
2089588089	-6190	7363	-5029	-387	460	-315	digiterm	1701644375
2089588090	-6187	7364	-5028	-387	460	-315	digiterm	1701644375
1995227501	4561	10	-8093	285	0	-506	travelnet	1695341431
1995227502	4565	10	-8092	285	0	-506	protector	1695341431
1995227503	4565	10	-8081	285	0	-506	protector	1695341431
1995227504	4565	10	-8103	285	0	-507	protector	1695341431
2089588091	-6180	7372	-5037	-387	460	-315	technicquarry	1701644375
2089588092	-6188	7364	-5029	-387	460	-315	jumpdrive	1701644375
2089588093	-6188	7371	-5029	-387	460	-315	jumpdrive	1701644375
2089588094	-6188	7364	-5014	-387	460	-314	jumpdrive	1701644375
2089588095	-6188	7371	-5014	-387	460	-314	jumpdrive	1701644375
2089588096	-6192	7361	-5011	-387	460	-314	digiterm	1701644375
2089588097	-6191	7362	-5015	-387	460	-314	digiterm	1701644375
2089588098	-6191	7362	-5013	-387	460	-314	digiterm	1701644375
2089588099	-6191	7369	-5015	-387	460	-314	digiterm	1701644375
2089588100	-6191	7369	-5013	-387	460	-314	digiterm	1701644375
2079677140	6913	106	7340	432	6	458	nuclearreactor	1701131298
394884023	2840	18	30594	177	1	1912	protector	1621842206
2079677141	6913	101	7340	432	6	458	jumpdrive	1701131298
2079677142	6913	100	7340	432	6	458	protector	1701131298
1801269556	9	14926	110	0	932	6	technicquarry	1687094260
2079677143	6913	111	7340	432	6	458	protector	1701131298
2079677144	6913	98	7329	432	6	458	protector	1701131298
2090550391	14139	5	-4127	883	0	-258	travelnet	1701710536
2089732599	911	-2	-1496	56	-1	-94	travelnet	1701653437
2103431389	-1730	8	404	-109	0	25	sign	1702473713
2103431390	-1729	8	407	-109	0	25	mission	1702473713
2089588109	-6205	7370	-5043	-388	460	-316	digiterm	1701644376
2089588110	-6201	7362	-5046	-388	460	-316	digiterm	1701644376
2098208193	4368	19	502	273	1	31	protector	1702178520
2098208194	4374	20	504	273	1	31	protector	1702178520
2051657156	1737	17	1364	108	1	85	protector	1699480536
2051657157	1748	17	1364	109	1	85	protector	1699480536
2051657158	1759	17	1364	109	1	85	protector	1699480536
1995227519	4544	12	-8070	284	0	-505	protector	1695341431
1995227520	4555	12	-8070	284	0	-505	protector	1695341431
2089588111	-6201	7362	-5044	-388	460	-316	digiterm	1701644376
2098208195	4379	19	502	273	1	31	protector	1702178520
2103431391	-1737	6	405	-109	0	25	privprotector	1702473713
2051657162	1858	6	1351	116	0	84	protector	1699480537
2051657163	1869	6	1351	116	0	84	protector	1699480537
2103346862	-2788	27	2465	-175	1	154	sign	1702469363
2099202049	-7834	37	-5344	-490	2	-334	protector	1702228672
1801125566	-1045	5087	129	-66	317	8	protector	1687091169
2099202050	-7834	37	-5333	-490	2	-334	protector	1702228672
2099202051	-7834	26	-5332	-490	1	-334	protector	1702228672
2099202052	-7834	37	-5356	-490	2	-335	protector	1702228672
2089588112	-6201	7369	-5046	-388	460	-316	digiterm	1701644376
2079677145	6913	104	7329	432	6	458	protector	1701131298
2060059949	2464	7	1259	154	0	78	protector	1700053309
2060059950	2471	7	1254	154	0	78	protector	1700053309
2100024377	-701	102	301	-44	6	18	technicswitch	1702272884
2100024378	-699	99	299	-44	6	18	travelnet	1702272884
2100024379	-700	100	300	-44	6	18	jumpdrive	1702272884
2100024380	-699	99	301	-44	6	18	protector	1702272884
2079677146	6924	98	7329	432	6	458	protector	1701131298
2079677147	6924	98	7340	432	6	458	protector	1701131298
2079677148	6924	104	7329	432	6	458	protector	1701131298
1836537813	-25046	7050	-18574	-1566	440	-1161	technicswitch	1688921741
1836537814	-25047	7050	-18574	-1566	440	-1161	jumpdrive	1688921741
2079677149	6924	104	7340	432	6	458	protector	1701131298
2089588113	-6201	7369	-5044	-388	460	-316	digiterm	1701644376
2089588114	-6193	7360	-5047	-388	460	-316	digiterm	1701644376
2089588115	-6204	7364	-5045	-388	460	-316	jumpdrive	1701644376
2089588116	-6204	7371	-5045	-388	460	-316	jumpdrive	1701644376
2092325324	-2124	30	920	-133	1	57	protector	1701833527
2103346863	-2788	27	2466	-175	1	154	sign	1702469363
2092325325	-2087	1	916	-131	0	57	protector	1701833527
2089588119	-6181	7372	-5055	-387	460	-316	technicquarry	1701644376
394884022	2829	17	30583	176	1	1911	protector	1621842206
2103346864	-2788	27	2467	-175	1	154	sign	1702469363
2103346865	-2788	27	2468	-175	1	154	sign	1702469363
2089588120	-6191	7362	-5046	-387	460	-316	digiterm	1701644376
2089588121	-6191	7362	-5044	-387	460	-316	digiterm	1701644376
2089588122	-6191	7369	-5046	-387	460	-316	digiterm	1701644376
2089588123	-6191	7369	-5044	-387	460	-316	digiterm	1701644376
2092325326	-2087	1	927	-131	0	57	protector	1701833527
2103346866	-2788	28	2471	-175	1	154	sign	1702469363
2092325327	-2124	19	903	-133	1	56	protector	1701833527
2103346867	-2787	28	2471	-175	1	154	sign	1702469363
2103346868	-2786	28	2471	-175	1	154	sign	1702469363
2077198910	-16576	20	-1626	-1036	1	-102	protector	1701009446
2077198911	-16565	21	-1626	-1036	1	-102	protector	1701009446
2077198912	-16554	21	-1626	-1035	1	-102	protector	1701009446
1836537815	-25047	7048	-18574	-1566	440	-1161	protector	1688921741
2077198913	-27795	115	-24274	-1738	7	-1518	technicswitch	1701009447
2103346869	-2785	28	2471	-175	1	154	sign	1702469363
2098208216	4360	20	490	272	1	30	protector	1702178520
1940635336	9	5248	-2961	0	328	-186	travelnet	1691370070
2098208217	4362	19	484	272	1	30	protector	1702178520
2098208218	4362	19	495	272	1	30	protector	1702178520
2098208219	4367	27	490	272	1	30	protector	1702178520
1988070553	6139	5299	29	383	331	1	atm	1694864002
2103346870	-2797	25	2467	-175	1	154	protector	1702469363
834189451	-3985	6099	2181	-250	381	136	protector	1638893064
2103346871	-2786	25	2467	-175	1	154	protector	1702469363
911061558	-222	14459	-638	-14	903	-40	protector	1642224887
2092325328	-2124	30	900	-133	1	56	protector	1701833527
911061560	-209	14459	-637	-14	903	-40	protector	1642224887
2092325329	-2124	30	910	-133	1	56	protector	1701833527
2098208224	4362	8	484	272	0	30	protector	1702178520
2092325330	-2087	23	883	-131	1	55	protector	1701833527
911061563	-217	14459	-620	-14	903	-39	protector	1642224887
2098208225	4362	8	495	272	0	30	protector	1702178520
1999953104	-10161	45	3010	-636	2	188	nuclearreactor	1695676951
1999953105	-10176	42	3018	-636	2	188	protector	1695676951
2051657164	1847	6	1351	115	0	84	protector	1699480537
1999953106	-10165	42	3018	-636	2	188	protector	1695676951
1643168846	-25670	7500	5488	-1605	468	343	protector	1677205108
2052218780	10848	18	-14669	678	1	-917	jumpdrive	1699521529
1643168847	-25670	7500	5495	-1605	468	343	protector	1677205108
1643168848	-25670	7500	5502	-1605	468	343	protector	1677205108
2052218781	10848	16	-14671	678	1	-917	technicswitch	1699521529
2052218782	10878	16	-14670	679	1	-917	technicswitch	1699521529
2052218783	10879	18	-14669	679	1	-917	jumpdrive	1699521529
2092325331	-2087	23	894	-131	1	55	protector	1701833527
2092325332	-2083	30	883	-131	1	55	protector	1701833527
2092325333	-2083	30	894	-131	1	55	protector	1701833527
2092325334	-2102	32	872	-132	2	54	protector	1701833527
2092325335	-2087	23	872	-131	1	54	protector	1701833527
2089588124	-6190	7363	-5045	-387	460	-316	digiterm	1701644376
2089588125	-6190	7370	-5045	-387	460	-316	digiterm	1701644376
2089588126	-6188	7364	-5045	-387	460	-316	jumpdrive	1701644376
2089588127	-6188	7371	-5045	-387	460	-316	jumpdrive	1701644376
2051657165	1880	6	1351	117	0	84	protector	1699480537
2092071318	-2359	-13	-4824	-148	-1	-302	technicswitch	1701813732
2092325336	-2083	30	872	-131	1	54	protector	1701833527
2051657166	1792	13	1351	112	0	84	protector	1699480537
1567255824	4999	-4	10895	312	-1	680	travelnet	1673370211
1976310654	4708	15	-1036	294	0	-65	technicswitch	1693988763
2051657167	1803	13	1351	112	0	84	protector	1699480537
1830802011	1445	103	1999	90	6	124	protector	1688577970
2051657168	1781	13	1351	111	0	84	protector	1699480537
2051657169	1814	13	1351	113	0	84	protector	1699480537
2084719704	24000	7	-24000	1500	0	-1500	protector	1701442536
1253544204	133	6651	33	8	415	2	travelnet	1660263147
2084719705	24003	7	-24000	1500	0	-1500	train	1701442536
2084719706	24000	8	-24000	1500	0	-1500	travelnet	1701442536
1567255825	4994	-8	10896	312	-1	681	travelnet	1673370211
2076684318	26170	14	27054	1635	0	1690	travelnet	1700990214
1643168849	-25670	7500	5509	-1605	468	344	protector	1677205108
2051657170	1770	17	1364	110	1	85	protector	1699480537
2051657171	1770	17	1353	110	1	84	protector	1699480537
911061559	-221	14459	-628	-14	903	-40	protector	1642224887
1644339907	8177	8	-3503	511	0	-219	sign	1677285750
1644339908	8183	11	-3490	511	0	-219	sign	1677285750
1985873769	6688	1	6677	418	0	417	protector	1694717118
1985873770	6688	12	6677	418	0	417	protector	1694717118
1745954249	4981	2	11655	311	0	728	sign	1683359951
1985873771	6699	1	6677	418	0	417	protector	1694717118
1985873772	6699	12	6677	418	0	417	protector	1694717118
911061561	-209	14459	-630	-14	903	-40	protector	1642224887
1985873773	6710	1	6677	419	0	417	protector	1694717118
2051657172	1825	10	1351	114	0	84	protector	1699480537
911061562	-221	14459	-620	-14	903	-39	protector	1642224887
1841153498	22976	101	-21648	1436	6	-1353	technicquarry	1689135444
911061564	-211	14459	-620	-14	903	-39	protector	1642224887
1841153499	22977	101	-21647	1436	6	-1353	technicquarry	1689135444
1985873774	6710	12	6677	419	0	417	protector	1694717118
1841153500	22977	101	-21640	1436	6	-1353	technicquarry	1689135444
2094609453	210	8489	100	13	530	6	sign	1701972706
1985873775	6710	1	6666	419	0	416	protector	1694717118
1985873776	6710	12	6666	419	0	416	protector	1694717118
2104653278	2595	5270	-1578	162	329	-99	travelnet	1702550326
2104653279	2599	5269	-1583	162	329	-99	technicquarry	1702550326
2104653280	2599	5271	-1582	162	329	-99	technicswitch	1702550326
2104653281	2599	5271	-1581	162	329	-99	protector	1702550326
1567255826	4995	-8	10896	312	-1	681	travelnet	1673370211
2051657173	1836	7	1351	114	0	84	protector	1699480537
2103431429	-1716	9	347	-108	0	21	shop	1702473713
2103431430	-1715	3	350	-108	0	21	protector	1702473713
2100643043	7481	15	23498	467	0	1468	shop	1702322749
2051657174	1922	6	1351	120	0	84	protector	1699480537
2051657175	1933	6	1351	120	0	84	protector	1699480537
2040526863	1316	57	-8324	82	3	-521	protector	1698614374
2051657176	1944	6	1351	121	0	84	protector	1699480537
2100643044	7481	15	23501	467	0	1468	shop	1702322749
1158298052	593	63	21910	37	3	1369	protector	1657149546
2103431431	-1728	5	341	-108	0	21	privprotector	1702473713
1963344810	-1903	102	2560	-119	6	160	sign	1692986169
1963344811	-1900	111	2565	-119	6	160	jumpdrive	1692986169
2103431432	-1720	5	341	-108	0	21	privprotector	1702473713
1994977466	-3426	-3	-146	-215	-1	-10	protector	1695320471
1994977467	-3425	-3	-157	-215	-1	-10	protector	1695320471
2035470932	-2555	-5	1859	-160	-1	116	protector	1698294090
2035470933	-2554	-1	1867	-160	-1	116	protector	1698294090
1880818048	-480	1	0	-30	0	0	privprotector	1690138522
1880818049	-472	1	0	-30	0	0	privprotector	1690138522
1994977468	-3427	-1	-167	-215	-1	-11	travelnet	1695320471
2098496259	-4336	19	361	-271	1	22	travelnet	1702188508
2105191299	30783	12	-111	1923	0	-7	protector	1702586506
2100643045	7481	15	23502	467	0	1468	shop	1702322749
2105191300	30783	12	-107	1923	0	-7	protector	1702586506
2105191301	30783	12	-103	1923	0	-7	protector	1702586506
880224689	-10390	-14	-3635	-650	-1	-228	protector	1640780329
880224690	-10400	-12	-3625	-650	-1	-227	protector	1640780329
880224692	-10393	-14	-3629	-650	-1	-227	protector	1640780329
2105191312	-2057	33	-3372	-129	2	-211	protector	1702586507
2105191313	-2059	31	-3374	-129	1	-211	sign	1702586507
2105191314	-2067	14	-3390	-130	0	-212	protector	1702586507
2105191315	-2067	14	-3384	-130	0	-212	protector	1702586507
1944585434	-3012	5248	-2271	-189	328	-142	travelnet	1691610921
2105191316	-2067	14	-3378	-130	0	-212	protector	1702586507
2105591915	-26	3	-12	-2	0	-1	travelnet	1702601881
2105591916	-25	3	-14	-2	0	-1	travelnet	1702601881
1995227607	4566	12	-8059	285	0	-504	protector	1695341432
2105591917	-25	3	-12	-2	0	-1	travelnet	1702601881
2105591918	-23	3	-12	-2	0	-1	travelnet	1702601881
2105591919	-22	3	-12	-2	0	-1	travelnet	1702601881
1988070598	6147	5303	30	384	331	1	digiterm	1694864002
1988070599	6146	5299	30	384	331	1	sign	1694864002
2105591920	-21	3	-12	-2	0	-1	travelnet	1702601881
1973864706	-339	-9	97	-22	-1	6	protector	1693797606
1973864707	-339	-9	108	-22	-1	6	protector	1693797606
2105591921	-19	3	-12	-2	0	-1	travelnet	1702601881
2105591922	-18	3	-12	-2	0	-1	travelnet	1702601881
2105591923	-18	9	-5	-2	0	-1	protector	1702601881
2105591924	-21	3	-14	-2	0	-1	travelnet	1702601881
1995227610	4565	20	-8092	285	1	-506	protector	1695341432
1270420749	-19253	44	13531	-1204	2	845	protector	1660920874
1270420750	-19249	37	13534	-1204	2	845	protector	1660920874
1270420751	-19251	51	13528	-1204	3	845	protector	1660920874
1270420752	-19251	53	13533	-1204	3	845	protector	1660920874
2105591925	-20	3	-12	-2	0	-1	travelnet	1702601881
2105191330	-1979	38	-3453	-124	2	-216	protector	1702586507
2105191331	-1987	31	-3459	-125	1	-217	xpprotector	1702586507
2105591926	-24	3	-12	-2	0	-1	travelnet	1702601881
2104680893	7981	27	23252	498	1	1453	nuclearreactor	1702551936
2104680894	7981	27	23258	498	1	1453	nuclearreactor	1702551936
2105191332	-1985	31	-3459	-125	1	-217	xpprotector	1702586507
2105191333	-1997	23	-3465	-125	1	-217	privprotector	1702586507
2105191334	-1991	23	-3457	-125	1	-217	privprotector	1702586507
2105191335	-1991	24	-3468	-125	1	-217	privprotector	1702586507
2105191336	-1991	24	-3462	-125	1	-217	privprotector	1702586507
2105191337	-1986	31	-3459	-125	1	-217	privprotector	1702586507
2105191338	-1991	28	-3458	-125	1	-217	poi	1702586507
2105191339	-1985	25	-3472	-125	1	-217	travelnet	1702586507
2105191340	-1985	25	-3471	-125	1	-217	travelnet	1702586507
2105191341	-1985	25	-3470	-125	1	-217	travelnet	1702586507
2105191342	-1985	25	-3469	-125	1	-217	travelnet	1702586507
2105191343	-1985	25	-3468	-125	1	-217	travelnet	1702586507
1644339944	8251	83	-3487	515	5	-218	protector	1677285751
2105191344	-1979	27	-3453	-124	1	-216	protector	1702586507
2105191345	-1979	28	-3442	-124	1	-216	protector	1702586507
865012707	5828	145	22333	364	9	1395	protector	1640114642
2105191346	-1970	30	-3443	-124	1	-216	travelnet	1702586507
865012710	5828	140	22333	364	8	1395	protector	1640114642
865012712	5839	140	22333	364	8	1395	protector	1640114642
2105191349	-1963	20	-3461	-123	1	-217	privprotector	1702586507
2105191350	-1953	20	-3469	-123	1	-217	privprotector	1702586507
2105191351	-1953	20	-3461	-123	1	-217	privprotector	1702586507
2105191352	-1953	20	-3453	-123	1	-216	privprotector	1702586507
2105191353	-1953	20	-3445	-123	1	-216	privprotector	1702586507
2105191354	-1968	21	-3445	-123	1	-216	travelnet	1702586507
2105191355	-1960	30	-3443	-123	1	-216	travelnet	1702586507
2105191356	-1971	32	-3479	-124	2	-218	travelnet	1702586507
1585463080	-1248	-16	-230	-78	-1	-15	protector	1674308189
1168726362	-22089	11	10368	-1381	0	648	shop	1657684711
2105191357	-1978	25	-3473	-124	1	-218	sign	1702586507
1585463081	-1237	-16	-230	-78	-1	-15	protector	1674308189
1168726363	-22088	11	10368	-1381	0	648	shop	1657684711
2105191358	-1984	25	-3475	-124	1	-218	travelnet	1702586507
2105191359	-1971	22	-3479	-124	1	-218	travelnet	1702586507
1168726364	-22087	11	10368	-1381	0	648	shop	1657684711
1168726365	-22086	11	10368	-1381	0	648	shop	1657684711
1168726366	-22085	11	10368	-1381	0	648	shop	1657684711
2105191360	-1971	27	-3479	-124	1	-218	travelnet	1702586507
1168726367	-22086	10	10368	-1381	0	648	protector	1657684711
2080952426	30432	2	-27052	1902	0	-1691	travelnet	1701201875
2080952427	301	5	2050	18	0	128	travelnet	1701201875
2105191361	-1984	25	-3477	-124	1	-218	travelnet	1702586507
2105191362	-1998	23	-3475	-125	1	-218	privprotector	1702586507
2105191363	-1997	24	-3475	-125	1	-218	privprotector	1702586507
2098208279	4384	7	523	274	0	32	protector	1702178520
2098208280	4390	8	514	274	0	32	protector	1702178520
2098208281	4398	8	514	274	0	32	protector	1702178520
2102779159	-2080	114	-2247	-130	7	-141	protector	1702437504
2102779160	-2075	114	-2252	-130	7	-141	protector	1702437504
2102779161	-2066	114	-2252	-130	7	-141	protector	1702437504
2102779162	-2078	112	-2250	-130	7	-141	jumpdrive	1702437504
2105191364	-1991	24	-3485	-125	1	-218	privprotector	1702586507
2105191365	-1991	24	-3475	-125	1	-218	privprotector	1702586507
2105191366	-1997	27	-3475	-125	1	-218	sign	1702586507
2105191367	-1998	25	-3475	-125	1	-218	travelnet	1702586507
2105191368	-1967	33	-3480	-123	2	-218	sign	1702586508
2105191369	-1965	33	-3478	-123	2	-218	sign	1702586508
2105191370	-1953	21	-3477	-123	1	-218	privprotector	1702586508
2105191371	-1967	23	-3480	-123	1	-218	sign	1702586508
2105191372	-1967	28	-3480	-123	1	-218	sign	1702586508
880224691	-10396	-15	-3627	-650	-1	-227	protector	1640780329
1974752477	-1495	10	889	-94	0	55	protector	1693865551
2094609454	215	8487	111	13	530	6	shop	1701972706
2094609455	217	8487	111	13	530	6	shop	1701972706
2105191373	-1965	23	-3478	-123	1	-218	sign	1702586508
1818780002	5373	5245	2912	335	327	182	protector	1688037927
2105191374	-1965	28	-3478	-123	1	-218	sign	1702586508
2105191375	-1959	24	-3479	-123	1	-218	sign	1702586508
1972726838	-5040	25	-14	-315	1	-1	protector	1693711179
1972726839	-5029	25	-15	-315	1	-1	protector	1693711179
1950076955	-125	6642	25	-8	415	1	protector	1691941124
1950076956	-125	6653	25	-8	415	1	protector	1691941124
2105277269	4893	23	35	305	1	2	digilinelcd	1702590022
2098208306	4350	8	503	271	0	31	protector	1702178521
2098208307	4357	8	514	272	0	32	protector	1702178521
1973864716	-239	6	99	-15	0	6	travelnet	1693797606
2098208308	4368	8	514	273	0	32	protector	1702178521
1973864717	-238	6	99	-15	0	6	travelnet	1693797606
2098208309	4379	8	514	273	0	32	protector	1702178521
1985873823	6663	-7	6663	416	-1	416	technicswitch	1694717136
1985873824	6666	-9	6666	416	-1	416	protector	1694717136
2098208315	4350	8	466	271	0	29	protector	1702178521
2098208316	4350	8	470	271	0	29	protector	1702178521
1879839955	-3321	49	-597	-208	3	-38	protector	1690129519
1879839956	-3322	38	-598	-208	2	-38	protector	1690129519
1879839957	-3324	16	-598	-208	1	-38	protector	1690129519
1879839958	-3322	27	-598	-208	1	-38	protector	1690129519
865012708	5839	145	22333	364	9	1395	protector	1640114642
865012709	5828	129	22333	364	8	1395	protector	1640114642
865012711	5839	129	22333	364	8	1395	protector	1640114642
2101421673	-2720	134	725	-170	8	45	travelnet	1702350366
2104990817	-7386	5297	-3899	-462	331	-244	travelnet	1702575917
2104990818	-7386	5303	-3899	-462	331	-244	travelnet	1702575917
2104990819	-7386	5307	-3899	-462	331	-244	travelnet	1702575917
2104990820	-7386	5299	-3890	-462	331	-244	poi	1702575917
2104990821	-7386	5300	-3891	-462	331	-244	jumpdrive	1702575917
1885063944	-16	15945	-6813	-1	996	-426	protector	1690231396
1885063945	-16	15945	-6812	-1	996	-426	protector	1690231396
1885063946	-16	15945	-6811	-1	996	-426	protector	1690231396
1885063947	-16	15945	-6809	-1	996	-426	protector	1690231396
1885063948	-16	15947	-6809	-1	996	-426	protector	1690231396
1885063949	-16	15948	-6809	-1	996	-426	protector	1690231396
1885063950	-16	15949	-6809	-1	996	-426	protector	1690231396
2103919059	-4101	69	1032	-257	4	64	jumpdrive	1702501795
2103919060	-4101	71	1032	-257	4	64	technicswitch	1702501795
2103461623	700	3	-1344	43	0	-84	travelnet	1702474808
2103461624	703	3	-1344	43	0	-84	travelnet	1702474808
1885063951	-16	15950	-6809	-1	996	-426	protector	1690231396
1672554917	-11222	0	361	-702	0	22	protector	1679930390
684809753	2331	15885	-977	145	992	-62	protector	1632212270
2101391048	-1822	3	-3171	-114	0	-199	protector	1702349741
1885063952	-16	15951	-6809	-1	996	-426	protector	1690231396
1885063953	-15	15945	-6816	-1	996	-426	protector	1690231396
2101391049	-1815	3	-3175	-114	0	-199	protector	1702349741
2103919061	-4101	68	1032	-257	4	64	protector	1702501795
2102240703	-14449	4	634	-904	0	39	travelnet	1702397798
1885063954	-15	15945	-6813	-1	996	-426	protector	1690231396
1966989914	-2848	31	818	-178	1	51	protector	1693275237
1966989915	-2843	31	827	-178	1	51	protector	1693275237
1966989916	-2837	31	818	-178	1	51	protector	1693275237
1966989917	-2835	31	827	-178	1	51	protector	1693275237
1843036816	0	6209	-45	0	388	-3	sign	1689229051
2100787343	6593	172	22949	412	10	1434	jumpdrive	1702326954
1810004752	-2246	19	-4516	-141	1	-283	technicswitch	1687561404
1672554922	-11216	1	327	-701	0	20	protector	1679930390
2100787344	6697	137	22998	418	8	1437	jumpdrive	1702326954
2041172372	-101	5145	-6563	-7	321	-411	jumpdrive	1698668830
2041172373	-101	5144	-6564	-7	321	-411	technicswitch	1698668830
2041172374	-103	5144	-6561	-7	321	-411	shop	1698668830
1168726361	-22084	11	10368	-1381	0	648	travelnet	1657684711
1847874091	12017	9810	351	751	613	21	technicquarry	1689442439
2100787345	6698	138	22998	418	8	1437	technicswitch	1702326954
2041172375	-102	5144	-6561	-7	321	-411	shop	1698668830
2100787346	6718	158	22998	419	9	1437	jumpdrive	1702326954
1847874092	12016	9810	351	751	613	21	technicswitch	1689442439
2100787347	6718	159	22997	419	9	1437	technicswitch	1702326954
2100787348	6717	138	22997	419	8	1437	jumpdrive	1702326954
1847874093	12017	9810	350	751	613	21	jumpdrive	1689442439
1847874094	12016	9809	350	751	613	21	travelnet	1689442439
2100787349	6717	139	22996	419	8	1437	technicswitch	1702326954
2100787350	6698	159	22977	418	9	1436	technicswitch	1702326954
2100787351	6697	158	22977	418	9	1436	jumpdrive	1702326954
2041172376	-101	5144	-6561	-7	321	-411	shop	1698668830
2100787352	6717	138	22977	419	8	1436	technicswitch	1702326954
1885063955	-15	15945	-6812	-1	996	-426	protector	1690231396
1739171574	-1450	33	-2854	-91	2	-179	protector	1682748136
1739171575	-1450	32	-2849	-91	2	-179	technicswitch	1682748136
2041172377	-100	5144	-6561	-7	321	-411	shop	1698668830
2041172378	-100	5145	-6564	-7	321	-411	digilinelcd	1698668830
2041172379	-102	5145	-6562	-7	321	-411	travelnet	1698668830
1885063956	-15	15945	-6811	-1	996	-426	protector	1690231396
2100787353	6718	137	22977	419	8	1436	jumpdrive	1702326954
2036535516	-79	120	-6530	-5	7	-409	jumpdrive	1698362037
2036535517	-76	117	-6530	-5	7	-409	technicswitch	1698362037
2036535518	-75	118	-6532	-5	7	-409	technicswitch	1698362037
2036535519	-71	122	-6538	-5	7	-409	technicswitch	1698362037
1843036817	0	6209	-43	0	388	-3	sign	1689229051
1966989927	-2812	5	862	-176	0	53	protector	1693275237
1966989928	-2808	12	848	-176	0	53	protector	1693275237
1966989929	-2801	5	862	-176	0	53	protector	1693275237
2102779247	-2077	100	-2220	-130	6	-139	jumpdrive	1702437504
2102779248	-2077	100	-2213	-130	6	-139	jumpdrive	1702437504
2102779249	-2071	100	-2211	-130	6	-139	jumpdrive	1702437504
2102779250	-2077	98	-2219	-130	6	-139	travelnet	1702437504
2036310383	4967	-3	21	310	-1	1	protector	1698351786
2102779251	-2078	102	-2217	-130	6	-139	technicswitch	1702437504
1885063957	-15	15945	-6810	-1	996	-426	protector	1690231396
2103461648	702	8	-1375	43	0	-86	protector	1702474809
1885063958	-15	15945	-6809	-1	996	-426	protector	1690231396
1885063959	-15	15948	-6809	-1	996	-426	protector	1690231396
1951806470	-1091	17	-3676	-69	1	-230	travelnet	1692041672
1951806471	-1090	16	-3676	-69	1	-230	protector	1692041672
1885063960	-15	15949	-6809	-1	996	-426	protector	1690231396
1885063961	-15	15950	-6809	-1	996	-426	protector	1690231396
1885063962	-15	15951	-6809	-1	996	-426	protector	1690231396
1885063963	-14	15945	-6816	-1	996	-426	protector	1690231396
1885063964	-14	15945	-6815	-1	996	-426	protector	1690231396
1885063965	-14	15945	-6814	-1	996	-426	protector	1690231396
1885063966	-14	15945	-6813	-1	996	-426	protector	1690231396
1885063967	-14	15945	-6812	-1	996	-426	protector	1690231396
1078089351	-2232	5	-1300	-140	0	-82	protector	1652448852
1885063968	-14	15945	-6811	-1	996	-426	protector	1690231396
655220319	1580	5242	397	98	327	24	protector	1630684523
1885063969	-14	15945	-6810	-1	996	-426	protector	1690231396
1885063970	-14	15945	-6809	-1	996	-426	protector	1690231396
1885063971	-14	15948	-6809	-1	996	-426	protector	1690231396
2101333327	-2494	33	-232	-156	2	-15	protector	1702347398
2101333328	-2503	33	-232	-157	2	-15	protector	1702347398
2101333329	-2494	33	-241	-156	2	-16	protector	1702347398
2094609469	217	8487	119	13	530	7	shop	1701972706
2101333330	-2508	36	-255	-157	2	-16	protector	1702347398
2101333331	-2503	33	-241	-157	2	-16	protector	1702347398
2101333332	-2448	12	-266	-153	0	-17	protector	1702347399
1885063972	-14	15949	-6809	-1	996	-426	protector	1690231396
1078089350	-2232	5	-1311	-140	0	-82	protector	1652448852
2102779252	-2076	102	-2217	-130	6	-139	technicswitch	1702437504
2102779253	-2063	112	-2235	-129	7	-140	jumpdrive	1702437504
2102779254	-2061	114	-2238	-129	7	-140	protector	1702437504
2097780977	105	16	315	6	1	19	travelnet	1702149881
1885063973	-14	15950	-6809	-1	996	-426	protector	1690231396
1885063974	-14	15951	-6809	-1	996	-426	protector	1690231396
1885063975	-13	15945	-6816	-1	996	-426	protector	1690231396
1885063976	-13	15945	-6815	-1	996	-426	protector	1690231396
1885063977	-13	15945	-6814	-1	996	-426	protector	1690231396
1885063978	-13	15945	-6813	-1	996	-426	protector	1690231396
1588693384	-1282	15575	-176	-81	973	-11	protector	1674411402
1885063979	-13	15945	-6812	-1	996	-426	protector	1690231396
1885063980	-13	15945	-6811	-1	996	-426	protector	1690231396
1885063981	-13	15945	-6810	-1	996	-426	protector	1690231396
1885063982	-13	15945	-6809	-1	996	-426	protector	1690231396
1588693385	-1281	15575	-169	-81	973	-11	protector	1674411402
1885063983	-13	15948	-6809	-1	996	-426	protector	1690231396
1885063984	-13	15949	-6809	-1	996	-426	protector	1690231396
1885063985	-13	15950	-6809	-1	996	-426	protector	1690231396
1885063986	-13	15951	-6809	-1	996	-426	protector	1690231396
1880818052	-464	1	0	-29	0	0	privprotector	1690138522
1880818053	-456	1	0	-29	0	0	privprotector	1690138522
1880818054	-448	1	0	-28	0	0	privprotector	1690138522
1880818055	-440	1	0	-28	0	0	privprotector	1690138522
1885063987	-12	15945	-6816	-1	996	-426	protector	1690231396
1885063988	-12	15945	-6815	-1	996	-426	protector	1690231396
1885063989	-12	15945	-6814	-1	996	-426	protector	1690231396
2098208379	4374	10	490	273	0	30	nuclearreactor	1702178538
2098208380	4374	5	491	273	0	30	technicswitch	1702178538
2050594267	-347	49	148	-22	3	9	protector	1699398710
1635233061	-3983	15479	-2462	-249	967	-154	travelnet	1676741156
2050594268	-358	49	148	-23	3	9	protector	1699398710
2050594269	-358	49	158	-23	3	9	protector	1699398710
2050594270	-335	3	155	-21	0	9	travelnet	1699398710
2098208381	4369	6	486	273	0	30	protector	1702178538
2098208382	4369	6	494	273	0	30	protector	1702178538
655220320	1579	5242	397	98	327	24	travelnet	1630684523
2103461652	666	14	-1378	41	0	-87	atm	1702474809
2103461653	671	8	-1379	41	0	-87	protector	1702474809
1739446524	8437	9	-3876	527	0	-243	travelnet	1682763383
2098208383	4369	14	486	273	0	30	protector	1702178538
2103461654	702	8	-1380	43	0	-87	protector	1702474809
2103461655	666	9	-1401	41	0	-88	protector	1702474809
1837761846	21560	5	-21870	1347	0	-1367	protector	1688969721
1837761847	21560	5	-21859	1347	0	-1367	protector	1688969721
1837761848	21538	5	-21881	1346	0	-1368	protector	1688969721
1837761849	21549	5	-21881	1346	0	-1368	protector	1688969721
2103461656	667	11	-1395	41	0	-88	protector	1702474809
2103919088	-2810	119	-491	-176	7	-31	technicswitch	1702501795
2103919089	-2801	118	-495	-176	7	-31	protector	1702501795
2103919090	-2802	117	-495	-176	7	-31	travelnet	1702501795
2050594271	-335	2	155	-21	0	9	protector	1699398710
2050594272	-321	12	168	-21	0	10	protector	1699398710
2050594273	-347	64	137	-22	4	8	protector	1699398710
2050594274	-347	70	137	-22	4	8	protector	1699398710
1937679033	-1677	16	-3471	-105	1	-217	protector	1691229176
2103919091	-2810	114	-482	-176	7	-31	jumpdrive	1702501795
2098208384	4369	14	494	273	0	30	protector	1702178538
2098208385	4379	6	486	273	0	30	protector	1702178538
2050594278	-358	49	137	-23	3	8	protector	1699398710
2050594279	-358	55	137	-23	3	8	protector	1699398710
2050594280	-321	8	142	-21	0	8	protector	1699398710
2098208386	4379	6	494	273	0	30	protector	1702178538
2098208387	4379	14	486	273	0	30	protector	1702178538
1950077001	-125	6664	25	-8	416	1	protector	1691941125
1621397390	-10328	9130	-4456	-646	570	-279	travelnet	1675874182
2098208388	4379	14	494	273	0	30	protector	1702178538
2098208389	4386	8	485	274	0	30	protector	1702178538
2050594281	-321	12	142	-21	0	8	protector	1699398710
2098208390	4398	8	481	274	0	30	protector	1702178538
2103919092	-2810	117	-482	-176	7	-31	jumpdrive	1702501795
2103919093	-2801	114	-494	-176	7	-31	jumpdrive	1702501795
2103919094	-2801	117	-494	-176	7	-31	jumpdrive	1702501795
2093367306	-2525	52	-3513	-158	3	-220	protector	1701896711
2093367307	-2525	52	-3508	-158	3	-220	protector	1701896711
2093367308	-2525	34	-3513	-158	2	-220	protector	1701896711
2093367309	-2525	34	-3508	-158	2	-220	protector	1701896711
1882834681	-11132	5167	-9337	-696	322	-584	jumpdrive	1690180172
1882834682	-11133	5166	-9336	-696	322	-584	technicquarry	1690180172
2093367310	-2525	45	-3513	-158	2	-220	protector	1701896711
2093367311	-2525	45	-3508	-158	2	-220	protector	1701896711
2093367312	-2526	32	-3512	-158	2	-220	technicswitch	1701896711
2093367313	-2525	47	-3511	-158	2	-220	jumpdrive	1701896711
2093367314	-2481	37	-3526	-156	2	-221	jumpdrive	1701896711
2098208391	4398	8	492	274	0	30	protector	1702178538
2098208392	4384	4	480	274	0	30	travelnet	1702178538
1882834683	-11133	5167	-9336	-696	322	-584	technicquarry	1690180172
2105506647	-3346	13	2988	-210	0	186	travelnet	1702598065
1882834684	-11132	5166	-9336	-696	322	-584	technicquarry	1690180172
1874529712	-6351	7345	-5044	-397	459	-316	technicquarry	1690042937
1874529713	-6342	7345	-5046	-397	459	-316	technicquarry	1690042937
1141885971	-3464	23	5346	-217	1	334	protector	1656172550
1874529714	-6339	7345	-5056	-397	459	-316	technicquarry	1690042937
1882834685	-11131	5166	-9336	-696	322	-584	technicquarry	1690180172
1882834686	-11131	5167	-9338	-696	322	-584	travelnet	1690180172
2036535567	-82	106	-6531	-6	6	-409	travelnet	1698362038
2036535568	-81	107	-6531	-6	6	-409	travelnet	1698362038
2103919104	-2814	108	-482	-176	6	-31	jumpdrive	1702501795
1593621345	-21266	10	-16639	-1330	0	-1040	protector	1674639355
2103919105	-2814	110	-484	-176	6	-31	jumpdrive	1702501795
2103919106	-2812	109	-481	-176	6	-31	jumpdrive	1702501795
2098208399	4386	8	496	274	0	31	protector	1702178539
2103919107	-2810	108	-482	-176	6	-31	jumpdrive	1702501795
2098208400	4398	8	503	274	0	31	protector	1702178539
2103919108	-2810	111	-482	-176	6	-31	jumpdrive	1702501795
2103919109	-2801	108	-494	-176	6	-31	jumpdrive	1702501795
2103919110	-2801	111	-494	-176	6	-31	jumpdrive	1702501795
2103919111	-2801	97	-481	-176	6	-31	border	1702501795
902873112	-11161	5150	-9367	-698	321	-586	technicswitch	1641758546
2103919112	-2814	111	-483	-176	6	-31	technicswitch	1702501795
2103919113	-2810	110	-482	-176	6	-31	technicswitch	1702501795
2098208401	4384	4	499	274	0	31	atm	1702178539
2098208402	4389	5	497	274	0	31	technicswitch	1702178539
1812561976	4467	13	152	279	0	9	protector	1687692395
1885063990	-12	15945	-6813	-1	996	-426	protector	1690231396
1885063991	-12	15945	-6812	-1	996	-426	protector	1690231396
1885063992	-12	15945	-6811	-1	996	-426	protector	1690231396
1885063993	-12	15945	-6810	-1	996	-426	protector	1690231396
1885063994	-12	15945	-6809	-1	996	-426	protector	1690231396
1459346147	-1622	125	-3219	-102	7	-202	protector	1668436022
1856620856	96	6698	1	6	418	0	travelnet	1689718059
1885063995	-12	15946	-6809	-1	996	-426	protector	1690231396
1847227388	8098	9242	2105	506	577	131	technicswitch	1689419594
2092071450	-2459	12	-1715	-154	0	-108	protector	1701813734
2093367315	-2484	39	-3526	-156	2	-221	protector	1701896711
2093367316	-2481	20	-3526	-156	1	-221	jumpdrive	1701896711
2093367317	-2484	17	-3526	-156	1	-221	protector	1701896711
2030878348	-2029	5248	1408	-127	328	88	protector	1697992351
2030878349	-2068	5269	1435	-130	329	89	protector	1697992352
2081009499	331	100	158	20	6	9	jumpdrive	1701203756
2030878350	-2068	5267	1435	-130	329	89	travelnet	1697992352
2030878351	-2061	5262	1411	-129	328	88	travelnet	1697992352
2030878352	-2089	5262	1338	-131	328	83	protector	1697992355
2030878353	-2130	5265	1300	-134	329	81	travelnet	1697992355
2030878354	-2129	5264	1300	-134	329	81	protector	1697992355
2081009500	332	102	158	20	6	9	protector	1701203756
2081009501	328	105	155	20	6	9	travelnet	1701203756
1885063996	-12	15947	-6809	-1	996	-426	protector	1690231396
1885063997	-12	15948	-6809	-1	996	-426	protector	1690231396
1885063998	-12	15949	-6809	-1	996	-426	protector	1690231396
1885063999	-12	15950	-6809	-1	996	-426	protector	1690231396
2081009504	336	101	153	21	6	9	protector	1701203756
1885064000	-12	15951	-6809	-1	996	-426	protector	1690231396
1885064001	-11	15945	-6816	-1	996	-426	protector	1690231396
1257598580	-1307	15593	-252	-82	974	-16	protector	1660422605
1885064002	-11	15945	-6815	-1	996	-426	protector	1690231396
1885064003	-11	15945	-6814	-1	996	-426	protector	1690231396
1885064004	-11	15945	-6813	-1	996	-426	protector	1690231396
772271771	-2256	13	2703	-141	0	168	border	1636080060
2098208408	4373	54	490	273	3	30	protector	1702178539
2098208409	4374	39	489	273	2	30	protector	1702178539
1885064005	-11	15945	-6812	-1	996	-426	protector	1690231396
2098208410	4374	32	489	273	2	30	protector	1702178539
1885064006	-11	15945	-6811	-1	996	-426	protector	1690231396
1885064007	-11	15945	-6810	-1	996	-426	protector	1690231396
1885064008	-11	15945	-6809	-1	996	-426	protector	1690231396
1885064009	-11	15946	-6809	-1	996	-426	protector	1690231396
1885064010	-11	15947	-6809	-1	996	-426	protector	1690231396
2104990879	-7393	5288	-3891	-463	330	-244	atm	1702575936
2098208411	4374	32	491	273	2	30	protector	1702178539
2104990880	-7395	5285	-3898	-463	330	-244	technicquarry	1702575936
2104990881	-7395	5285	-3891	-463	330	-244	technicquarry	1702575936
2104990882	-7394	5285	-3898	-463	330	-244	technicquarry	1702575936
570333403	-10674	12	12212	-668	0	763	protector	1627979273
1885064011	-11	15948	-6809	-1	996	-426	protector	1690231396
1885064012	-11	15949	-6809	-1	996	-426	protector	1690231396
1885064013	-11	15950	-6809	-1	996	-426	protector	1690231396
2104990883	-7394	5285	-3891	-463	330	-244	technicquarry	1702575936
2104990884	-7393	5285	-3898	-463	330	-244	technicquarry	1702575936
2104990885	-7393	5285	-3891	-463	330	-244	technicquarry	1702575936
1885064014	-11	15951	-6809	-1	996	-426	protector	1690231396
1885064015	-10	15945	-6816	-1	996	-426	protector	1690231396
1885064016	-10	15945	-6815	-1	996	-426	protector	1690231396
1885064017	-10	15945	-6814	-1	996	-426	protector	1690231396
1885064018	-10	15945	-6813	-1	996	-426	protector	1690231396
1885064019	-10	15945	-6812	-1	996	-426	protector	1690231396
1885064020	-10	15945	-6811	-1	996	-426	protector	1690231396
1885064021	-10	15945	-6809	-1	996	-426	protector	1690231396
1885064022	-10	15947	-6809	-1	996	-426	protector	1690231396
1885064023	-10	15948	-6809	-1	996	-426	protector	1690231396
1141885972	-3458	22	5358	-217	1	334	protector	1656172550
1885064024	-10	15949	-6809	-1	996	-426	protector	1690231396
772271770	-2256	12	2751	-141	0	171	border	1636080060
1885064025	-10	15950	-6809	-1	996	-426	protector	1690231396
1885064026	-10	15951	-6809	-1	996	-426	protector	1690231396
570333402	-10674	12	12208	-668	0	763	protector	1627979273
1885064027	-9	15945	-6816	-1	996	-426	protector	1690231396
1885064028	-9	15945	-6815	-1	996	-426	protector	1690231396
1885064029	-9	15945	-6814	-1	996	-426	protector	1690231396
570333404	-10674	12	12221	-668	0	763	protector	1627979273
1885064030	-9	15945	-6813	-1	996	-426	protector	1690231396
1885064031	-9	15945	-6812	-1	996	-426	protector	1690231396
2104711090	12069	175	3419	754	10	213	jumpdrive	1702553869
2099060682	7176	18	-3208	448	1	-201	protector	1702220702
2099060683	7176	29	-3208	448	1	-201	protector	1702220702
2099060684	7165	18	-3208	447	1	-201	protector	1702220702
1885064032	-8	15945	-6816	-1	996	-426	protector	1690231396
1762761172	-4851	2	-7951	-304	0	-497	protector	1684853080
1885064033	-8	15945	-6815	-1	996	-426	protector	1690231396
1885064034	-8	15945	-6814	-1	996	-426	protector	1690231396
1885064035	-8	15945	-6813	-1	996	-426	protector	1690231396
1885064036	-8	15945	-6812	-1	996	-426	protector	1690231396
1885064037	-7	15945	-6816	-1	996	-426	protector	1690231396
1885064038	-7	15945	-6815	-1	996	-426	protector	1690231396
1885064039	-7	15945	-6814	-1	996	-426	protector	1690231396
1885064040	-7	15945	-6813	-1	996	-426	protector	1690231396
1885064041	-7	15945	-6812	-1	996	-426	protector	1690231396
1885064042	-7	15945	-6811	-1	996	-426	protector	1690231396
2099060685	7165	29	-3208	447	1	-201	protector	1702220702
1885064043	-7	15945	-6810	-1	996	-426	protector	1690231396
1885064044	-7	15945	-6809	-1	996	-426	protector	1690231396
1885064045	-7	15948	-6809	-1	996	-426	protector	1690231396
1885064046	-7	15949	-6809	-1	996	-426	protector	1690231396
1257598581	-1307	15593	-241	-82	974	-16	protector	1660422605
1885064047	-7	15950	-6809	-1	996	-426	protector	1690231396
2099060686	7176	7	-3208	448	0	-201	protector	1702220702
2099060687	7165	7	-3208	447	0	-201	protector	1702220702
2099060688	7187	39	-3214	449	2	-201	protector	1702220702
1885064048	-7	15951	-6809	-1	996	-426	protector	1690231396
1885064049	-6	15945	-6816	-1	996	-426	protector	1690231396
2099060689	7187	47	-3214	449	2	-201	protector	1702220702
2099060690	7187	18	-3208	449	1	-201	protector	1702220702
1642056421	-26288	5248	133	-1643	328	8	travelnet	1677126898
1885064050	-6	15945	-6815	-1	996	-426	protector	1690231396
1885064051	-6	15945	-6814	-1	996	-426	protector	1690231396
1985062685	-4187	52	26	-262	3	1	protector	1694661125
1985062686	-4187	63	26	-262	3	1	protector	1694661125
1885064052	-6	15945	-6813	-1	996	-426	protector	1690231396
2099060691	7187	29	-3208	449	1	-201	protector	1702220702
1885064053	-6	15945	-6812	-1	996	-426	protector	1690231396
2099060692	7198	18	-3208	449	1	-201	protector	1702220702
1885064054	-6	15945	-6811	-1	996	-426	protector	1690231396
1885064055	-6	15945	-6810	-1	996	-426	protector	1690231396
1885064056	-6	15945	-6809	-1	996	-426	protector	1690231396
1885064057	-6	15948	-6809	-1	996	-426	protector	1690231396
1885064058	-6	15949	-6809	-1	996	-426	protector	1690231396
1885064059	-6	15950	-6809	-1	996	-426	protector	1690231396
1885064060	-6	15951	-6809	-1	996	-426	protector	1690231396
1885064061	-5	15945	-6816	-1	996	-426	protector	1690231396
1985062687	-4187	41	26	-262	2	1	protector	1694661125
1985062688	-4187	63	4	-262	3	0	protector	1694661125
2099060693	7198	29	-3208	449	1	-201	protector	1702220702
1885064062	-5	15945	-6813	-1	996	-426	protector	1690231396
1885064063	-5	15945	-6812	-1	996	-426	protector	1690231396
2099060694	7187	7	-3208	449	0	-201	protector	1702220702
2099060695	7177	38	-3229	448	2	-202	digiterm	1702220702
1768434188	20040	33	-21078	1252	2	-1318	travelnet	1685234151
2099060696	7172	39	-3232	448	2	-202	protector	1702220702
1985062689	-4187	63	15	-262	3	0	protector	1694661125
1985062690	-4187	41	4	-262	2	0	protector	1694661126
2103919145	-2803	117	-472	-176	7	-30	technicswitch	1702501795
2103919146	-2804	114	-472	-176	7	-30	travelnet	1702501795
1985062691	-4187	41	15	-262	2	0	protector	1694661126
2099060697	7178	43	-3219	448	2	-202	protector	1702220702
2099060698	7179	42	-3227	448	2	-202	protector	1702220702
2099060699	7183	39	-3232	448	2	-202	protector	1702220702
1885064064	-5	15945	-6811	-1	996	-426	protector	1690231396
1885064065	-5	15945	-6810	-1	996	-426	protector	1690231396
1885064066	-5	15945	-6809	-1	996	-426	protector	1690231396
2099060700	7176	18	-3230	448	1	-202	protector	1702220702
2099060701	7176	18	-3219	448	1	-202	protector	1702220702
570333422	-10665	12	12194	-667	0	762	protector	1627979292
570333424	-10659	15	12200	-667	0	762	protector	1627979292
2099060702	7176	29	-3230	448	1	-202	protector	1702220702
570333425	-10654	10	12203	-666	0	762	protector	1627979292
2099060703	7176	29	-3219	448	1	-202	protector	1702220702
2099060704	7165	18	-3230	447	1	-202	protector	1702220702
2099060705	7165	18	-3219	447	1	-202	protector	1702220702
1885064067	-5	15948	-6809	-1	996	-426	protector	1690231396
1885064068	-5	15949	-6809	-1	996	-426	protector	1690231396
1885064069	-5	15950	-6809	-1	996	-426	protector	1690231396
1885064070	-5	15951	-6809	-1	996	-426	protector	1690231396
2099060706	7165	29	-3230	447	1	-202	protector	1702220702
2099060707	7165	29	-3219	447	1	-202	protector	1702220702
2099060708	7186	48	-3223	449	3	-202	protector	1702220702
2099060709	7187	45	-3232	449	2	-202	protector	1702220702
2099060710	7186	23	-3230	449	1	-202	protector	1702220702
2099060711	7187	18	-3219	449	1	-202	protector	1702220702
2099060712	7187	29	-3230	449	1	-202	protector	1702220702
2099060713	7187	29	-3219	449	1	-202	protector	1702220702
2099060714	7198	24	-3227	449	1	-202	protector	1702220702
2099060715	7198	29	-3230	449	1	-202	protector	1702220702
1566023560	-3355	27	-1564	-210	1	-98	protector	1673282914
1566023561	-3346	27	-1564	-210	1	-98	protector	1673282914
2099060716	7198	29	-3219	449	1	-202	protector	1702220702
1980393618	-5885	0	-531	-368	0	-34	protector	1694330954
1980393619	-5874	0	-531	-368	0	-34	protector	1694330954
1885064071	-4	15945	-6813	-1	996	-426	protector	1690231396
1885064072	-4	15945	-6812	-1	996	-426	protector	1690231396
1885064073	-4	15945	-6811	-1	996	-426	protector	1690231396
2103919147	-2812	115	-479	-176	7	-30	jumpdrive	1702501795
1885064074	-4	15945	-6809	-1	996	-426	protector	1690231396
1885064075	-4	15947	-6809	-1	996	-426	protector	1690231396
2103919148	-2806	118	-480	-176	7	-30	jumpdrive	1702501795
1566023562	-3338	28	-1564	-209	1	-98	protector	1673282914
1832154010	208	7099	1987	13	443	124	technicquarry	1688675700
1885064076	-4	15948	-6809	-1	996	-426	protector	1690231396
2103919149	-2805	114	-474	-176	7	-30	jumpdrive	1702501795
1566023563	-3329	28	-1564	-209	1	-98	protector	1673282914
1566023564	-3322	27	-1568	-208	1	-98	protector	1673282914
1566023565	-3316	26	-1564	-208	1	-98	protector	1673282914
1832154011	208	7099	1991	13	443	124	technicquarry	1688675700
2103919150	-2805	114	-470	-176	7	-30	jumpdrive	1702501795
2103919151	-2805	117	-474	-176	7	-30	jumpdrive	1702501795
1628101400	-3016	19	-4730	-189	1	-296	protector	1676305751
1628101401	-3058	19	-4677	-192	1	-293	protector	1676305751
1628101402	-3073	19	-4681	-193	1	-293	protector	1676305751
1628101403	-3070	21	-4704	-192	1	-294	protector	1676305751
1161602475	8157	-5	23397	509	-1	1462	protector	1657368033
1998811193	-362	0	618	-23	0	38	protector	1695589559
1885064077	-4	15949	-6809	-1	996	-426	protector	1690231396
1474334563	-321	20	-2205	-21	1	-138	sign	1669127055
1885064078	-4	15950	-6809	-1	996	-426	protector	1690231396
2103347092	-2381	17	2450	-149	1	153	protector	1702469381
2103347093	-2381	17	2461	-149	1	153	protector	1702469381
1832154012	208	7099	1995	13	443	124	technicquarry	1688675700
1832154013	208	7099	1999	13	443	124	technicquarry	1688675700
1628101404	-3066	19	-4693	-192	1	-294	protector	1676305751
1832154014	216	7099	1987	13	443	124	technicquarry	1688675700
1832154015	216	7099	1991	13	443	124	technicquarry	1688675700
1839022738	21395	2	-21980	1337	0	-1374	protector	1689024452
2065657331	-2093	19	-3701	-131	1	-232	sign	1700382103
2065657332	-2090	16	-3709	-131	1	-232	protector	1700382103
629549382	-1945	-2	1471	-122	-1	91	protector	1629742930
1650957653	32	5293	56	2	330	3	protector	1677757902
2103919152	-2805	117	-470	-176	7	-30	jumpdrive	1702501795
2093367318	-2484	28	-3526	-156	1	-221	protector	1701896711
2089559928	-6170	7347	-5015	-386	459	-314	digiterm	1701644080
2103919153	-2803	115	-472	-176	7	-30	jumpdrive	1702501795
2103829670	8003	9965	-11137	500	622	-697	protector	1702500576
1628101405	-3059	19	-4704	-192	1	-294	protector	1676305751
1885064079	-4	15951	-6809	-1	996	-426	protector	1690231396
570333421	-10668	12	12226	-667	0	764	protector	1627979273
2089559929	-6170	7347	-5013	-386	459	-314	digiterm	1701644080
2103919154	-2801	114	-474	-176	7	-30	jumpdrive	1702501795
570333423	-10665	12	12200	-667	0	762	protector	1627979292
2098470115	-4785	4	41	-300	0	2	protector	1702187281
2098470116	-4785	4	47	-300	0	2	protector	1702187281
1885064080	-3	15945	-6816	-1	996	-426	protector	1690231396
1885064081	-3	15945	-6815	-1	996	-426	protector	1690231396
1628101406	-3082	19	-4694	-193	1	-294	protector	1676305751
1885064082	-3	15945	-6814	-1	996	-426	protector	1690231396
1885064083	-3	15945	-6813	-1	996	-426	protector	1690231396
1885064084	-3	15945	-6812	-1	996	-426	protector	1690231396
1885064085	-3	15945	-6811	-1	996	-426	protector	1690231396
1885064086	-3	15945	-6810	-1	996	-426	protector	1690231396
1628101407	-3048	19	-4715	-191	1	-295	protector	1676305751
1603335689	-563	48	-3906	-36	3	-245	travelnet	1675100723
1885064087	-3	15945	-6809	-1	996	-426	protector	1690231396
2103919155	-2801	114	-470	-176	7	-30	jumpdrive	1702501795
2103919156	-2801	117	-474	-176	7	-30	jumpdrive	1702501795
1628101408	-3059	20	-4737	-192	1	-297	protector	1676305751
1628101409	-3079	20	-4743	-193	1	-297	protector	1676305751
1885064088	-3	15946	-6809	-1	996	-426	protector	1690231396
2103919157	-2801	117	-470	-176	7	-30	jumpdrive	1702501795
2103919158	-2804	112	-472	-176	7	-30	privprotector	1702501795
2050594362	-350	50	139	-22	3	8	travelnet	1699398713
1628101411	-3081	20	-4756	-193	1	-298	protector	1676305751
1628101412	-3048	21	-4767	-191	1	-298	protector	1676305751
2050594363	-347	49	137	-22	3	8	protector	1699398713
1763685683	-2187	19	-280	-137	1	-18	protector	1684952928
1832154016	216	7099	1995	13	443	124	technicquarry	1688675700
1832154017	216	7099	1999	13	443	124	technicquarry	1688675700
1832154018	212	7101	1992	13	443	124	protector	1688675700
2050594364	-347	55	137	-22	3	8	protector	1699398713
2103919159	-2804	113	-472	-176	7	-30	privprotector	1702501795
2089559930	-6170	7354	-5015	-386	459	-314	digiterm	1701644080
1961294382	7913	15	23232	494	0	1452	protector	1692793118
2063176181	-1341	3	900	-84	0	56	protector	1700273828
2063176182	-1341	3	911	-84	0	56	protector	1700273828
2089559931	-6170	7354	-5013	-386	459	-314	digiterm	1701644080
2089559932	-6165	7345	-5013	-386	459	-314	technicquarry	1701644080
2089559933	-6173	7349	-5014	-386	459	-314	jumpdrive	1701644080
2089559934	-6173	7356	-5014	-386	459	-314	jumpdrive	1701644080
2105333844	5009	12	124	313	0	7	protector	1702592046
2105333845	5010	13	126	313	0	7	technicswitch	1702592046
2105333846	5009	12	125	313	0	7	jumpdrive	1702592046
2104852003	-29770	16	30594	-1861	1	1912	protector	1702562412
2102836328	-2419	-7	750	-152	-1	46	protector	1702439706
2057275972	5449	100	5433	340	6	339	travelnet	1699825578
2093367319	-2479	39	-3526	-155	2	-221	protector	1701896711
2093367320	-2479	17	-3526	-155	1	-221	protector	1701896711
2103461722	-3746	8	-2640	-235	0	-165	protector	1702474826
2103461723	-3746	8	-2629	-235	0	-165	protector	1702474826
2036507136	-80	106	-6531	-5	6	-409	travelnet	1698360233
2103461724	-3746	14	-2629	-235	0	-165	protector	1702474826
2103461725	-3751	4	-2632	-235	0	-165	shop	1702474826
2103461726	-3751	4	-2630	-235	0	-165	shop	1702474826
2103461727	-3751	4	-2628	-235	0	-165	shop	1702474826
2103461728	-3751	4	-2626	-235	0	-165	shop	1702474826
1832154019	212	7103	1985	13	443	124	technicswitch	1688675700
2093367321	-2479	28	-3526	-155	1	-221	protector	1701896711
2103461729	-3749	4	-2634	-235	0	-165	shop	1702474826
2103461730	-3747	4	-2634	-235	0	-165	shop	1702474826
2103461731	-3745	4	-2634	-235	0	-165	shop	1702474826
578615749	8000	8	-23000	500	0	-1438	travelnet	1628324033
578615750	8000	7	-23000	500	0	-1438	protector	1628324033
2059471872	-480	15898	280	-30	993	17	travelnet	1700002542
2102212546	-2034	22	-3376	-128	1	-211	protector	1702396111
2060426566	16264	5271	-3833	1016	329	-240	technicswitch	1700076850
1999924625	-10137	64	3007	-634	4	187	protector	1695675099
2046642983	2248	85	2560	140	5	160	privprotector	1699097056
2067793814	7412	-16	-3132	463	-1	-196	protector	1700476638
2067793815	7412	-9	-3131	463	-1	-196	protector	1700476638
2067793816	7414	-12	-3124	463	-1	-196	protector	1700476638
1885064089	-3	15947	-6816	-1	996	-426	protector	1690231396
2103347118	-2392	17	2439	-150	1	152	protector	1702469381
2067793817	7419	-13	-3131	463	-1	-196	protector	1700476638
2102836339	-2234	24	1488	-140	1	93	protector	1702439707
2102836340	-2231	22	1498	-140	1	93	protector	1702439707
2067793818	7421	-13	-3125	463	-1	-196	protector	1700476638
2060426567	16264	5271	-3827	1016	329	-240	technicswitch	1700076850
2102836341	-2252	23	1502	-141	1	93	protector	1702439707
1832154020	212	7099	1988	13	443	124	travelnet	1688675700
1161602474	8146	-5	23397	509	-1	1462	protector	1657368033
1832154021	212	7102	1984	13	443	124	jumpdrive	1688675700
1832154022	212	7102	1993	13	443	124	jumpdrive	1688675700
2102836342	-2245	21	1491	-141	1	93	protector	1702439707
2102836343	-2245	21	1502	-141	1	93	protector	1702439707
2102212557	-2040	121	-3390	-128	7	-212	travelnet	1702396111
2102212558	-2041	121	-3390	-128	7	-212	protector	1702396111
2102836344	-2231	22	1509	-140	1	94	protector	1702439707
2102212560	-2041	110	-3390	-128	6	-212	protector	1702396111
2102836345	-2235	14	1490	-140	0	93	protector	1702439707
1832154023	208	7099	2003	13	443	125	technicquarry	1688675700
1832154024	216	7099	2003	13	443	125	technicquarry	1688675700
1832154025	212	7101	2001	13	443	125	technicswitch	1688675700
1832154026	212	7101	2003	13	443	125	protector	1688675700
2102836346	-2235	14	1498	-140	0	93	protector	1702439707
1832154027	212	7102	2002	13	443	125	jumpdrive	1688675700
2102836347	-2235	14	1509	-140	0	94	protector	1702439707
2105417720	-1584	15965	3104	-99	997	194	shop	1702596588
2105417721	-1583	15965	3104	-99	997	194	shop	1702596588
2105417722	-1582	15965	3104	-99	997	194	shop	1702596588
1238143026	-1285	2	4095	-81	0	255	travelnet	1659745390
371714649	-10751	5123	-7560	-672	320	-473	protector	1621161097
1971157593	-1899	16	394	-119	1	24	protector	1693622469
2102269497	6255	48	-1621	390	3	-102	travelnet	1702399552
2102836348	-2221	39	1503	-139	2	93	protector	1702439707
2102836349	-2221	33	1506	-139	2	94	protector	1702439707
2102836350	-2221	39	1509	-139	2	94	protector	1702439707
1971157594	-1899	21	394	-119	1	24	protector	1693622469
1971157595	-1899	26	394	-119	1	24	protector	1693622469
1927196806	106	5297	-97	6	331	-7	protector	1690924084
1927196807	110	5297	-100	6	331	-7	protector	1690924084
1927196808	110	5299	-97	6	331	-7	protector	1690924084
2102836351	-2223	24	1488	-139	1	93	protector	1702439707
2102836352	-2221	22	1498	-139	1	93	protector	1702439707
1927196809	100	5288	-99	6	330	-7	protector	1690924084
2102836353	-2212	24	1488	-139	1	93	protector	1702439707
1971157596	-1898	16	392	-119	1	24	travelnet	1693622469
1885064090	-3	15947	-6810	-1	996	-426	protector	1690231396
1885064091	-3	15947	-6809	-1	996	-426	protector	1690231396
1971157597	-1896	16	391	-119	1	24	travelnet	1693622469
2071483830	-1926	-1	407	-121	-1	25	technicswitch	1700681732
2102836354	-2210	22	1498	-139	1	93	protector	1702439707
2102836355	-2221	22	1509	-139	1	94	protector	1702439707
1971157598	-1899	30	394	-119	1	24	protector	1693622469
1885064092	-3	15948	-6816	-1	996	-426	protector	1690231396
1165628621	4582	-16	-230	286	-1	-15	protector	1657532781
2104990939	-7393	5291	-3883	-463	330	-243	sign	1702575936
832706357	64	15043	-68	4	940	-5	protector	1638783337
2104990940	-7395	5285	-3884	-463	330	-243	technicquarry	1702575936
2104990941	-7394	5285	-3884	-463	330	-243	technicquarry	1702575936
2102836356	-2210	22	1509	-139	1	94	protector	1702439707
2102836357	-2224	11	1498	-139	0	93	protector	1702439707
2104990942	-7393	5285	-3884	-463	330	-243	technicquarry	1702575936
2102836358	-2213	11	1498	-139	0	93	protector	1702439707
2102836359	-2213	11	1509	-139	0	94	protector	1702439707
2105162886	30851	12	-266	1928	0	-17	protector	1702585551
2105162887	30853	13	-263	1928	0	-17	protector	1702585551
2003966551	-5991	4	469	-375	0	29	protector	1695999597
2105162888	30856	13	-265	1928	0	-17	protector	1702585551
2105162889	30857	13	-271	1928	0	-17	protector	1702585551
2102836360	-2254	22	1472	-141	1	92	protector	1702439707
2102836361	-2254	23	1483	-141	1	92	protector	1702439707
1369246279	7820	-15	23012	488	-1	1438	protector	1665214426
1369246280	7820	-15	23023	488	-1	1438	protector	1665214426
2104990951	-7391	5289	-3899	-462	330	-244	travelnet	1702575936
2104711154	12126	71	3403	757	4	212	jumpdrive	1702553869
2104711155	12126	72	3402	757	4	212	technicswitch	1702553869
2104990952	-7390	5289	-3899	-462	330	-244	travelnet	1702575936
2104990953	-7387	5289	-3899	-462	330	-244	travelnet	1702575936
2104990954	-7385	5289	-3899	-462	330	-244	travelnet	1702575936
2104990955	-7377	5287	-3890	-462	330	-244	technicswitch	1702575936
2104990956	-7392	5294	-3891	-462	330	-244	sign	1702575936
1927196810	109	5287	-97	6	330	-7	protector	1690924084
1927196811	111	5288	-99	6	330	-7	protector	1690924084
371714650	-10749	5127	-7555	-672	320	-473	protector	1621161097
1927196812	96	5293	-97	6	330	-7	protector	1690924084
1927196813	101	5293	-97	6	330	-7	protector	1690924084
1927196814	105	5293	-97	6	330	-7	protector	1690924084
1927196815	114	5297	-97	7	331	-7	protector	1690924084
2104990957	-7387	5285	-3898	-462	330	-244	technicquarry	1702575936
1069678128	231	15981	1333	14	998	83	protector	1651975921
2104990958	-7387	5285	-3891	-462	330	-244	technicquarry	1702575936
2104990959	-7386	5285	-3898	-462	330	-244	technicquarry	1702575936
2104990960	-7386	5285	-3891	-462	330	-244	technicquarry	1702575936
1927196816	120	5288	-103	7	330	-7	protector	1690924084
2104990961	-7385	5285	-3898	-462	330	-244	technicquarry	1702575936
2104990962	-7385	5285	-3891	-462	330	-244	technicquarry	1702575936
2104990963	-7379	5285	-3898	-462	330	-244	technicquarry	1702575936
1927196817	124	5288	-103	7	330	-7	protector	1690924084
1927196818	117	5292	-97	7	330	-7	protector	1690924084
1927196819	122	5293	-108	7	330	-7	protector	1690924084
1927196820	122	5293	-98	7	330	-7	protector	1690924084
2104990964	-7379	5285	-3891	-462	330	-244	technicquarry	1702575936
2093367322	-2480	22	-3527	-155	1	-221	technicswitch	1701896711
2093367323	-2479	13	-3527	-155	0	-221	protector	1701896711
2093367324	-2521	38	-3453	-158	2	-216	jumpdrive	1701896711
2093367325	-2523	40	-3455	-158	2	-216	protector	1701896711
2093367326	-2523	40	-3450	-158	2	-216	protector	1701896711
1927196824	122	5293	-124	7	330	-8	protector	1690924084
2093367327	-2519	40	-3455	-158	2	-216	protector	1701896711
2102836362	-2243	22	1472	-141	1	92	protector	1702439707
2103347125	-2392	17	2450	-150	1	153	protector	1702469381
2103347126	-2392	17	2461	-150	1	153	protector	1702469381
1927196825	122	5293	-116	7	330	-8	protector	1690924084
2093367328	-2519	40	-3450	-158	2	-216	protector	1701896711
2093367329	-2521	21	-3453	-158	1	-216	jumpdrive	1701896711
2093367330	-2521	18	-3455	-158	1	-216	protector	1701896711
2093367331	-2521	18	-3450	-158	1	-216	protector	1701896711
2093367332	-2521	29	-3455	-158	1	-216	protector	1701896711
2093367333	-2521	29	-3450	-158	1	-216	protector	1701896711
2019575953	5451	20	-1868	340	1	-117	sign	1697216271
1927196826	120	5288	-125	7	330	-8	protector	1690924084
1927196827	120	5288	-114	7	330	-8	protector	1690924084
1927196828	124	5288	-125	7	330	-8	protector	1690924084
2019575954	5451	20	-1864	340	1	-117	sign	1697216271
2093367334	-2522	23	-3454	-158	1	-216	technicswitch	1701896711
2104990965	-7378	5285	-3898	-462	330	-244	technicquarry	1702575936
2104990966	-7378	5285	-3891	-462	330	-244	technicquarry	1702575936
2019575955	5452	20	-1868	340	1	-117	sign	1697216271
1927196829	124	5288	-114	7	330	-8	protector	1690924084
2019575956	5452	20	-1864	340	1	-117	sign	1697216271
1813102453	-1887	5328	-2226	-118	333	-140	travelnet	1687711818
2019575957	5452	21	-1868	340	1	-117	sign	1697216271
2019575958	5452	21	-1864	340	1	-117	sign	1697216271
2019575959	5453	20	-1868	340	1	-117	sign	1697216271
2019575960	5453	20	-1864	340	1	-117	sign	1697216271
2019575961	5443	20	-1869	340	1	-117	travelnet	1697216271
2104990967	-7377	5285	-3898	-462	330	-244	technicquarry	1702575936
2104990968	-7377	5285	-3891	-462	330	-244	technicquarry	1702575936
2104990969	-7386	5289	-3899	-462	330	-244	travelnet	1702575936
1916755116	10208	19	-2136	638	1	-134	travelnet	1690728228
2104990970	-7386	5293	-3899	-462	330	-244	travelnet	1702575936
1973864800	-339	2	119	-22	0	7	protector	1693797608
1973864801	-339	13	119	-22	0	7	protector	1693797608
2105162893	30866	100	-272	1929	6	-17	protector	1702585551
2105162894	30865	100	-272	1929	6	-17	travelnet	1702585551
2101421838	-2636	20	730	-165	1	45	protector	1702350366
2101421839	-2625	19	730	-165	1	45	protector	1702350366
1995227838	4566	12	-8070	285	0	-505	protector	1695341466
1614484236	-536	6997	1982	-34	437	123	travelnet	1675629720
863072453	-10599	10	-18784	-663	0	-1174	protector	1640038725
1995227839	4564	9	-8075	285	0	-505	sign	1695341466
2101421840	-2639	21	737	-165	1	46	protector	1702350366
2101421841	-2636	20	741	-165	1	46	protector	1702350366
2101421842	-2625	19	741	-165	1	46	protector	1702350366
2101421843	-2526	22	752	-158	1	47	protector	1702350366
2101421844	-2526	23	763	-158	1	47	protector	1702350366
2101421845	-2515	22	752	-158	1	47	protector	1702350366
863072455	-10597	11	-18780	-663	0	-1174	protector	1640038725
2101421846	-2530	30	752	-159	1	47	protector	1702350366
2101421847	-2537	20	752	-159	1	47	protector	1702350366
2101421848	-2537	20	763	-159	1	47	protector	1702350366
2101421849	-2526	22	774	-158	1	48	protector	1702350366
2102836363	-2243	22	1483	-141	1	92	protector	1702439707
2104342418	-3619	7	2768	-227	0	173	protector	1702531857
2104342419	-3619	7	2779	-227	0	173	protector	1702531857
911061860	-234	14459	-648	-15	903	-41	protector	1642224910
1966990010	-2809	23	873	-176	1	54	protector	1693275237
1966990012	-2809	13	873	-176	0	54	protector	1693275237
1966990013	-2816	2	875	-176	0	54	protector	1693275237
1966990014	-2805	7	875	-176	0	54	protector	1693275237
1966990016	-2816	12	839	-176	0	52	protector	1693275237
1966990017	-2811	12	835	-176	0	52	protector	1693275237
1966990018	-2811	12	841	-176	0	52	protector	1693275237
1966990019	-2803	12	843	-176	0	52	protector	1693275237
2104990971	-7378	5287	-3890	-462	330	-244	travelnet	1702575936
2101421852	-2508	33	771	-157	2	48	protector	1702350366
2084945291	7559	-11	-3113	472	-1	-195	protector	1701457306
2101421853	-2502	46	780	-157	2	48	protector	1702350366
2101421854	-2500	36	780	-157	2	48	protector	1702350366
2101421855	-2498	33	771	-157	2	48	protector	1702350366
2050594428	-347	38	137	-22	2	8	protector	1699398713
2105162895	30865	12	-269	1929	0	-17	protector	1702585551
1885064093	-3	15948	-6815	-1	996	-426	protector	1690231396
1875762337	-295	5262	167	-19	328	10	protector	1690055840
2105162896	30865	13	-265	1929	0	-17	protector	1702585551
2101421858	-2526	33	751	-158	2	46	protector	1702350367
2101421859	-2524	43	738	-158	2	46	protector	1702350367
2101421860	-2524	43	749	-158	2	46	protector	1702350367
1875762338	-293	5262	168	-19	328	10	travelnet	1690055840
2050594429	-347	46	128	-22	2	8	protector	1699398713
2093367361	-2472	22	-3481	-155	1	-218	protector	1701896729
2093367362	-2472	22	-3476	-155	1	-218	protector	1701896729
2093367363	-2472	26	-3481	-155	1	-218	protector	1701896729
2101421861	-2514	37	737	-158	2	46	protector	1702350367
2093367364	-2472	26	-3476	-155	1	-218	protector	1701896729
1842236803	1536	15972	44	96	998	2	protector	1689190298
2093367365	-2472	29	-3478	-155	1	-218	jumpdrive	1701896729
2093367366	-2471	31	-3477	-155	1	-218	technicswitch	1701896729
2101421862	-2514	37	749	-158	2	46	protector	1702350367
1622319120	-1955	15	395	-123	0	24	privprotector	1675960980
1842236804	1536	15968	38	96	998	2	protector	1689190298
1842236805	1536	15966	44	96	997	2	protector	1689190298
2101421863	-2626	48	715	-165	3	44	protector	1702350367
2101421864	-2625	32	714	-165	2	44	protector	1702350367
2101421865	-2625	43	714	-165	2	44	protector	1702350367
2101421866	-2636	21	719	-165	1	44	protector	1702350367
2101421867	-2625	21	719	-165	1	44	protector	1702350367
1966990020	-2822	14	833	-177	0	52	protector	1693275237
1885064094	-3	15948	-6814	-1	996	-426	protector	1690231396
1966990021	-2820	12	837	-177	0	52	protector	1693275237
1966990022	-2819	12	833	-177	0	52	protector	1693275237
1885064095	-3	15948	-6813	-1	996	-426	protector	1690231396
1885064096	-3	15948	-6812	-1	996	-426	protector	1690231396
1885064097	-3	15948	-6811	-1	996	-426	protector	1690231396
1885064098	-3	15948	-6810	-1	996	-426	protector	1690231396
1885064099	-3	15948	-6809	-1	996	-426	protector	1690231396
1885064100	-3	15949	-6816	-1	996	-426	protector	1690231396
1966990023	-2817	12	845	-177	0	52	protector	1693275237
1885064101	-3	15949	-6815	-1	996	-426	protector	1690231396
1966990024	-2823	5	840	-177	0	52	travelnet	1693275237
1966990025	-2817	14	846	-177	0	52	travelnet	1693275237
2101421868	-2526	22	741	-158	1	46	protector	1702350367
2101421869	-2513	31	738	-158	1	46	protector	1702350367
1966990028	-2848	31	807	-178	1	50	protector	1693275238
1966990029	-2837	31	807	-178	1	50	protector	1693275238
2101421870	-2513	31	748	-158	1	46	protector	1702350367
2101421871	-2531	30	741	-159	1	46	protector	1702350367
2093367370	-2525	23	-3513	-158	1	-220	protector	1701896729
1954501844	8672	10	-3594	542	0	-225	protector	1692220034
1954501845	8675	10	-3587	542	0	-225	protector	1692220034
1954501846	8667	12	-3597	541	0	-225	sign	1692220034
1885064102	-3	15949	-6814	-1	996	-426	protector	1690231396
1885064103	-3	15949	-6813	-1	996	-426	protector	1690231396
863072454	-10599	10	-18773	-663	0	-1174	protector	1640038725
863072456	-10597	11	-18769	-663	0	-1174	protector	1640038725
1885064104	-3	15949	-6812	-1	996	-426	protector	1690231396
1885064105	-3	15949	-6811	-1	996	-426	protector	1690231396
1954501847	8661	10	-3594	541	0	-225	protector	1692220034
1954501848	8664	10	-3587	541	0	-225	protector	1692220034
2093367371	-2525	23	-3508	-158	1	-220	protector	1701896729
1885064106	-3	15949	-6810	-1	996	-426	protector	1690231396
1885064107	-3	15949	-6809	-1	996	-426	protector	1690231396
2093367372	-2525	30	-3511	-158	1	-220	jumpdrive	1701896729
1966990035	-2826	31	807	-177	1	50	protector	1693275238
1885064108	-3	15950	-6816	-1	996	-426	protector	1690231396
1934158717	-414	1	-3544	-26	0	-222	protector	1691026262
2101421872	-2537	20	741	-159	1	46	protector	1702350367
2101421873	-2508	41	742	-157	2	46	protector	1702350367
2101421874	-2508	41	744	-157	2	46	protector	1702350367
2101421875	-2508	45	743	-157	2	46	protector	1702350367
911061861	-225	14459	-648	-15	903	-41	protector	1642224910
2101421876	-2502	37	737	-157	2	46	protector	1702350367
911061863	-247	14461	-648	-16	903	-41	protector	1642224910
2059162230	-1691	23	252	-106	1	15	protector	1699982583
2059162231	-1691	26	252	-106	1	15	protector	1699982583
2059162232	-1690	18	252	-106	1	15	protector	1699982583
2059162233	-1685	23	252	-106	1	15	protector	1699982583
2059162234	-1685	26	252	-106	1	15	protector	1699982583
2105162897	30872	13	-272	1929	0	-17	protector	1702585551
2059162235	-1684	18	252	-106	1	15	protector	1699982583
2059162236	-1690	13	252	-106	0	15	protector	1699982583
2059162237	-1684	13	252	-106	0	15	protector	1699982583
2101421877	-2502	37	749	-157	2	46	protector	1702350367
2101421878	-2527	42	726	-158	2	45	protector	1702350367
2051210257	-1915	23	-22	-120	1	-2	protector	1699443102
2059162238	-1694	14	251	-106	0	15	travelnet	1699982583
2101421879	-2526	33	734	-158	2	45	protector	1702350367
911061864	-242	14460	-648	-16	903	-41	protector	1642224910
2059162239	-1679	18	242	-105	1	15	protector	1699982583
2059162240	-1679	18	252	-105	1	15	protector	1699982583
1995227859	4566	12	-8037	285	0	-503	protector	1695341482
1995227860	4560	11	-8046	285	0	-503	sign	1695341482
1995227861	4560	11	-8042	285	0	-503	sign	1695341482
1995227862	4561	11	-8046	285	0	-503	sign	1695341482
1995227863	4561	11	-8042	285	0	-503	sign	1695341482
1995227864	4562	11	-8046	285	0	-503	sign	1695341482
1995227865	4562	11	-8042	285	0	-503	sign	1695341482
1957411593	1791	5233	-1776	111	327	-111	travelnet	1692448242
1934158727	-414	-2	-3550	-26	-1	-222	digiterm	1691026279
1934158728	-416	-2	-3552	-26	-1	-222	protector	1691026279
1934158729	-411	-2	-3552	-26	-1	-222	protector	1691026279
1995227866	4563	10	-8033	285	0	-503	sign	1695341482
2059162241	-1679	23	241	-105	1	15	protector	1699982583
2059162242	-1679	23	252	-105	1	15	protector	1699982583
2059162243	-1679	26	241	-105	1	15	protector	1699982583
2101421880	-2525	43	732	-158	2	45	protector	1702350367
2059162244	-1679	26	252	-105	1	15	protector	1699982583
1995227867	4563	11	-8046	285	0	-503	sign	1695341482
1995227868	4563	11	-8042	285	0	-503	sign	1695341482
1995227869	4563	11	-8033	285	0	-503	sign	1695341482
1995227870	4564	10	-8033	285	0	-503	sign	1695341482
2101421881	-2516	42	726	-158	2	45	protector	1702350367
2101421882	-2526	33	725	-158	2	45	protector	1702350367
2059162247	-1681	28	229	-106	1	14	protector	1699982583
1995227871	4564	11	-8046	285	0	-503	sign	1695341482
1635233161	-4204	15743	-2486	-263	983	-156	travelnet	1676741156
2059162248	-1688	0	234	-106	0	14	protector	1699982583
2101421883	-2515	33	725	-158	2	45	protector	1702350367
2101421884	-2526	22	730	-158	1	45	protector	1702350367
2101421885	-2515	22	730	-158	1	45	protector	1702350367
2105162898	30873	12	-265	1929	0	-17	protector	1702585551
2105162899	30873	13	-270	1929	0	-17	protector	1702585551
2101421886	-2537	21	730	-159	1	45	protector	1702350367
1818024810	21472	2	-21914	1342	0	-1370	protector	1688000151
1818024811	21483	3	-21914	1342	0	-1370	protector	1688000151
2105162903	30858	13	-281	1928	0	-18	protector	1702585551
2065061323	-4461	13	-1353	-279	0	-85	protector	1700350624
2065061324	-4473	16	-1345	-280	1	-85	protector	1700350624
2065061325	-4473	14	-1364	-280	0	-86	protector	1700350624
2101421890	-2504	33	725	-157	2	45	protector	1702350367
2101421891	-2505	43	725	-157	2	45	protector	1702350367
2101421892	-2504	22	730	-157	1	45	protector	1702350367
2101421893	-2614	18	752	-164	1	47	protector	1702350367
2101421894	-2614	19	763	-164	1	47	protector	1702350367
2101421895	-2625	18	752	-165	1	47	protector	1702350367
1960267781	1684	7	368	105	0	23	travelnet	1692712587
2101421896	-2625	19	763	-165	1	47	protector	1702350367
2101421897	-2618	17	779	-164	1	48	protector	1702350367
2101421898	-2614	17	774	-164	1	48	protector	1702350367
2101421899	-2515	33	716	-158	2	44	protector	1702350367
2101421900	-2603	19	752	-163	1	47	protector	1702350367
2098323839	-1472	6508	-902	-92	406	-57	privprotector	1702183218
2101421901	-2603	19	763	-163	1	47	protector	1702350367
1084314341	4839	10	-437	302	0	-28	protector	1652701422
1995227872	4564	11	-8045	285	0	-503	sign	1695341482
2098323841	-1462	6504	-920	-92	406	-58	protector	1702183218
2065061330	-4527	16	-1352	-283	1	-85	protector	1700350624
1995227873	4564	11	-8044	285	0	-503	sign	1695341482
1995227874	4564	11	-8043	285	0	-503	sign	1695341482
2065061331	-4505	13	-1352	-282	0	-85	protector	1700350624
2056041514	-2534	51	-2999	-159	3	-188	travelnet	1699755715
1995227875	4564	11	-8042	285	0	-503	sign	1695341482
1734978896	1765	51	-1755	110	3	-110	protector	1682174105
2065061332	-4516	14	-1352	-283	0	-85	protector	1700350624
1734978897	1764	51	-1755	110	3	-110	technicswitch	1682174105
2101421902	-2603	17	774	-163	1	48	protector	1702350367
2101421903	-2622	32	738	-164	2	46	protector	1702350367
1734978898	1765	50	-1755	110	3	-110	jumpdrive	1682174105
2101421904	-2619	39	739	-164	2	46	protector	1702350367
2101421905	-2618	32	743	-164	2	46	protector	1702350367
2056041520	-2119	74	-3591	-133	4	-225	protector	1699755716
2101421906	-2616	39	738	-164	2	46	protector	1702350367
2101421907	-2613	32	739	-164	2	46	protector	1702350367
2101421908	-2614	19	741	-164	1	46	protector	1702350367
2101421909	-2592	20	752	-162	1	47	protector	1702350367
2056041525	-2102	30	-3600	-132	1	-225	protector	1699755716
2056041526	-2124	27	-3600	-133	1	-225	protector	1699755716
2056041527	-2113	29	-3600	-133	1	-225	protector	1699755716
2101421910	-2592	20	763	-162	1	47	protector	1702350367
2056041529	-2135	27	-3600	-134	1	-225	protector	1699755716
1995227876	4564	11	-8033	285	0	-503	sign	1695341482
1995227877	4565	10	-8033	285	0	-503	sign	1695341482
2056041530	-2157	23	-3600	-135	1	-225	protector	1699755716
2101421911	-2581	20	752	-162	1	47	protector	1702350367
2056041531	-2146	25	-3600	-135	1	-225	protector	1699755716
874617421	5429	-16	-230	339	-1	-15	protector	1640536794
874617422	5440	-16	-230	340	-1	-15	protector	1640536794
874617426	5484	-16	-230	342	-1	-15	protector	1640536794
874617432	5550	-16	-230	346	-1	-15	protector	1640536794
874617433	5561	-16	-230	347	-1	-15	protector	1640536794
2101421912	-2581	20	763	-162	1	47	protector	1702350367
2101421913	-2603	18	741	-163	1	46	protector	1702350367
2101421914	-2593	31	741	-163	1	46	protector	1702350367
2065061333	-4505	12	-1374	-282	0	-86	protector	1700350625
2065061334	-4505	12	-1363	-282	0	-86	protector	1700350625
2105162904	30860	13	-277	1928	0	-18	protector	1702585551
2101421915	-2592	20	774	-162	1	48	protector	1702350367
2101421916	-2581	20	774	-162	1	48	protector	1702350367
2101421917	-2568	50	776	-161	3	48	protector	1702350367
2101421918	-2570	46	763	-161	2	47	protector	1702350367
2101421919	-2569	34	762	-161	2	47	protector	1702350367
1995227878	4565	11	-8033	285	0	-503	sign	1695341482
1995227879	4566	10	-8033	285	0	-503	sign	1695341482
1995227880	4566	11	-8033	285	0	-503	sign	1695341482
1995227881	4567	10	-8033	285	0	-503	sign	1695341482
2101421920	-2571	34	774	-161	2	48	protector	1702350367
2101421921	-2570	45	773	-161	2	48	protector	1702350367
2101421922	-2557	50	765	-160	3	47	protector	1702350367
2101421923	-2559	49	774	-160	3	48	protector	1702350367
2101421924	-2557	51	776	-160	3	48	protector	1702350367
2098496551	-1510	43	407	-95	2	25	travelnet	1702188543
2098496552	-1509	47	403	-95	2	25	jumpdrive	1702188543
2101421925	-2557	61	776	-160	3	48	protector	1702350367
2105162905	30849	11	-275	1928	0	-18	protector	1702585551
1635233181	-3997	15957	-2437	-250	997	-153	protector	1676741156
1635233182	-3996	15958	-2444	-250	997	-153	protector	1676741156
1635233183	-3996	15958	-2445	-250	997	-153	travelnet	1676741156
2101421926	-2548	49	774	-160	3	48	protector	1702350367
1995227882	4567	11	-8033	285	0	-503	sign	1695341482
2101421927	-2545	50	776	-160	3	48	protector	1702350367
1885064109	-3	15950	-6815	-1	996	-426	protector	1690231396
1885064110	-3	15950	-6814	-1	996	-426	protector	1690231396
1885064111	-3	15950	-6813	-1	996	-426	protector	1690231396
1995227883	4566	12	-8048	285	0	-503	protector	1695341482
2060426568	16266	5257	-3833	1016	328	-240	technicquarry	1700076850
2060426569	16266	5257	-3827	1016	328	-240	technicquarry	1700076850
2101421928	-2570	20	752	-161	1	47	protector	1702350367
2046643063	2238	78	2576	139	4	161	protector	1699097058
2046643064	2239	78	2571	139	4	160	protector	1699097058
2098496553	-1510	44	404	-95	2	25	digiterm	1702188543
1995227886	4563	10	-8029	285	0	-502	sign	1695341482
2098496554	-1520	42	400	-95	2	25	protector	1702188543
2101421929	-2570	23	763	-161	1	47	protector	1702350367
2101421930	-2560	45	763	-160	2	47	protector	1702350367
2021610372	-2692	16	2902	-169	1	181	travelnet	1697380989
1995227887	4563	11	-8029	285	0	-502	sign	1695341482
1995227888	4564	10	-8029	285	0	-502	sign	1695341482
1995227889	4564	11	-8029	285	0	-502	sign	1695341482
1995227890	4565	10	-8029	285	0	-502	sign	1695341482
2021610373	-2692	15	2900	-169	0	181	protector	1697380989
2021610374	-2712	16	2884	-170	1	180	protector	1697380989
1995227891	4565	11	-8029	285	0	-502	sign	1695341482
1995227892	4566	10	-8029	285	0	-502	sign	1695341482
2101421931	-2559	34	762	-160	2	47	protector	1702350367
2101421932	-2548	34	762	-160	2	47	protector	1702350367
2060060212	2453	7	1259	153	0	78	protector	1700053310
1995227893	4566	11	-8029	285	0	-502	sign	1695341482
1995227894	4567	10	-8032	285	0	-502	sign	1695341482
2021610375	-2712	16	2887	-170	1	180	protector	1697380989
1995227895	4567	10	-8031	285	0	-502	sign	1695341482
1995227896	4567	10	-8030	285	0	-502	sign	1695341482
1995227897	4567	10	-8029	285	0	-502	sign	1695341482
1995227898	4567	11	-8032	285	0	-502	sign	1695341482
1995227899	4567	11	-8031	285	0	-502	sign	1695341482
2021610376	-2710	16	2882	-170	1	180	protector	1697380989
1995227900	4567	11	-8030	285	0	-502	sign	1695341482
2021610377	-2710	16	2890	-170	1	180	protector	1697380989
1995227901	4567	11	-8029	285	0	-502	sign	1695341482
1995227902	4566	12	-8026	285	0	-502	protector	1695341482
2105277432	4884	15	10	305	0	0	privprotector	1702590022
2105162908	30871	13	-284	1929	0	-18	protector	1702585551
1885064112	-3	15950	-6812	-1	996	-426	protector	1690231396
1885064113	-3	15950	-6811	-1	996	-426	protector	1690231396
1885064114	-3	15950	-6810	-1	996	-426	protector	1690231396
1885064115	-3	15950	-6809	-1	996	-426	protector	1690231396
1291314165	-4217	4	12303	-264	0	768	travelnet	1661791409
1885064116	-3	15951	-6816	-1	996	-426	protector	1690231396
1885064117	-3	15951	-6815	-1	996	-426	protector	1690231396
1885064118	-3	15951	-6814	-1	996	-426	protector	1690231396
1885064119	-3	15951	-6813	-1	996	-426	protector	1690231396
2105162909	30865	10	-280	1929	0	-18	protector	1702585551
2105162910	30872	12	-276	1929	0	-18	protector	1702585551
1593621549	-20513	12	-15454	-1283	0	-966	protector	1674639391
2021610378	-2710	19	2886	-170	1	180	protector	1697380989
2021610379	-2710	21	2888	-170	1	180	protector	1697380989
1885064120	-3	15951	-6812	-1	996	-426	protector	1690231396
2021610380	-2710	24	2887	-170	1	180	protector	1697380989
874617423	5451	-16	-230	340	-1	-15	protector	1640536794
874617424	5462	-16	-230	341	-1	-15	protector	1640536794
874617425	5473	-16	-230	342	-1	-15	protector	1640536794
874617431	5539	-16	-230	346	-1	-15	protector	1640536794
874617435	5583	-16	-230	348	-1	-15	protector	1640536794
874617436	5594	-16	-230	349	-1	-15	protector	1640536794
874617437	5605	-16	-230	350	-1	-15	protector	1640536794
874617438	5616	-16	-230	351	-1	-15	protector	1640536794
1885064121	-3	15951	-6811	-1	996	-426	protector	1690231396
874617434	5572	-16	-230	348	-1	-15	protector	1640536794
1885064122	-3	15951	-6810	-1	996	-426	protector	1690231396
2101421933	-2548	45	765	-160	2	47	protector	1702350367
2101421934	-2570	23	774	-161	1	48	protector	1702350367
2060060213	2442	7	1259	152	0	78	protector	1700053310
2101421935	-2559	35	774	-160	2	48	protector	1702350367
1885064123	-3	15951	-6809	-1	996	-426	protector	1690231396
2101421936	-2559	44	774	-160	2	48	protector	1702350367
2101421937	-2549	35	772	-160	2	48	protector	1702350367
2101421938	-2548	44	774	-160	2	48	protector	1702350367
1667260759	-4997	5275	-13692	-313	329	-856	protector	1679508031
874617439	5627	-16	-230	351	-1	-15	protector	1640536794
1658512817	-1590	9	-3050	-100	0	-191	protector	1678455785
2098496562	-1637	109	357	-103	6	22	jumpdrive	1702188543
2098496563	-1636	109	357	-103	6	22	technicswitch	1702188543
2098496564	-1637	108	352	-103	6	22	travelnet	1702188543
2098496565	-1637	108	358	-103	6	22	travelnet	1702188543
2098496566	-1637	106	352	-103	6	22	protector	1702188543
1847227628	8099	9254	2103	506	578	131	technicswitch	1689419594
1847227629	8104	9248	2109	506	578	131	technicswitch	1689419594
2098496567	-1637	110	357	-103	6	22	protector	1702188543
2101421939	-2559	20	752	-160	1	47	protector	1702350367
2101421940	-2559	23	763	-160	1	47	protector	1702350367
2101421941	-2548	20	752	-160	1	47	protector	1702350367
2021610381	-2709	16	2884	-170	1	180	protector	1697380989
2021610382	-2698	15	2880	-169	0	180	protector	1697380989
2021610383	-2692	15	2894	-169	0	180	protector	1697380989
1658512823	-1612	9	-3050	-101	0	-191	protector	1678455785
1658512824	-1601	9	-3050	-101	0	-191	protector	1678455785
2101421942	-2548	23	763	-160	1	47	protector	1702350367
1885064124	-15	15946	-6809	-1	996	-426	technicquarry	1690231396
1885064125	-14	15946	-6809	-1	996	-426	technicquarry	1690231396
2101421943	-2543	34	762	-159	2	47	protector	1702350367
2101421944	-2543	34	773	-159	2	48	protector	1702350367
2101421945	-2537	20	774	-159	1	48	protector	1702350367
1885064126	-13	15946	-6809	-1	996	-426	technicquarry	1690231396
1885064127	-7	15946	-6809	-1	996	-426	technicquarry	1690231396
2057642960	-5403	22	-152	-338	1	-10	protector	1699849638
2057642961	-5392	22	-152	-337	1	-10	protector	1699849638
2057642962	-5381	23	-152	-337	1	-10	protector	1699849638
1885064128	-6	15946	-6809	-1	996	-426	technicquarry	1690231396
1885064129	-5	15946	-6809	-1	996	-426	technicquarry	1690231396
1885064130	-3	15946	-6813	-1	996	-426	technicquarry	1690231396
1885064131	-3	15946	-6812	-1	996	-426	technicquarry	1690231396
2057642963	-5370	24	-152	-336	1	-10	protector	1699849638
2101421946	-2586	33	741	-162	2	46	protector	1702350367
2101421947	-2582	32	741	-162	2	46	protector	1702350367
2101421948	-2592	20	741	-162	1	46	protector	1702350367
2101421949	-2581	20	741	-162	1	46	protector	1702350367
1989213334	252	5269	-7421	15	329	-464	technicquarry	1694936865
1989213335	247	5272	-7390	15	329	-462	nuclearreactor	1694936865
2101421950	-2556	32	741	-160	2	46	protector	1702350367
2101421951	-2552	33	741	-160	2	46	protector	1702350367
1989213336	254	5268	-7390	15	329	-462	technicswitch	1694936865
1989213337	292	5269	-7370	18	329	-461	technicquarry	1694936865
1989213338	299	5269	-7370	18	329	-461	technicquarry	1694936865
2101421952	-2546	33	741	-160	2	46	protector	1702350367
2101421953	-2559	20	741	-160	1	46	protector	1702350367
1885064132	-3	15946	-6811	-1	996	-426	technicquarry	1690231396
2060426570	16266	5262	-3833	1016	328	-240	technicswitch	1700076850
2055309174	6730	-8	11669	420	-1	729	protector	1699721673
2055309175	6730	-1	11669	420	-1	729	protector	1699721673
2101421954	-2548	20	741	-160	1	46	protector	1702350367
1628101518	-3014	20	-4748	-189	1	-297	protector	1676305769
2101421955	-2570	20	741	-161	1	46	protector	1702350367
1885064133	-6	15950	-6812	-1	996	-426	technicswitch	1690231396
1885064134	-16	15945	-6818	-1	996	-427	protector	1690231396
1885064135	-16	15945	-6817	-1	996	-427	protector	1690231396
1885064136	-15	15945	-6818	-1	996	-427	protector	1690231396
1046235571	-12088	8433	-8257	-756	527	-517	technicswitch	1650887886
1885064137	-15	15945	-6817	-1	996	-427	protector	1690231396
1885064138	-16	15945	-6823	-1	996	-427	protector	1690231396
1885064139	-16	15945	-6821	-1	996	-427	protector	1690231396
863072493	-10599	10	-18795	-663	0	-1175	protector	1640038725
863072496	-10597	11	-18813	-663	0	-1176	protector	1640038725
2101421956	-2575	32	741	-161	2	46	protector	1702350367
2101421957	-2569	32	741	-161	2	46	protector	1702350367
1995227923	4544	12	-8048	284	0	-503	protector	1695341482
1282686006	-19107	7	-2347	-1195	0	-147	travelnet	1661470999
1995227924	4555	12	-8048	284	0	-503	protector	1695341482
2101421958	-2563	32	741	-161	2	46	protector	1702350367
1885064140	-16	15945	-6820	-1	996	-427	protector	1690231396
2101421959	-2541	32	741	-159	2	46	protector	1702350367
1885064141	-16	15945	-6819	-1	996	-427	protector	1690231396
2101421960	-2688	65	782	-168	4	48	protector	1702350367
2065061375	-4479	2	-1407	-280	0	-88	protector	1700350626
1885064142	-16	15947	-6823	-1	996	-427	protector	1690231396
1995227925	4555	12	-8037	284	0	-503	protector	1695341482
2065061376	-4468	2	-1407	-280	0	-88	protector	1700350626
2101421961	-2675	66	783	-168	4	48	protector	1702350367
1885064143	-16	15948	-6823	-1	996	-427	protector	1690231396
2101421962	-2671	55	773	-167	3	48	protector	1702350367
1885064144	-16	15949	-6823	-1	996	-427	protector	1690231396
2101421963	-2671	55	783	-167	3	48	protector	1702350367
2065061377	-4490	2	-1407	-281	0	-88	protector	1700350626
1885064145	-16	15950	-6823	-1	996	-427	protector	1690231396
1995227926	4554	10	-8042	284	0	-503	sign	1695341482
1995227927	4555	10	-8042	284	0	-503	sign	1695341482
1995227928	4557	8	-8033	284	0	-503	sign	1695341482
2065061378	-4457	3	-1407	-279	0	-88	protector	1700350626
1175624487	-5544	38	673	-347	2	42	travelnet	1657989367
2060426571	16266	5262	-3827	1016	328	-240	technicswitch	1700076850
1031529480	1111	15971	1851	69	998	115	protector	1650213650
1839022739	21395	2	-21969	1337	0	-1374	protector	1689024452
1839022740	21406	2	-21980	1337	0	-1374	protector	1689024452
1839022741	21406	2	-21969	1337	0	-1374	protector	1689024452
2101421964	-2668	59	775	-167	3	48	protector	1702350367
2101421965	-2665	60	783	-167	3	48	protector	1702350367
1885064146	-16	15951	-6823	-1	996	-427	protector	1690231396
1885064147	-15	15945	-6823	-1	996	-427	protector	1690231396
1885064148	-15	15945	-6822	-1	996	-427	protector	1690231396
1885064149	-15	15945	-6821	-1	996	-427	protector	1690231396
2101421966	-2661	35	762	-167	2	47	protector	1702350367
2101421967	-2672	36	757	-167	2	47	protector	1702350367
863072494	-10597	11	-18791	-663	0	-1175	protector	1640038725
863072495	-10599	10	-18806	-663	0	-1176	protector	1640038725
570333617	-10674	12	12201	-668	0	762	protector	1627979293
2105277433	4890	7	1	305	0	0	privprotector	1702590022
863072497	-10597	11	-18802	-663	0	-1176	protector	1640038725
2064116300	872	64	2128	54	4	133	travelnet	1700318159
2105277434	4890	7	12	305	0	0	privprotector	1702590022
2105277435	4893	14	4	305	0	0	protector	1702590022
2105277437	4896	23	29	306	1	1	digilinelcd	1702590022
2064116301	875	63	2125	54	3	132	protector	1700318159
2105277438	4905	23	29	306	1	1	digilinelcd	1702590022
1995227929	4557	10	-8033	284	0	-503	sign	1695341482
2101421976	-2645	33	771	-166	2	48	protector	1702350368
2101421977	-2654	22	762	-166	1	47	protector	1702350368
2101421978	-2643	22	762	-166	1	47	protector	1702350368
1995227930	4558	10	-8048	284	0	-503	sign	1695341482
1659061773	-1845	5	3856	-116	0	241	travelnet	1678481215
1995227931	4559	10	-8033	284	0	-503	sign	1695341482
1885064150	-15	15945	-6820	-1	996	-427	protector	1690231396
1885064151	-15	15945	-6819	-1	996	-427	protector	1690231396
1627855539	-2816	6	187	-176	0	11	protector	1676296956
1885064152	-15	15948	-6823	-1	996	-427	protector	1690231396
2101421979	-2653	30	771	-166	1	48	protector	1702350368
2101421980	-2653	30	782	-166	1	48	protector	1702350368
2101421981	-2643	22	771	-166	1	48	protector	1702350368
2101421982	-2642	30	782	-166	1	48	protector	1702350368
1995227932	4559	11	-8046	284	0	-503	sign	1695341482
2101421983	-2632	22	771	-165	1	48	protector	1702350368
2101421984	-2632	22	782	-165	1	48	protector	1702350368
2101421985	-2672	36	746	-167	2	46	protector	1702350368
2101421986	-2650	21	737	-166	1	46	protector	1702350368
2008068607	-1982	4	1279	-124	0	79	protector	1696302091
2103829759	-16491	4	-1910	-1031	0	-120	protector	1702500595
2008068608	-1977	4	1268	-124	0	79	protector	1696302091
1995227933	4559	11	-8045	284	0	-503	sign	1695341482
1995227934	4559	11	-8044	284	0	-503	sign	1695341482
2008068609	-1977	4	1279	-124	0	79	protector	1696302091
2008068610	-1971	4	1279	-124	0	79	protector	1696302091
2103829760	-16491	11	-1910	-1031	0	-120	protector	1702500595
1885064153	-15	15949	-6823	-1	996	-427	protector	1690231396
2103347150	-2381	17	2439	-149	1	152	protector	1702469381
1167103110	-2828	107	-7800	-177	6	-488	protector	1657613368
878838421	-3359	12	396	-210	0	24	protector	1640698335
2102836364	-2223	19	1480	-139	1	92	protector	1702439707
2102836365	-2213	19	1480	-139	1	92	protector	1702439707
752664338	-10205	23	-22704	-638	1	-1419	protector	1635220356
2102836366	-2223	25	1480	-139	1	92	protector	1702439707
752664340	-10194	23	-22704	-638	1	-1419	protector	1635220356
2102836367	-2213	26	1480	-139	1	92	protector	1702439707
2105133897	-1784	16002	3585	-112	1000	224	protector	1702584692
2105133898	-1784	16008	3585	-112	1000	224	protector	1702584692
2105133899	-1781	15979	3580	-112	998	223	digiterm	1702584692
1885064154	-15	15950	-6823	-1	996	-427	protector	1690231396
1885064155	-15	15951	-6823	-1	996	-427	protector	1690231396
2105133900	-1791	15977	3585	-112	998	224	protector	1702584692
2105133901	-1775	16002	3576	-111	1000	223	protector	1702584692
2105133902	-1775	16008	3576	-111	1000	223	protector	1702584692
2105133903	-1775	16001	3585	-111	1000	224	protector	1702584692
2105133904	-1775	16002	3594	-111	1000	224	protector	1702584692
2105162918	-3479	29	-289	-218	1	-19	protector	1702585552
2105162919	-3473	31	-290	-218	1	-19	protector	1702585552
2105162920	-3483	1	-304	-218	0	-19	protector	1702585552
2105162921	-3483	1	-293	-218	0	-19	protector	1702585552
2105162922	-3483	7	-295	-218	0	-19	protector	1702585552
2105162923	-3483	12	-293	-218	0	-19	protector	1702585552
2105162924	-3494	1	-304	-219	0	-19	protector	1702585552
2105162925	-3494	1	-293	-219	0	-19	protector	1702585552
2105162926	-3494	7	-295	-219	0	-19	protector	1702585552
2105162927	-3481	72	-317	-218	4	-20	protector	1702585552
2105162928	-3502	72	-317	-219	4	-20	protector	1702585552
2105162929	-3484	60	-316	-218	3	-20	protector	1702585552
2105162930	-3474	60	-316	-218	3	-20	protector	1702585552
2105162931	-3495	60	-316	-219	3	-20	protector	1702585552
1031529481	1116	15972	1850	69	998	115	protector	1650213650
1885064156	-14	15945	-6823	-1	996	-427	protector	1690231396
1885064157	-14	15945	-6822	-1	996	-427	protector	1690231396
1885064158	-14	15945	-6821	-1	996	-427	protector	1690231396
1031529482	1114	15970	1856	69	998	116	protector	1650213650
1885064159	-14	15945	-6820	-1	996	-427	protector	1690231396
2104711226	12056	161	3409	753	10	213	technicquarry	1702553869
1885064160	-14	15945	-6819	-1	996	-427	protector	1690231396
1885064161	-14	15945	-6818	-1	996	-427	protector	1690231396
1885064162	-14	15945	-6817	-1	996	-427	protector	1690231396
2104711227	12056	161	3413	753	10	213	technicquarry	1702553869
2061350434	3748	43	-616	234	2	-39	travelnet	1700139673
2097781219	105	3	319	6	0	19	privprotector	1702149882
2104711228	12056	161	3417	753	10	213	technicquarry	1702553869
2104711229	12056	161	3421	753	10	213	technicquarry	1702553869
2104711230	12067	161	3432	754	10	214	technicquarry	1702553870
2102128465	-2102	1	-636	-132	0	-40	protector	1702390112
2102128466	-2102	1	-647	-132	0	-41	protector	1702390112
1995227935	4559	11	-8043	284	0	-503	sign	1695341482
1995227936	4559	11	-8042	284	0	-503	sign	1695341482
2083907159	3174	2	9914	198	0	619	protector	1701389378
2104711231	12071	161	3432	754	10	214	technicquarry	1702553870
1995227937	4554	8	-8042	284	0	-503	travelnet	1695341482
1995227938	4555	8	-8042	284	0	-503	travelnet	1695341482
1885064163	-14	15948	-6823	-1	996	-427	protector	1690231396
2104711232	12075	161	3432	754	10	214	technicquarry	1702553870
1985062823	-4198	41	26	-263	2	1	protector	1694661142
2104711233	12079	161	3432	754	10	214	technicquarry	1702553870
2104711234	12075	170	3433	754	10	214	technicswitch	1702553870
2104711235	12082	161	3409	755	10	213	technicquarry	1702553870
1995227939	4556	9	-8036	284	0	-503	travelnet	1695341482
2104711236	12082	161	3413	755	10	213	technicquarry	1702553870
2104711237	12082	161	3417	755	10	213	technicquarry	1702553870
2097781222	116	3	319	7	0	19	privprotector	1702149882
1788934939	-540	25	-4780	-34	1	-299	protector	1686433986
2097781223	127	3	319	7	0	19	privprotector	1702149882
2097781224	98	25	290	6	1	18	privprotector	1702149882
1694521691	-16127	111	-445	-1008	6	-28	travelnet	1680800318
1694521692	-16125	111	-443	-1008	6	-28	digiterm	1680800318
1995227940	4557	9	-8047	284	0	-503	travelnet	1695341482
2097781225	98	25	301	6	1	18	privprotector	1702149882
2097781226	109	25	290	6	1	18	privprotector	1702149882
2097781227	109	25	301	6	1	18	privprotector	1702149882
2083850838	-2348	19	-3781	-147	1	-237	protector	1701385503
2097781228	96	14	290	6	0	18	privprotector	1702149882
1694521693	-16126	110	-443	-1008	6	-28	protector	1680800318
1694521694	-16125	111	-445	-1008	6	-28	technicswitch	1680800318
1694521695	-16126	111	-444	-1008	6	-28	jumpdrive	1680800318
2104711238	12082	161	3421	755	10	213	technicquarry	1702553870
2083850839	-2337	18	-3783	-147	1	-237	protector	1701385503
1788934940	-540	25	-4769	-34	1	-299	protector	1686433986
2097781229	98	14	301	6	0	18	privprotector	1702149882
2083371091	-11532	18	-176	-721	1	-11	xpprotector	1701361522
1788934941	-529	25	-4780	-34	1	-299	protector	1686433986
1788934942	-529	25	-4769	-34	1	-299	protector	1686433986
2104711239	12083	168	3433	755	10	214	technicswitch	1702553870
2102128469	-2091	2	-614	-131	0	-39	protector	1702390112
2102128470	-2085	11	-610	-131	0	-39	protector	1702390112
2099967982	23892	31	-26000	1493	1	-1625	technicquarry	1702270043
2097781230	107	14	290	6	0	18	privprotector	1702149882
2097781231	109	14	290	6	0	18	privprotector	1702149882
752664339	-10205	23	-22693	-638	1	-1419	protector	1635220356
570333616	-10674	12	12195	-668	0	762	protector	1627979293
2097781232	109	14	301	6	0	18	privprotector	1702149882
2099967983	23892	27	-26000	1493	1	-1625	protector	1702270043
2097781233	120	25	290	7	1	18	privprotector	1702149882
2097781234	120	25	301	7	1	18	privprotector	1702149882
1885064164	-14	15949	-6823	-1	996	-427	protector	1690231396
1885064165	-14	15950	-6823	-1	996	-427	protector	1690231396
2104711240	12082	161	3425	755	10	214	technicquarry	1702553870
2099967984	23902	27	-26000	1493	1	-1625	protector	1702270043
2099967985	23894	31	-26000	1493	1	-1625	technicswitch	1702270043
2099967986	23899	30	-25999	1493	1	-1625	technicswitch	1702270043
2099967987	23897	28	-26000	1493	1	-1625	poi	1702270043
2066774011	-1657	15700	2821	-104	981	176	shop	1700418527
1885064166	-14	15951	-6823	-1	996	-427	protector	1690231396
1099210157	-2647	1	854	-166	0	53	protector	1653529552
1885064167	-13	15945	-6823	-1	996	-427	protector	1690231396
2097781235	120	14	290	7	0	18	privprotector	1702149882
1885064168	-13	15945	-6822	-1	996	-427	protector	1690231396
752664341	-10194	23	-22693	-638	1	-1419	protector	1635220356
2097781236	120	14	301	7	0	18	privprotector	1702149882
1985062824	-4220	30	26	-264	1	1	protector	1694661142
2099967988	23897	27	-26000	1493	1	-1625	jumpdrive	1702270043
2102128471	-2085	13	-610	-131	0	-39	protector	1702390112
2102128472	-2091	0	-636	-131	0	-40	protector	1702390112
2102128473	-2091	2	-625	-131	0	-40	protector	1702390112
2104711241	12082	161	3429	755	10	214	technicquarry	1702553870
2083850857	-2323	20	-3777	-146	1	-237	protector	1701385503
2104711242	12055	168	3405	753	10	212	technicswitch	1702553870
2102836385	-2239	24	1480	-140	1	92	protector	1702439723
2102836386	-2234	25	1480	-140	1	92	protector	1702439723
2102836387	-2234	19	1480	-140	1	92	protector	1702439723
2104711243	12063	170	3405	753	10	212	technicswitch	1702553870
2104711244	12059	161	3406	753	10	212	technicquarry	1702553870
2104711245	12063	161	3406	753	10	212	technicquarry	1702553870
2105133905	-1775	16008	3585	-111	1000	224	protector	1702584692
2099485845	8340	9520	5340	521	595	333	jumpdrive	1702243321
2099485846	8339	9521	5340	521	595	333	technicswitch	1702243321
2105133906	-1775	16008	3594	-111	1000	224	protector	1702584692
2105133907	-1766	16002	3585	-111	1000	224	protector	1702584692
2102864908	-2392	18	1681	-150	1	105	protector	1702441125
2035360958	-4735	-3	-800	-296	-1	-50	protector	1698281510
2035360959	-4736	-4	-800	-296	-1	-50	travelnet	1698281510
2105133908	-1766	16008	3585	-111	1000	224	protector	1702584692
2104852123	-29771	12	30608	-1861	0	1913	protector	1702562414
2104852124	-29781	14	30606	-1862	0	1912	protector	1702562414
2103684766	513	5281	-327	32	330	-21	protector	1702495055
2103684767	513	5295	-328	32	330	-21	protector	1702495055
2103684768	513	5295	-327	32	330	-21	protector	1702495055
2103684769	512	5284	-320	32	330	-20	travelnet	1702495055
2103684770	513	5284	-316	32	330	-20	protector	1702495055
2103684771	513	5295	-316	32	330	-20	protector	1702495055
2103684772	517	5284	-320	32	330	-20	protector	1702495055
2103684773	517	5295	-320	32	330	-20	protector	1702495055
2103684774	448	5296	-358	28	331	-23	protector	1702495056
2103684775	459	5296	-358	28	331	-23	protector	1702495056
2103684776	437	5296	-358	27	331	-23	protector	1702495056
2103684777	470	5296	-358	29	331	-23	protector	1702495056
2103684778	504	5298	-354	31	331	-23	sign	1702495056
2097781258	90	10	340	5	0	21	protector	1702149884
1995227948	4544	12	-8059	284	0	-504	protector	1695341482
1995227949	4557	10	-8055	284	0	-504	sign	1695341482
1995227950	4558	10	-8055	284	0	-504	sign	1695341482
1651631015	-3975	12	313	-249	0	19	protector	1677811717
1885064169	-13	15945	-6821	-1	996	-427	protector	1690231396
1885064170	-13	15945	-6820	-1	996	-427	protector	1690231396
1885064171	-13	15945	-6819	-1	996	-427	protector	1690231396
1995227951	4558	11	-8055	284	0	-504	sign	1695341482
2103684779	482	5296	-358	30	331	-23	train	1702495056
2078004851	-3679	1	1132	-230	0	70	protector	1701035756
2103684780	491	5297	-353	30	331	-23	protector	1702495056
1995227952	4559	10	-8055	284	0	-504	sign	1695341482
2103684781	491	5297	-354	30	331	-23	travelnet	1702495056
2103684782	481	5296	-358	30	331	-23	protector	1702495056
2097781259	81	14	366	5	0	22	protector	1702149884
2097781260	87	15	358	5	0	22	protector	1702149884
1424834858	-19360	7827	-13834	-1210	489	-865	technicquarry	1667060586
1424834859	-19355	7828	-13835	-1210	489	-865	technicquarry	1667060586
2102128505	-2080	2	-614	-130	0	-39	protector	1702390113
1424834860	-19350	7827	-13834	-1210	489	-865	technicquarry	1667060586
2102128506	-2080	2	-603	-130	0	-38	protector	1702390113
2095908892	-13247	37	-10952	-828	2	-685	technicswitch	1702041741
2102128507	-2080	13	-603	-130	0	-38	protector	1702390113
1424834861	-19345	7828	-13835	-1210	489	-865	technicquarry	1667060586
1424834862	-19355	7831	-13831	-1210	489	-865	protector	1667060586
1424834863	-19355	7831	-13821	-1210	489	-864	protector	1667060586
1424834864	-19355	7831	-13810	-1210	489	-864	protector	1667060586
570333635	-10649	18	12200	-666	1	762	protector	1627979293
1885064172	-13	15945	-6818	-1	996	-427	protector	1690231396
2078004852	-3673	3	1138	-230	0	71	protector	1701035756
1788934963	-546	26	-4813	-35	1	-301	protector	1686433986
1788934964	-540	24	-4824	-34	1	-302	protector	1686433986
1788934965	-529	24	-4825	-34	1	-302	protector	1686433986
1788934966	-551	24	-4824	-35	1	-302	protector	1686433986
2078004853	-3666	4	1145	-230	0	71	protector	1701035756
1788934967	-518	24	-4823	-33	1	-302	protector	1686433986
2078004854	-3659	6	1152	-229	0	72	protector	1701035756
2102128508	-2069	2	-603	-130	0	-38	protector	1702390113
2078004855	-3653	6	1158	-229	0	72	protector	1701035756
2101422042	-2617	32	734	-164	2	45	protector	1702350368
2102128509	-2054	22	-621	-129	1	-39	protector	1702390113
2102128510	-2051	21	-622	-129	1	-39	protector	1702390113
2097781266	80	14	381	5	0	23	protector	1702149884
2101422045	-2614	19	730	-164	1	45	protector	1702350368
2102128511	-2051	28	-622	-129	1	-39	protector	1702390113
2097781267	82	14	373	5	0	23	protector	1702149884
2102128512	-2049	24	-621	-129	1	-39	sign	1702390113
2102128513	-2054	23	-621	-129	1	-39	travelnet	1702390113
2102128514	-2054	8	-623	-129	0	-39	protector	1702390113
2102128515	-2054	8	-612	-129	0	-39	protector	1702390113
2101422051	-2603	19	730	-163	1	45	protector	1702350368
2101422052	-2614	21	719	-164	1	44	protector	1702350368
2101422053	-2603	21	719	-163	1	44	protector	1702350368
2099060906	7187	-4	-3208	449	-1	-201	protector	1702220720
2099060907	7198	-10	-3208	449	-1	-201	protector	1702220720
2101422054	-2757	118	735	-173	7	45	protector	1702350369
2097896853	-2910	5	916	-182	0	57	protector	1702154729
2097896854	-2899	5	916	-182	0	57	protector	1702154729
2102128516	-2058	3	-603	-129	0	-38	protector	1702390113
2000984892	-2319	13	1272	-145	0	79	protector	1695753448
2000984893	-2308	13	1272	-145	0	79	protector	1695753448
2102128517	-2080	2	-636	-130	0	-40	protector	1702390113
1885064173	-13	15945	-6817	-1	996	-427	protector	1690231396
1885064174	-13	15948	-6823	-1	996	-427	protector	1690231396
1885064175	-13	15949	-6823	-1	996	-427	protector	1690231396
2101422055	-2760	110	735	-173	6	45	protector	1702350369
2097896857	-2888	5	916	-181	0	57	protector	1702154729
2101422056	-2752	87	725	-172	5	45	protector	1702350369
578639434	17000	8	-22000	1062	0	-1375	travelnet	1628324649
578639435	17000	7	-22000	1062	0	-1375	protector	1628324649
570333634	-10654	18	12206	-666	1	762	protector	1627979293
1805453069	-1619	100	738	-102	6	46	protector	1687294945
2101422057	-2763	88	725	-173	5	45	protector	1702350369
2101422058	-2755	91	725	-173	5	45	protector	1702350369
2101422059	-2743	98	719	-172	6	44	protector	1702350369
2101422060	-2752	88	717	-172	5	44	protector	1702350369
2101422061	-2763	88	717	-173	5	44	protector	1702350369
2101422062	-2755	91	717	-173	5	44	protector	1702350369
2102128518	-2080	2	-625	-130	0	-40	protector	1702390113
1654847396	-12828	14	13392	-802	0	837	protector	1678103516
2103684783	495	5296	-376	30	331	-24	travelnet	1702495057
1885064176	-13	15950	-6823	-1	996	-427	protector	1690231396
2103684784	486	5296	-380	30	331	-24	protector	1702495057
2000984902	-2314	0	1255	-145	0	78	protector	1695753448
2103684785	486	5304	-380	30	331	-24	protector	1702495057
2100446016	81	15963	-47	5	997	-3	protector	1702307205
2103684786	493	5296	-380	30	331	-24	protector	1702495057
2084608555	4692	1	215	293	0	13	protector	1701437340
1885064177	-13	15951	-6823	-1	996	-427	protector	1690231396
1885064178	-12	15945	-6820	-1	996	-427	protector	1690231396
1885064179	-12	15945	-6819	-1	996	-427	protector	1690231396
1885064180	-12	15945	-6818	-1	996	-427	protector	1690231396
2084608556	4694	5	194	293	0	12	protector	1701437340
2084608557	4694	5	200	293	0	12	protector	1701437340
2100446018	61	15963	-49	3	997	-4	travelnet	1702307205
2100446019	48	15962	-56	3	997	-4	protector	1702307205
1885064181	-12	15945	-6817	-1	996	-427	protector	1690231396
2100446020	59	15963	-56	3	997	-4	protector	1702307205
2103684787	493	5304	-380	30	331	-24	protector	1702495057
2103684788	491	5297	-374	30	331	-24	sign	1702495057
1885064182	-12	15948	-6823	-1	996	-427	protector	1690231396
1781236598	-3299	7	4372	-207	0	273	protector	1685983107
1781236599	-3299	7	4379	-207	0	273	protector	1685983107
1634960869	-15328	7505	20002	-958	469	1250	technicquarry	1676729167
1885064183	-12	15949	-6823	-1	996	-427	protector	1690231396
1634960870	-15328	7505	20011	-958	469	1250	technicquarry	1676729167
2103461816	-3743	4	-2634	-234	0	-165	shop	1702474827
2104852125	-29763	14	30606	-1861	0	1912	protector	1702562414
2104852126	-29771	12	30598	-1861	0	1912	protector	1702562414
2102128529	-2102	8	-614	-132	0	-39	protector	1702390114
2103347191	-2414	17	2450	-151	1	153	protector	1702469382
497423953	-6593	102	5504	-413	6	344	protector	1625349007
2103347192	-2414	17	2461	-151	1	153	protector	1702469382
2085253296	-2955	0	2323	-185	0	145	protector	1701477107
2095796558	2152	4	557	134	0	34	sign	1702036973
2103347193	-2403	17	2450	-151	1	153	protector	1702469382
2103347194	-2403	17	2461	-151	1	153	protector	1702469382
2103347196	-2425	17	2461	-152	1	153	protector	1702469382
2103347197	-2436	17	2450	-153	1	153	protector	1702469382
1885064184	-12	15950	-6823	-1	996	-427	protector	1690231396
1826934463	12116	9799	156	757	612	9	travelnet	1688347064
1885064185	-12	15951	-6823	-1	996	-427	protector	1690231396
1826934464	12116	9798	156	757	612	9	protector	1688347064
2103347198	-2436	17	2461	-153	1	153	protector	1702469382
2100446040	69	15969	-55	4	998	-4	protector	1702307206
2100446041	79	15964	-57	4	997	-4	travelnet	1702307206
1885064186	-11	15945	-6820	-1	996	-427	protector	1690231396
1885064187	-11	15945	-6819	-1	996	-427	protector	1690231396
1885064188	-11	15945	-6818	-1	996	-427	protector	1690231396
2100446042	70	15963	-56	4	997	-4	protector	1702307206
2103347199	-2436	17	2439	-153	1	152	protector	1702469382
2095796559	2152	2	555	134	0	34	travelnet	1702036973
2095796560	2110	10	498	131	0	31	protector	1702036973
2095796561	2110	10	508	131	0	31	protector	1702036973
2095796562	2164	4	567	135	0	35	sign	1702036973
2095796563	2168	4	567	135	0	35	sign	1702036973
2095796564	2172	4	567	135	0	35	sign	1702036973
1593811264	-3831	18	-863	-240	1	-54	protector	1674654572
1593811265	-3831	21	-857	-240	1	-54	protector	1674654572
2095796565	2103	15	530	131	0	33	protector	1702036973
2095796566	2110	10	528	131	0	33	protector	1702036973
1957357440	498	8	319	31	0	19	protector	1692445245
1957357441	483	8	319	30	0	19	protector	1692445245
1957357442	491	10	319	30	0	19	protector	1692445245
2095796567	2103	14	520	131	0	32	protector	1702036973
2095796568	2110	10	514	131	0	32	protector	1702036973
2095796569	2110	10	522	131	0	32	protector	1702036973
1593811266	-3831	23	-849	-240	1	-54	protector	1674654572
2095796570	2101	13	547	131	0	34	atm	1702036973
2095796571	2101	12	547	131	0	34	atm	1702036973
2095796572	2089	11	542	130	0	33	protector	1702036973
1885064189	-11	15945	-6817	-1	996	-427	protector	1690231396
1885064190	-11	15948	-6823	-1	996	-427	protector	1690231396
1885064191	-11	15949	-6823	-1	996	-427	protector	1690231396
675444228	-5593	4	-6130	-350	0	-384	travelnet	1631730163
2103347200	-2414	17	2439	-151	1	152	protector	1702469382
2103347201	-2403	17	2439	-151	1	152	protector	1702469382
2082502299	-13631	20	-84	-852	1	-6	xpprotector	1701298948
1593811267	-3834	22	-811	-240	1	-51	train	1674654572
2093367552	-2521	14	-3455	-158	0	-216	protector	1701896729
1593811268	-3836	24	-812	-240	1	-51	protector	1674654572
2093367553	-2521	14	-3450	-158	0	-216	protector	1701896729
2095796573	2092	9	532	130	0	33	protector	1702036973
2095796574	2092	10	528	130	0	33	protector	1702036973
1593811269	-3836	24	-805	-240	1	-51	protector	1674654572
2095796575	2090	12	535	130	0	33	technicswitch	1702036973
1885064192	-11	15950	-6823	-1	996	-427	protector	1690231396
1885064193	-11	15951	-6823	-1	996	-427	protector	1690231396
1885064194	-10	15945	-6823	-1	996	-427	protector	1690231396
1885064195	-10	15945	-6821	-1	996	-427	protector	1690231396
1885064196	-10	15945	-6820	-1	996	-427	protector	1690231396
1885064197	-10	15945	-6819	-1	996	-427	protector	1690231396
1885064198	-10	15945	-6818	-1	996	-427	protector	1690231396
1885064199	-10	15945	-6817	-1	996	-427	protector	1690231396
1885064200	-10	15947	-6823	-1	996	-427	protector	1690231396
1885064201	-10	15948	-6823	-1	996	-427	protector	1690231396
2095796576	2093	12	538	130	0	33	technicswitch	1702036973
2095796577	2095	12	541	130	0	33	technicswitch	1702036973
1634960871	-15328	7498	20002	-958	468	1250	technicquarry	1676729167
1885064202	-10	15949	-6823	-1	996	-427	protector	1690231396
2100446043	30	16994	-1	1	1062	-1	protector	1702307206
1885064203	-10	15950	-6823	-1	996	-427	protector	1690231396
1885064204	-10	15951	-6823	-1	996	-427	protector	1690231396
2100446044	34	16979	-4	2	1061	-1	protector	1702307206
2100446045	30	16980	-2	1	1061	-1	technicswitch	1702307206
2100446046	26	16979	-4	1	1061	-1	protector	1702307206
2081009701	335	3	151	20	0	9	technicswitch	1701203776
2081009702	334	1	159	20	0	9	protector	1701203776
2081009703	334	5	151	20	0	9	protector	1701203776
1885064205	-9	15945	-6820	-1	996	-427	protector	1690231396
1885064206	-9	15945	-6819	-1	996	-427	protector	1690231396
1885064207	-9	15945	-6818	-1	996	-427	protector	1690231396
1634960872	-15328	7498	20011	-958	468	1250	technicquarry	1676729167
1885064208	-9	15945	-6817	-1	996	-427	protector	1690231396
1885064209	-9	15948	-6823	-1	996	-427	protector	1690231396
1977210160	-2526	19	2066	-158	1	129	protector	1694033047
1977210161	-2526	19	2077	-158	1	129	protector	1694033047
2081009704	335	3	156	20	0	9	sign	1701203776
2100446048	34	16971	-4	2	1060	-1	protector	1702307206
1885064210	-9	15949	-6823	-1	996	-427	protector	1690231396
2100446049	32	16896	-3	2	1056	-1	protector	1702307206
1885064211	-9	15950	-6823	-1	996	-427	protector	1690231396
2100446050	32	16896	-2	2	1056	-1	protector	1702307206
2100446051	32	16896	-1	2	1056	-1	protector	1702307206
2100446052	32	16897	-2	2	1056	-1	protector	1702307206
1593811272	-3831	23	-833	-240	1	-53	protector	1674654572
1593811273	-3831	24	-840	-240	1	-53	protector	1674654572
2100446053	32	16897	-1	2	1056	-1	protector	1702307206
2100446054	32	16898	-1	2	1056	-1	protector	1702307206
2100446055	33	16896	-2	2	1056	-1	protector	1702307206
1885064212	-9	15951	-6823	-1	996	-427	protector	1690231396
2082502322	-13707	18	-42	-857	1	-3	xpprotector	1701298948
2100446056	33	16896	-1	2	1056	-1	protector	1702307206
1885064213	-8	15945	-6820	-1	996	-427	protector	1690231396
1167103129	-2813	107	-7795	-176	6	-488	protector	1657613368
1885064214	-8	15945	-6819	-1	996	-427	protector	1690231396
1885064215	-8	15945	-6818	-1	996	-427	protector	1690231396
1885064216	-8	15945	-6817	-1	996	-427	protector	1690231396
1885064217	-8	15948	-6823	-1	996	-427	protector	1690231396
2100446057	33	16897	-1	2	1056	-1	protector	1702307206
1885064218	-8	15949	-6823	-1	996	-427	protector	1690231396
1885064219	-8	15950	-6823	-1	996	-427	protector	1690231396
2100446058	34	16896	-1	2	1056	-1	protector	1702307206
2100446059	41	15973	-34	2	998	-3	protector	1702307206
2100446060	41	15973	-23	2	998	-2	protector	1702307206
2100446061	41	15962	-45	2	997	-3	protector	1702307206
2100446062	41	15962	-34	2	997	-3	protector	1702307206
2100446063	41	15962	-23	2	997	-2	protector	1702307206
2061350512	3805	3	-563	237	0	-36	travelnet	1700139674
2100446064	35	15959	-12	2	997	-1	protector	1702307206
2100446065	46	15960	-12	2	997	-1	protector	1702307206
2100446066	40	15961	-12	2	997	-1	label	1702307206
2010459361	-1657	20	436	-104	1	27	protector	1696518066
2100446067	22	15959	-11	1	997	-1	protector	1702307206
2100446068	52	15973	-34	3	998	-3	protector	1702307207
2100446069	52	15973	-23	3	998	-2	protector	1702307207
2100446071	18	15955	-50	1	997	-4	travelnet	1702307207
1658513042	-1568	9	-3050	-98	0	-191	protector	1678455803
1698049615	-1245	15956	179	-78	997	11	travelnet	1680927052
1658513043	-1557	9	-3050	-98	0	-191	protector	1678455803
1658513044	-1579	9	-3050	-99	0	-191	protector	1678455803
2095796585	2116	33	557	132	2	34	sign	1702036973
1885064220	-8	15951	-6823	-1	996	-427	protector	1690231396
1840434963	-2317	16	-2292	-145	1	-144	protector	1689104766
2100446072	30	15961	-23	1	997	-2	protector	1702307207
1658513047	-1535	9	-3050	-96	0	-191	protector	1678455803
1658513048	-1524	9	-3050	-96	0	-191	protector	1678455803
1885064221	-7	15945	-6823	-1	996	-427	protector	1690231396
1885064222	-7	15945	-6822	-1	996	-427	protector	1690231396
1840434964	-2307	16	-2292	-145	1	-144	protector	1689104766
1885064223	-7	15945	-6821	-1	996	-427	protector	1690231396
1885064224	-7	15945	-6820	-1	996	-427	protector	1690231396
1885064225	-7	15945	-6819	-1	996	-427	protector	1690231396
2100446074	14	15955	-48	0	997	-3	protector	1702307207
1885064226	-7	15945	-6818	-1	996	-427	protector	1690231396
1885064227	-7	15945	-6817	-1	996	-427	protector	1690231396
1885064228	-7	15948	-6823	-1	996	-427	protector	1690231396
1885064229	-7	15949	-6823	-1	996	-427	protector	1690231396
1885064230	-7	15950	-6823	-1	996	-427	protector	1690231396
1885064231	-7	15951	-6823	-1	996	-427	protector	1690231396
1885064232	-6	15945	-6823	-1	996	-427	protector	1690231396
2100446075	52	15962	-45	3	997	-3	protector	1702307210
2100446076	52	15962	-34	3	997	-3	protector	1702307210
2101333665	-2421	21	-456	-152	1	-29	protector	1702347418
2101333666	-2421	21	-445	-152	1	-28	protector	1702347418
2101333667	-2421	21	-434	-152	1	-28	protector	1702347418
2101333668	-2421	21	-478	-152	1	-30	protector	1702347418
2101333669	-2421	21	-467	-152	1	-30	protector	1702347418
2101333670	-2453	6	-309	-154	0	-20	protector	1702347418
1885064233	-6	15945	-6822	-1	996	-427	protector	1690231396
2101333671	-2409	24	-470	-151	1	-30	protector	1702347418
2100446085	71	15958	42	4	997	2	protector	1702307210
1885064234	-6	15945	-6821	-1	996	-427	protector	1690231396
827321214	-3316	14	-603	-208	0	-38	protector	1638517028
2100446086	71	15964	38	4	997	2	protector	1702307210
1885064235	-6	15945	-6820	-1	996	-427	protector	1690231396
2100446087	72	15962	36	4	997	2	sign	1702307210
1885064236	-6	15945	-6819	-1	996	-427	protector	1690231396
1885064237	-6	15945	-6818	-1	996	-427	protector	1690231396
1885064238	-6	15945	-6817	-1	996	-427	protector	1690231396
1885064239	-6	15948	-6823	-1	996	-427	protector	1690231396
1885064240	-6	15949	-6823	-1	996	-427	protector	1690231396
1885064241	-6	15950	-6823	-1	996	-427	protector	1690231396
1875762413	-295	5262	177	-19	328	11	protector	1690055840
1885064242	-6	15951	-6823	-1	996	-427	protector	1690231396
1885064243	-5	15945	-6823	-1	996	-427	protector	1690231396
1658513068	-1546	9	-3050	-97	0	-191	protector	1678455803
1885064244	-5	15945	-6822	-1	996	-427	protector	1690231396
1663305255	-2618	10	1495	-164	0	93	protector	1679072848
1885064245	-5	15945	-6821	-1	996	-427	protector	1690231396
2101333672	-2388	34	-496	-150	2	-31	protector	1702347418
1663305257	-2579	5	1466	-162	0	91	protector	1679072848
1663305258	-2588	3	1475	-162	0	92	protector	1679072848
1663305259	-2588	3	1486	-162	0	92	protector	1679072848
1663305260	-2579	5	1477	-162	0	92	protector	1679072848
2101333673	-2394	37	-518	-150	2	-33	protector	1702347418
1663305261	-2597	1	1510	-163	0	94	protector	1679072848
2100446090	30	15961	-45	1	997	-3	protector	1702307210
2100446091	30	15961	-34	1	997	-3	protector	1702307210
1885064246	-5	15945	-6820	-1	996	-427	protector	1690231396
1885064247	-5	15945	-6819	-1	996	-427	protector	1690231396
2101333674	-2405	36	-514	-151	2	-33	protector	1702347418
1885064248	-5	15948	-6823	-1	996	-427	protector	1690231396
1885064249	-5	15949	-6823	-1	996	-427	protector	1690231396
2101333675	-2381	38	-514	-149	2	-33	protector	1702347418
2101333676	-2410	46	-534	-151	2	-34	protector	1702347418
2101333677	-2376	40	-529	-149	2	-34	protector	1702347418
2101333678	-2421	21	-423	-152	1	-27	protector	1702347418
1885064250	-5	15950	-6823	-1	996	-427	protector	1690231396
1885064251	-5	15951	-6823	-1	996	-427	protector	1690231396
2101333679	-2421	21	-412	-152	1	-26	protector	1702347418
2096671162	-1150	37	2277	-72	2	142	travelnet	1702094708
2096671163	-1151	37	2282	-72	2	142	sign	1702094708
2101333680	-2421	21	-401	-152	1	-26	protector	1702347418
2101333681	-2448	83	-379	-153	5	-24	protector	1702347419
1885064252	-4	15945	-6823	-1	996	-427	protector	1690231396
1885064253	-4	15945	-6821	-1	996	-427	protector	1690231396
2101333682	-2414	64	-379	-151	4	-24	protector	1702347419
1885064254	-4	15945	-6820	-1	996	-427	protector	1690231396
1885064255	-4	15945	-6819	-1	996	-427	protector	1690231396
1885064256	-4	15947	-6823	-1	996	-427	protector	1690231396
1885064257	-4	15948	-6823	-1	996	-427	protector	1690231396
1663143558	30922	1	30922	1932	0	1932	protector	1679062768
1663143559	30924	2	30926	1932	0	1932	travelnet	1679062768
1663143575	30927	-9	30927	1932	-1	1932	travelnet	1679062768
1663143576	30922	34	30922	1932	2	1932	protector	1679062768
1663143577	30900	34	30922	1931	2	1932	protector	1679062769
1663143578	30911	34	30922	1931	2	1932	protector	1679062769
772796912	-2528	23	1173	-158	1	73	protector	1636112832
772796914	-2528	30	1173	-158	1	73	protector	1636112832
772796916	-2517	30	1169	-158	1	73	protector	1636112832
772796918	-2517	30	1179	-158	1	73	protector	1636112832
1663305270	-2597	1	1488	-163	0	93	protector	1679072848
1663305271	-2597	1	1499	-163	0	93	protector	1679072848
1663305272	-2618	-1	1506	-164	-1	94	protector	1679072848
1663305273	-2618	7	1513	-164	0	94	protector	1679072848
1663305274	-2568	10	1477	-161	0	92	protector	1679072848
2100417942	7247	16	23360	452	1	1460	protector	1702304437
2100417943	7247	5	23349	452	0	1459	protector	1702304437
1663305275	-2618	21	1495	-164	1	93	protector	1679072848
2100417944	7236	14	23362	452	0	1460	protector	1702304437
2100417945	7247	5	23360	452	0	1460	protector	1702304437
2100417946	7251	97	23345	453	6	1459	technicswitch	1702304437
2100417947	7258	4	23349	453	0	1459	protector	1702304437
2092325720	-2102	18	982	-132	1	61	protector	1701833533
2092325721	-2124	30	980	-133	1	61	protector	1701833533
2078120392	2120	11	1253	132	0	78	protector	1701039643
2078120393	2131	11	1253	133	0	78	protector	1701039643
2092325722	-2124	30	990	-133	1	61	protector	1701833533
1885064258	-4	15949	-6823	-1	996	-427	protector	1690231396
2092325723	-2113	17	985	-133	1	61	protector	1701833533
2100417948	7258	15	23349	453	0	1459	protector	1702304437
1663305282	-2618	22	1483	-164	1	92	protector	1679072849
2100417949	7258	4	23360	453	0	1460	protector	1702304437
2100417950	7258	15	23360	453	0	1460	protector	1702304437
2100417951	7247	10	23342	452	0	1458	technicswitch	1702304437
2100417952	7247	4	23338	452	0	1458	protector	1702304437
2100417953	7247	15	23338	452	0	1458	protector	1702304437
1910717850	-1776	19	-3237	-111	1	-203	protector	1690649689
1663305289	-2550	15	1424	-160	0	89	protector	1679072849
1663305290	-2550	15	1435	-160	0	89	protector	1679072849
1663305291	-2561	15	1424	-161	0	89	protector	1679072849
1663305292	-2561	15	1435	-161	0	89	protector	1679072849
1663305293	-2544	19	1436	-159	1	89	protector	1679072849
1663305294	-2537	22	1434	-159	1	89	protector	1679072849
1910717851	-1774	27	-3248	-111	1	-203	protector	1690649689
1663305296	-2557	11	1415	-160	0	88	protector	1679072849
2092325724	-2113	18	982	-133	1	61	protector	1701833533
1885064259	-4	15950	-6823	-1	996	-427	protector	1690231396
1885064260	-4	15951	-6823	-1	996	-427	protector	1690231396
1910717852	-1768	23	-3248	-111	1	-203	protector	1690649689
2092325725	-2102	18	1015	-132	1	63	protector	1701833533
1910717853	-1765	17	-3238	-111	1	-203	protector	1690649689
1910717854	-1763	19	-3248	-111	1	-203	protector	1690649689
2092325726	-2124	18	1015	-133	1	63	protector	1701833533
2103919321	-2811	113	-459	-176	7	-29	privprotector	1702501796
2103919322	-2811	118	-459	-176	7	-29	jumpdrive	1702501796
2103919323	-2808	116	-461	-176	7	-29	travelnet	1702501796
2092325727	-2124	30	1010	-133	1	63	protector	1701833533
2092325728	-2124	30	1020	-133	1	63	protector	1701833533
2094326007	-4156	9199	8665	-260	574	541	protector	1701956129
2103461817	-3741	4	-2632	-234	0	-165	shop	1702474827
2100417954	7247	13	23343	452	0	1458	digiterm	1702304437
2100417955	7251	100	23341	453	6	1458	jumpdrive	1702304437
2100417956	7254	97	23340	453	6	1458	technicswitch	1702304437
2103461818	-3741	4	-2630	-234	0	-165	shop	1702474827
2100417957	7256	96	23341	453	6	1458	technicquarry	1702304437
2100417958	7248	101	23339	453	6	1458	digiterm	1702304437
2100417959	7248	101	23341	453	6	1458	digiterm	1702304437
1663305298	-2599	1	1426	-163	0	89	protector	1679072849
2100417960	7251	97	23341	453	6	1458	protector	1702304437
1885064261	-3	15945	-6823	-1	996	-427	protector	1690231396
1663305299	-2599	1	1437	-163	0	89	protector	1679072849
1885064262	-3	15945	-6822	-1	996	-427	protector	1690231396
1885064263	-3	15945	-6821	-1	996	-427	protector	1690231396
2100417961	7251	101	23341	453	6	1458	protector	1702304437
2100417962	7258	4	23338	453	0	1458	protector	1702304437
1656381315	25965	11	-9433	1622	0	-590	travelnet	1678238845
2100417963	7258	15	23338	453	0	1458	protector	1702304437
2102128561	-2051	22	-631	-129	1	-40	protector	1702390131
1885064264	-3	15945	-6820	-1	996	-427	protector	1690231396
1885064265	-3	15945	-6819	-1	996	-427	protector	1690231396
1885064266	-3	15946	-6823	-1	996	-427	protector	1690231396
1885064267	-3	15947	-6823	-1	996	-427	protector	1690231396
1885064268	-3	15947	-6822	-1	996	-427	protector	1690231396
1882349985	21626	10	-21914	1351	0	-1370	protector	1690164874
2102128562	-2051	22	-627	-129	1	-40	protector	1702390131
1977210162	-2526	30	2066	-158	1	129	protector	1694033047
1977210163	-2526	30	2077	-158	1	129	protector	1694033047
1977210164	-2515	19	2066	-158	1	129	protector	1694033047
1977210165	-2515	19	2077	-158	1	129	protector	1694033047
1977210166	-2515	30	2066	-158	1	129	protector	1694033047
1977210167	-2515	30	2077	-158	1	129	protector	1694033047
1977210168	-2537	19	2066	-159	1	129	protector	1694033047
1977210169	-2537	19	2077	-159	1	129	protector	1694033047
2102128563	-2053	23	-625	-129	1	-40	shop	1702390131
2102128564	-2051	23	-625	-129	1	-40	shop	1702390131
1976534227	-2809	25	2641	-176	1	165	protector	1694002894
1976534228	-2809	25	2652	-176	1	165	protector	1694002894
2102128565	-2049	23	-625	-129	1	-40	shop	1702390131
1885064269	-3	15948	-6823	-1	996	-427	protector	1690231396
2102128566	-2052	23	-631	-129	1	-40	travelnet	1702390131
2094837720	-1761	-14	297	-111	-1	18	protector	1701980141
2103461819	-3735	14	-2629	-234	0	-165	protector	1702474827
1976534231	-2809	25	2663	-176	1	166	protector	1694002894
1976534232	-2832	20	2681	-177	1	167	protector	1694002894
2103919324	-2811	120	-458	-176	7	-29	technicswitch	1702501796
2103684790	486	5296	-386	30	331	-25	protector	1702495057
2035499345	-3070	-11	-1199	-192	-1	-75	protector	1698295732
1966990212	-2826	31	818	-177	1	51	protector	1693275255
1966990213	-2824	31	827	-177	1	51	protector	1693275255
1966990214	-2823	16	836	-177	1	52	protector	1693275255
829801936	1257	0	-593	78	0	-38	protector	1638631290
1966990215	-2815	31	818	-176	1	51	protector	1693275255
1966990216	-2813	31	827	-176	1	51	protector	1693275255
1966990217	-2804	31	818	-176	1	51	protector	1693275255
1966990218	-2802	31	827	-176	1	51	protector	1693275255
2094837721	-1761	-8	297	-111	-1	18	protector	1701980141
2035499346	-3070	-11	-1188	-192	-1	-75	protector	1698295732
2035499347	-3068	-11	-1199	-192	-1	-75	technicswitch	1698295732
1966990219	-2816	19	847	-176	1	52	protector	1693275255
1966990220	-2816	20	833	-176	1	52	protector	1693275255
1966990221	-2809	18	840	-176	1	52	protector	1693275255
1966990222	-2804	19	847	-176	1	52	protector	1693275255
1966990223	-2803	20	834	-176	1	52	protector	1693275255
2035499348	-3081	-11	-1199	-193	-1	-75	protector	1698295732
902899987	83	-16	-230	5	-1	-15	protector	1641759317
2103684791	486	5304	-386	30	331	-25	protector	1702495057
2103684792	493	5296	-386	30	331	-25	protector	1702495057
2094837722	-1772	-3	300	-111	-1	18	privprotector	1701980141
2103684793	493	5304	-386	30	331	-25	protector	1702495057
2103684794	499	5296	-386	31	331	-25	protector	1702495057
2035499349	-3081	-11	-1188	-193	-1	-75	protector	1698295732
2035499350	-3081	-10	-1199	-193	-1	-75	travelnet	1698295732
2035499351	-3080	-10	-1199	-193	-1	-75	travelnet	1698295732
2102779453	-2083	100	-2206	-131	6	-138	jumpdrive	1702437505
2095738351	-2342	15970	256	-147	998	16	protector	1702034723
1663305300	-2590	0	1495	-162	0	93	protector	1679072849
1663305301	-2588	3	1497	-162	0	93	protector	1679072849
2032350906	-1565	12	-212	-98	0	-14	protector	1698064756
1663305302	-2579	5	1488	-162	0	93	protector	1679072849
1985062900	-4187	8	-7	-262	0	-1	protector	1694661161
2032350907	-1564	11	-216	-98	0	-14	protector	1698064756
2105417769	-1584	15965	3087	-99	997	192	shop	1702596588
1635858469	218	15757	-64	13	984	-4	travelnet	1676771571
2063090523	-1500	-3	1232	-94	-1	77	protector	1700269688
1635858470	217	15757	-64	13	984	-4	travelnet	1676771571
1885064270	-3	15948	-6822	-1	996	-427	protector	1690231396
1885064271	-3	15948	-6821	-1	996	-427	protector	1690231396
1885064272	-3	15948	-6820	-1	996	-427	protector	1690231396
1885064273	-3	15948	-6819	-1	996	-427	protector	1690231396
1628101642	-3033	21	-4766	-190	1	-298	protector	1676305769
1885064274	-3	15948	-6818	-1	996	-427	protector	1690231396
1885064275	-3	15948	-6817	-1	996	-427	protector	1690231396
2100417974	7247	16	23349	452	1	1459	protector	1702304453
1628101643	-3020	21	-4759	-189	1	-298	protector	1676305769
1663305303	-2579	5	1499	-162	0	93	protector	1679072849
1885064276	-3	15949	-6823	-1	996	-427	protector	1690231396
1628101646	-3020	20	-4711	-189	1	-295	protector	1676305769
1663305304	-2588	3	1508	-162	0	94	protector	1679072849
1663305305	-2588	3	1519	-162	0	94	protector	1679072849
1628101647	-3015	19	-4704	-189	1	-294	protector	1676305769
1628101648	-3014	18	-4698	-189	1	-294	protector	1676305769
642955225	-2450	20	5098	-154	1	318	protector	1630211094
642955226	-2472	20	5098	-155	1	318	protector	1630211094
642955227	-2450	5	5098	-154	0	318	protector	1630211094
2105417770	-1583	15965	3087	-99	997	192	shop	1702596588
1885064277	-3	15949	-6822	-1	996	-427	protector	1690231396
1885064278	-3	15949	-6821	-1	996	-427	protector	1690231396
1663305306	-2579	5	1510	-162	0	94	protector	1679072849
1885064279	-3	15949	-6820	-1	996	-427	protector	1690231396
1167103128	-2816	107	-7802	-176	6	-488	protector	1657613368
1885064280	-3	15949	-6819	-1	996	-427	protector	1690231396
2063090524	-1500	-3	1243	-94	-1	77	protector	1700269688
2102779457	-2083	100	-2211	-131	6	-139	jumpdrive	1702437505
1885064281	-3	15949	-6818	-1	996	-427	protector	1690231396
1885064282	-3	15949	-6817	-1	996	-427	protector	1690231396
2063090525	-1500	-3	1221	-94	-1	76	protector	1700269688
2092325729	-2113	18	1015	-133	1	63	protector	1701833533
1885064283	-3	15950	-6823	-1	996	-427	protector	1690231396
1663305307	-2571	18	1509	-161	1	94	protector	1679072849
2080981704	-2684	32	2458	-168	2	153	protector	1701202704
2080981705	-2687	24	2463	-168	1	153	protector	1701202704
1977210170	-2537	30	2066	-159	1	129	protector	1694033047
2092325730	-2102	18	993	-132	1	62	protector	1701833533
1977210171	-2537	30	2077	-159	1	129	protector	1694033047
2102779459	-2061	114	-2247	-129	7	-141	protector	1702437505
2103684795	499	5304	-386	31	331	-25	protector	1702495057
2092325731	-2102	18	1004	-132	1	62	protector	1701833533
2092325732	-2115	24	998	-133	1	62	travelnet	1701833533
2092325733	-2124	18	993	-133	1	62	protector	1701833533
2092325734	-2124	18	1004	-133	1	62	protector	1701833533
2092325735	-2124	30	1000	-133	1	62	protector	1701833533
2092325736	-2113	18	993	-133	1	62	protector	1701833533
555470284	2241	5213	2178	140	325	136	protector	1627494729
2092325737	-2113	18	1004	-133	1	62	protector	1701833533
1663305308	-2568	10	1488	-161	0	93	protector	1679072849
2102779460	-2063	112	-2250	-129	7	-141	jumpdrive	1702437505
1985901001	-800	50	-4141	-50	3	-259	protector	1694717957
2103919325	-2814	121	-462	-176	7	-29	protector	1702501796
2103919326	-2814	121	-456	-176	7	-29	protector	1702501796
2103919327	-2808	121	-462	-176	7	-29	protector	1702501796
902899988	94	-16	-230	5	-1	-15	protector	1641759317
902899990	105	-16	-230	6	-1	-15	protector	1641759317
2103919328	-2808	121	-456	-176	7	-29	protector	1702501796
2103919329	-2810	113	-460	-176	7	-29	digiterm	1702501796
2105417771	-1582	15965	3087	-99	997	192	shop	1702596588
2105277484	4934	21	-14	308	1	-1	technicswitch	1702590023
1663305309	-2568	10	1499	-161	0	93	protector	1679072849
1663305310	-2571	9	1509	-161	0	94	protector	1679072849
2080981706	-2704	30	2459	-169	1	153	protector	1701202704
2080981707	-2696	24	2462	-169	1	153	protector	1701202704
1663305313	-2601	0	1415	-163	0	88	protector	1679072849
1663305314	-2599	1	1410	-163	0	88	protector	1679072849
1885064284	-3	15950	-6822	-1	996	-427	protector	1690231396
2105191568	-2023	18	-3439	-127	1	-215	protector	1702586509
2105191569	-2023	18	-3428	-127	1	-215	protector	1702586509
2105191570	-2012	18	-3417	-126	1	-214	protector	1702586509
2100732452	6649	30	23247	415	1	1452	protector	1702325272
2105191571	-2001	18	-3417	-126	1	-214	protector	1702586509
1663305315	-2597	1	1521	-163	0	95	protector	1679072849
2105191573	-2023	18	-3450	-127	1	-216	protector	1702586509
1885064285	-3	15950	-6821	-1	996	-427	protector	1690231396
2101362740	-15469	22	-87	-967	1	-6	sign	1702348954
2101362741	-15468	21	-90	-967	1	-6	sign	1702348954
642955224	-2461	19	5098	-154	1	318	protector	1630211094
642955228	-2450	12	5098	-154	0	318	protector	1630211094
1663305316	-2597	1	1532	-163	0	95	protector	1679072849
2018060527	3515	5400	806	219	337	50	jumpdrive	1697117890
2018060528	3506	5397	801	219	337	50	protector	1697117890
1663305318	-2614	0	1552	-164	0	97	protector	1679072849
1663305319	-2614	2	1563	-164	0	97	protector	1679072849
2018060529	3506	5400	804	219	337	50	protector	1697117890
2018060530	3510	5397	802	219	337	50	protector	1697117890
1635233449	75	15370	-507	4	960	-32	protector	1676741177
1635233450	75	15369	-508	4	960	-32	travelnet	1676741177
1663305322	-2603	7	1574	-163	0	98	protector	1679072849
1977210172	-2526	30	2088	-158	1	130	protector	1694033047
2018060531	3511	5401	801	219	337	50	protector	1697117890
1635233451	-469	15711	-1406	-30	981	-88	travelnet	1676741177
1663305323	-2513	24	1396	-158	1	87	protector	1679072865
1295106486	-5501	14	6957	-344	0	434	sign	1661974494
2018060532	3513	5400	805	219	337	50	protector	1697117890
2105191574	-2002	105	-3395	-126	6	-213	protector	1702586510
1663305324	-2513	24	1407	-158	1	87	protector	1679072865
1663305325	-2528	19	1403	-158	1	87	protector	1679072865
2105191576	-2002	29	-3399	-126	1	-213	travelnet	1702586510
1663305326	-2455	23	1451	-154	1	90	protector	1679072865
642955230	-2461	12	5098	-154	0	318	protector	1630211094
642955231	-2472	12	5098	-155	0	318	protector	1630211094
1663305327	-2451	21	1449	-154	1	90	protector	1679072865
1663305328	-2474	19	1418	-155	1	88	protector	1679072865
1663305329	-2474	19	1429	-155	1	89	protector	1679072865
1663305330	-2493	18	1394	-156	1	87	protector	1679072865
2018060533	3514	5397	803	219	337	50	protector	1697117890
2018060534	3517	5400	806	219	337	50	protector	1697117890
2018060535	3518	5397	804	219	337	50	protector	1697117890
2018060536	3519	5396	800	219	337	50	protector	1697117890
2105191577	-2012	18	-3406	-126	1	-213	protector	1702586510
2105191578	-2012	18	-3395	-126	1	-213	protector	1702586510
1885064286	-3	15950	-6820	-1	996	-427	protector	1690231396
2018060537	3515	5247	809	219	327	50	travelnet	1697117890
2105191579	-2002	29	-3397	-126	1	-213	protector	1702586510
2018060538	3514	5246	809	219	327	50	protector	1697117890
2105191580	-2001	18	-3406	-126	1	-213	protector	1702586510
2102522719	7459	-12	-3130	466	-1	-196	protector	1702419775
2102779489	-2080	114	-2238	-130	7	-140	protector	1702437505
2102779490	-2075	114	-2233	-130	7	-140	protector	1702437505
2102779491	-2066	114	-2233	-130	7	-140	protector	1702437505
2102779492	-2078	112	-2235	-130	7	-140	jumpdrive	1702437505
2102779493	-2077	100	-2206	-130	6	-138	jumpdrive	1702437505
1885064287	-3	15950	-6819	-1	996	-427	protector	1690231396
2080981708	-2694	29	2458	-169	1	153	protector	1701202704
2101333743	-2390	45	-556	-150	2	-35	protector	1702347420
2010459416	-1662	11	425	-104	0	26	protector	1696518066
1663305331	-2493	18	1405	-156	1	87	protector	1679072865
642955229	-2461	5	5098	-154	0	318	protector	1630211094
1885064288	-3	15950	-6818	-1	996	-427	protector	1690231396
1885064289	-3	15950	-6817	-1	996	-427	protector	1690231396
1663305332	-2482	18	1405	-156	1	87	protector	1679072865
1663305333	-2493	18	1416	-156	1	88	protector	1679072865
1663305334	-2482	18	1416	-156	1	88	protector	1679072865
2105191581	-2001	18	-3395	-126	1	-213	protector	1702586510
1663305335	-2504	19	1385	-157	1	86	protector	1679072865
1885064290	-3	15951	-6823	-1	996	-427	protector	1690231396
1772000966	-3223	12	1178	-202	0	73	protector	1685417822
1663305338	-2444	22	1462	-153	1	91	protector	1679072865
2105191582	-2023	18	-3406	-127	1	-213	protector	1702586510
1772000967	-3223	1	1178	-202	0	73	protector	1685417822
1885064291	-3	15951	-6822	-1	996	-427	protector	1690231396
1663305339	-2433	22	1462	-153	1	91	protector	1679072865
2105191583	-2023	18	-3395	-127	1	-213	protector	1702586510
1885064292	-3	15951	-6821	-1	996	-427	protector	1690231396
2078004856	-3639	19	1136	-228	1	71	protector	1701035756
1977210173	-2515	30	2088	-158	1	130	protector	1694033047
1663305340	-2439	19	1502	-153	1	93	protector	1679072865
2078004858	-3675	37	1208	-230	2	75	protector	1701035756
2078004859	-3674	38	1208	-230	2	75	travelnet	1701035756
2078004860	-3682	38	1208	-231	2	75	protector	1701035756
2102779494	-2071	100	-2206	-130	6	-138	jumpdrive	1702437505
1663305341	-2437	19	1497	-153	1	93	protector	1679072865
1663305342	-2444	22	1451	-153	1	90	protector	1679072865
2102240965	-14458	4	648	-904	0	40	technicswitch	1702397818
2102240966	-14424	-13	627	-902	-1	39	technicquarry	1702397818
2102240967	-14438	-5	636	-903	-1	39	technicswitch	1702397818
2102240968	-14433	-5	625	-903	-1	39	technicswitch	1702397818
2102240969	-14443	13	646	-903	0	40	protector	1702397818
2102240970	-14437	13	646	-903	0	40	protector	1702397818
2101333744	-2381	41	-545	-149	2	-35	protector	1702347420
1772000968	-3212	12	1178	-201	0	73	protector	1685417822
1977210174	-2504	19	2066	-157	1	129	protector	1694033047
1772000969	-3212	1	1178	-201	0	73	protector	1685417822
1885064293	-3	15951	-6820	-1	996	-427	protector	1690231396
1885064294	-3	15951	-6819	-1	996	-427	protector	1690231396
1885064295	-3	15951	-6818	-1	996	-427	protector	1690231396
642955232	-2471	5	5098	-155	0	318	protector	1630211094
1977210175	-2504	19	2077	-157	1	129	protector	1694033047
1585463621	-1325	-16	-230	-83	-1	-15	protector	1674308208
1585463622	-1314	-16	-230	-83	-1	-15	protector	1674308208
1977210176	-2504	30	2066	-157	1	129	protector	1694033047
1977210177	-2504	30	2077	-157	1	129	protector	1694033047
1977210178	-2504	19	2088	-157	1	130	protector	1694033047
1977210179	-2504	30	2088	-157	1	130	protector	1694033047
2101333745	-2378	44	-554	-149	2	-35	protector	1702347420
2101333746	-2378	43	-568	-149	2	-36	protector	1702347420
2101333747	-2386	26	-464	-150	1	-29	protector	1702347420
902900029	39	-16	-230	2	-1	-15	protector	1641759317
2101333748	-2389	26	-444	-150	1	-28	protector	1702347420
1885064296	-3	15951	-6817	-1	996	-427	protector	1690231396
1885064297	-15	15946	-6823	-1	996	-427	technicquarry	1690231396
2101333749	-2390	31	-438	-150	1	-28	travelnet	1702347420
902900031	61	-16	-230	3	-1	-15	protector	1641759317
2101362742	-15467	21	-90	-967	1	-6	sign	1702348954
1977210184	-2537	19	2055	-159	1	128	protector	1694033047
1977210185	-2537	30	2055	-159	1	128	protector	1694033047
2101362743	-15466	21	-89	-967	1	-6	travelnet	1702348954
1976310627	4690	7	-1029	293	0	-65	protector	1693988744
2101362744	-15469	22	-91	-967	1	-6	atm	1702348954
2101362745	-15468	22	-87	-967	1	-6	digilinelcd	1702348954
2101362746	-15468	22	-91	-967	1	-6	atm	1702348954
902900035	171	-16	-230	10	-1	-15	protector	1641759317
2102240971	-14436	6	654	-903	0	40	technicswitch	1702397818
2102240972	-14446	-6	642	-903	-1	40	travelnet	1702397818
2102240973	-14446	-6	643	-903	-1	40	travelnet	1702397818
2102240974	-14438	-5	649	-903	-1	40	technicswitch	1702397818
2102240975	-14430	5	654	-902	0	40	technicswitch	1702397818
1995228085	4557	8	-8032	284	0	-502	sign	1695341482
1995228086	4557	8	-8031	284	0	-502	sign	1695341482
1995228087	4557	8	-8030	284	0	-502	sign	1695341482
1781628419	-2774	12	2910	-174	0	181	protector	1685997664
1995228088	4557	8	-8029	284	0	-502	sign	1695341482
2105191593	-2023	18	-3417	-127	1	-214	protector	1702586510
2010459417	-1655	10	424	-104	0	26	protector	1696518066
2010459418	-1651	11	424	-104	0	26	protector	1696518066
2103431716	-1717	16	411	-108	1	25	protector	1702473714
2103431717	-1712	16	407	-107	1	25	protector	1702473714
2103431718	-1712	4	407	-107	0	25	protector	1702473714
2099202420	-7834	37	-5392	-490	2	-337	protector	1702228677
2099202421	-7834	37	-5380	-490	2	-337	protector	1702228677
1663305343	-2440	21	1449	-153	1	90	protector	1679072865
1663305344	-2433	22	1451	-153	1	90	protector	1679072865
1663305345	-2440	21	1427	-153	1	89	protector	1679072865
2065657683	-2108	29	-3704	-132	1	-232	protector	1700382105
2065657684	-2097	4	-3703	-132	0	-232	protector	1700382105
2065657685	-2102	5	-3706	-132	0	-232	atm	1700382105
902900030	50	-16	-230	3	-1	-15	protector	1641759317
2065657686	-2103	5	-3699	-132	0	-232	sign	1700382105
2065657687	-2110	4	-3693	-132	0	-231	digiterm	1700382105
1709368197	-3345	12	2883	-210	0	180	protector	1681223972
1709368198	-3331	13	2885	-209	0	180	protector	1681223972
1663305346	-2440	21	1438	-153	1	89	protector	1679072865
1663305347	-2462	19	1416	-154	1	88	protector	1679072865
902900034	160	-16	-230	10	-1	-15	protector	1641759317
1663305348	-2451	21	1416	-154	1	88	protector	1679072865
2103431719	-1712	9	407	-107	0	25	protector	1702473714
1180791494	-521	15510	768	-33	969	48	protector	1658163623
2065657688	-2107	4	-3692	-132	0	-231	digiterm	1700382105
1635858559	214	15757	-65	13	984	-5	travelnet	1676771581
2103431720	-1701	11	403	-107	0	25	protector	1702473714
1995228089	4557	10	-8029	284	0	-502	sign	1695341482
1709368199	-3350	14	2850	-210	0	178	protector	1681223972
2103431721	-1720	41	392	-108	2	24	protector	1702473714
2103431722	-1710	41	392	-107	2	24	protector	1702473714
2103431723	-1700	41	392	-107	2	24	protector	1702473714
2103431724	-1690	2	479	-106	0	29	protector	1702473714
1995228090	4559	10	-8029	284	0	-502	sign	1695341482
1995228091	4555	12	-8026	284	0	-502	protector	1695341482
2103431725	-1682	14	471	-106	0	29	protector	1702473714
2103431726	-1670	46	483	-105	2	30	protector	1702473715
2103431727	-1744	4	341	-109	0	21	privprotector	1702473715
1885064298	-14	15946	-6823	-1	996	-427	technicquarry	1690231396
1963373532	5071	8	-383	316	0	-24	travelnet	1692986918
1663305349	-2462	16	1427	-154	1	89	protector	1679072865
1885064299	-13	15946	-6823	-1	996	-427	technicquarry	1690231396
2103431728	-1736	5	341	-109	0	21	privprotector	1702473715
2103431729	-1715	16	322	-108	1	20	protector	1702473715
2103431730	-1715	16	333	-108	1	20	protector	1702473715
1885064300	-7	15946	-6823	-1	996	-427	technicquarry	1690231396
1885064301	-6	15946	-6823	-1	996	-427	technicquarry	1690231396
1885064302	-5	15946	-6823	-1	996	-427	technicquarry	1690231396
1672498185	988	5262	-655	61	328	-41	technicswitch	1679927641
1672498186	981	5257	-652	61	328	-41	technicquarry	1679927641
1672498187	982	5257	-651	61	328	-41	technicquarry	1679927641
1672498188	985	5255	-655	61	328	-41	technicquarry	1679927641
1976310628	4696	13	-1036	293	0	-65	protector	1693988744
2103431731	-1726	8	324	-108	0	20	protector	1702473715
1663305350	-2462	16	1438	-154	1	89	protector	1679072865
1663305351	-2451	21	1427	-154	1	89	protector	1679072865
1663305352	-2451	21	1438	-154	1	89	protector	1679072865
1976310629	4699	10	-1026	293	0	-65	protector	1693988744
1672498189	988	5257	-651	61	328	-41	technicquarry	1679927641
1672498190	989	5257	-652	61	328	-41	technicquarry	1679927641
1672498191	985	5259	-655	61	328	-41	protector	1679927641
1976310630	4701	11	-1030	293	0	-65	protector	1693988744
1709368218	-3346	14	2870	-210	0	179	protector	1681223989
428872918	-1932	36	-3682	-121	2	-231	protector	1622912036
1672498192	985	5260	-655	61	328	-41	jumpdrive	1679927641
1885064303	-3	15946	-6821	-1	996	-427	technicquarry	1690231396
1885064304	-3	15946	-6820	-1	996	-427	technicquarry	1690231396
2103431732	-1715	7	335	-108	0	20	protector	1702473715
1885064305	-3	15946	-6819	-1	996	-427	technicquarry	1690231396
1593811402	-3830	22	-822	-240	1	-52	train	1674654590
2103431733	-1715	8	322	-108	0	20	protector	1702473715
2103431734	-1715	8	333	-108	0	20	protector	1702473715
2099202426	-7856	37	-5456	-491	2	-341	sign	1702228679
1593811403	-3835	24	-820	-240	1	-52	protector	1674654590
1593811404	-3832	23	-827	-240	1	-52	protector	1674654590
2103431735	-1725	5	328	-108	0	20	travelnet	1702473715
2103431736	-1728	9	331	-108	0	20	shop	1702473715
2103431737	-1728	9	331	-108	0	20	shop	1702473715
1672498193	981	5257	-658	61	328	-42	technicquarry	1679927641
2103431738	-1728	9	331	-108	0	20	shop	1702473715
2103431739	-1728	9	331	-108	0	20	shop	1702473715
2078004861	-3677	3	1210	-230	0	75	protector	1701035756
2078004862	-3677	11	1203	-230	0	75	protector	1701035756
2078004863	-3677	11	1210	-230	0	75	protector	1701035756
2103431740	-1728	10	331	-108	0	20	sign	1702473715
2103431741	-1718	12	324	-108	0	20	sign	1702473715
2103431742	-1737	7	326	-109	0	20	protector	1702473715
2103431743	-1704	16	322	-107	1	20	protector	1702473715
772796913	-2517	23	1173	-158	1	73	protector	1636112832
772796915	-2528	30	1182	-158	1	73	protector	1636112832
772796917	-2517	30	1173	-158	1	73	protector	1636112832
2078004864	-3666	6	1209	-230	0	75	protector	1701035756
1950696260	-1678	19	-3816	-105	1	-239	protector	1691966963
1672498194	982	5257	-659	61	328	-42	technicquarry	1679927641
1672498195	988	5257	-659	61	328	-42	technicquarry	1679927641
1950696261	-1672	20	-3818	-105	1	-239	protector	1691966963
1950696262	-1666	21	-3817	-105	1	-239	protector	1691966963
1950696263	-1649	5	-3824	-104	0	-239	travelnet	1691966963
1672498196	989	5257	-658	61	328	-42	technicquarry	1679927641
2103431744	-1704	16	333	-107	1	20	protector	1702473715
874617739	5770	-16	-230	360	-1	-15	protector	1640536805
2103431745	-1704	8	322	-107	0	20	protector	1702473715
1976310631	4707	12	-1021	294	0	-64	protector	1693988744
2078004865	-3695	3	1210	-231	0	75	protector	1701035756
428872919	-1922	36	-3682	-121	2	-231	protector	1622912036
2078004866	-3691	3	1200	-231	0	75	protector	1701035756
2078004867	-3684	3	1210	-231	0	75	protector	1701035756
2103431746	-1704	8	333	-107	0	20	protector	1702473715
2103431747	-1704	8	335	-107	0	20	protector	1702473715
2099202427	-7856	37	-5448	-491	2	-341	sign	1702228679
2003966871	-5979	4	529	-374	0	33	protector	1695999598
2030763630	-2697	0	-212	-169	0	-14	protector	1697989248
2080981712	-2684	31	2446	-168	1	152	protector	1701202704
2080981713	-2678	30	2443	-168	1	152	protector	1701202704
1971157918	-1897	6	392	-119	0	24	travelnet	1693622487
1971157919	-1899	5	394	-119	0	24	protector	1693622487
1809757596	-697	1	-3885	-44	0	-243	protector	1687547711
1809757597	-697	1	-3874	-44	0	-243	protector	1687547711
1809757598	-697	12	-3885	-44	0	-243	protector	1687547711
1809757599	-697	12	-3874	-44	0	-243	protector	1687547711
1809757600	-686	1	-3885	-43	0	-243	protector	1687547711
1809757601	-686	12	-3885	-43	0	-243	protector	1687547711
1809757602	-697	1	-3896	-44	0	-244	protector	1687547711
1971157920	-1899	7	384	-119	0	24	protector	1693622487
1809757603	-697	12	-3896	-44	0	-244	protector	1687547711
2080981714	-2677	31	2435	-168	1	152	protector	1701202704
2100844808	-1691	16047	3574	-106	1002	223	protector	1702329120
1566023976	-3387	22	-1564	-212	1	-98	protector	1673282933
2003966872	-5998	4	529	-375	0	33	protector	1695999598
2099202431	-7859	46	-5414	-492	2	-339	poi	1702228679
1566023977	-3380	25	-1564	-212	1	-98	protector	1673282933
1971157921	-1899	10	394	-119	0	24	protector	1693622487
1663305353	-2512	19	1394	-157	1	87	protector	1679072865
2003966873	-5987	4	529	-375	0	33	protector	1695999598
1566023978	-3373	26	-1564	-211	1	-98	protector	1673282933
2003966874	-5977	4	517	-374	0	32	protector	1695999598
2003966875	-5977	4	523	-374	0	32	protector	1695999598
1566023979	-3363	26	-1564	-211	1	-98	protector	1673282933
2078004868	-3683	11	1203	-231	0	75	protector	1701035756
2094837797	4540	26	1300	283	1	81	technicswitch	1701980141
2078004869	-3683	11	1210	-231	0	75	protector	1701035756
2078004870	-3656	7	1213	-229	0	75	travelnet	1701035756
874617773	5737	-16	-230	358	-1	-15	protector	1640536805
2078004871	-3657	6	1209	-229	0	75	protector	1701035756
2003966880	-6010	4	469	-376	0	29	protector	1695999600
1663305354	-2504	18	1405	-157	1	87	protector	1679072865
2003966881	-6001	4	469	-376	0	29	protector	1695999600
2003966882	-6028	4	469	-377	0	29	protector	1695999600
2003966883	-6021	4	469	-377	0	29	protector	1695999600
2078004872	-3680	3	1199	-230	0	74	protector	1701035756
2003966884	-6022	2	458	-377	0	28	travelnet	1695999600
2078004873	-3676	6	1192	-230	0	74	protector	1701035756
2078004874	-3666	6	1189	-230	0	74	protector	1701035756
2078004875	-3666	6	1199	-230	0	74	protector	1701035756
2080981715	-2691	30	2435	-169	1	152	protector	1701202704
2100844809	-1685	16047	3572	-106	1002	223	protector	1702329120
2094837798	4541	24	1299	283	1	81	technicswitch	1701980141
2103431750	-1684	16	417	-106	1	26	protector	1702473715
2103431751	-1682	16	428	-106	1	26	protector	1702473715
2100844810	-1694	15973	3571	-106	998	223	protector	1702329120
1663305355	-2504	19	1394	-157	1	87	protector	1679072865
1663305356	-2552	15	1394	-160	0	87	protector	1679072865
1663305357	-2551	14	1395	-160	0	87	protector	1679072865
2078004878	-3657	6	1189	-229	0	74	protector	1701035756
1332231011	7500	10000	20900	468	625	1306	jumpdrive	1663517094
2078004879	-3657	6	1199	-229	0	74	protector	1701035756
2078004880	-3676	6	1172	-230	0	73	protector	1701035756
2100844811	-1694	15970	3583	-106	998	223	protector	1702329120
2100844812	-1683	15970	3583	-106	998	223	protector	1702329120
1976310632	4730	17	-1043	295	1	-66	technicswitch	1693988744
1976310633	4732	4	-1041	295	0	-66	protector	1693988744
2030763643	-2687	60	-165	-168	3	-11	protector	1697989249
2030763644	-2685	58	-147	-168	3	-10	protector	1697989249
2030763645	-2678	58	-147	-168	3	-10	protector	1697989249
1568381400	-3337	1	-893	-209	0	-56	protector	1673444420
2103431752	-1673	18	417	-105	1	26	protector	1702473715
2030763646	-2665	64	-165	-167	4	-11	protector	1697989249
2030763647	-2662	68	-164	-167	4	-11	protector	1697989249
2103431753	-1673	16	428	-105	1	26	protector	1702473715
2059162604	-1652	8	153	-104	0	9	privprotector	1699982601
1663305358	-2550	15	1407	-160	0	87	protector	1679072865
2059162605	-1651	14	153	-104	0	9	privprotector	1699982601
1663305359	-2544	19	1394	-159	1	87	protector	1679072865
2030763648	-2665	69	-167	-167	4	-11	technicswitch	1697989249
2030763649	-2663	69	-163	-167	4	-11	technicswitch	1697989249
2078004881	-3666	6	1169	-230	0	73	protector	1701035756
1621397994	-36	7963	23	-3	497	1	travelnet	1675874202
2078004882	-3666	6	1179	-230	0	73	protector	1701035756
1663305360	-2455	23	1462	-154	1	91	protector	1679072865
2100844813	-1711	15974	3583	-107	998	223	protector	1702329120
2100844814	-1703	15973	3570	-107	998	223	protector	1702329120
2104796542	-3357	25	-349	-210	1	-22	protector	1702558678
2030763650	-2667	60	-167	-167	3	-11	travelnet	1697989249
2104796543	-3357	25	-338	-210	1	-22	protector	1702558678
2104796544	-3346	25	-349	-210	1	-22	protector	1702558678
2030763651	-2663	60	-165	-167	3	-11	protector	1697989249
1424835101	-19344	7831	-13831	-1209	489	-865	protector	1667060587
1424835102	-19341	7827	-13825	-1209	489	-865	technicquarry	1667060587
1424835103	-19341	7828	-13835	-1209	489	-865	technicquarry	1667060587
1424835104	-19340	7828	-13834	-1209	489	-865	technicquarry	1667060587
1424835105	-19340	7828	-13830	-1209	489	-865	technicquarry	1667060587
2078004886	-3657	6	1169	-229	0	73	protector	1701035756
1180791524	-565	15510	768	-36	969	48	protector	1658163623
1180791525	-554	15510	768	-35	969	48	protector	1658163623
2078004887	-3657	6	1179	-229	0	73	protector	1701035756
2078004888	-3639	19	1184	-228	1	74	protector	1701035756
2030763652	-2661	60	-150	-167	3	-10	protector	1697989249
2030763653	-2661	60	-145	-167	3	-10	protector	1697989249
2030763654	-2661	61	-160	-167	3	-10	protector	1697989249
1663305369	-2466	22	1462	-155	1	91	protector	1679072865
1663305370	-2455	23	1473	-154	1	92	protector	1679072865
1663305371	-2525	21	1414	-158	1	88	protector	1679072865
1663305372	-2513	24	1423	-158	1	88	protector	1679072865
1663305373	-2515	18	1416	-158	1	88	protector	1679072865
1663305374	-2504	18	1416	-157	1	88	protector	1679072865
1663305375	-2474	19	1440	-155	1	90	protector	1679072865
2078004890	-3637	11	1222	-228	0	76	sign	1701035757
2100844815	-1699	15973	3575	-107	998	223	protector	1702329120
2078004892	-3704	3	1204	-232	0	75	protector	1701035758
2078004893	-3698	3	1212	-232	0	75	protector	1701035758
2078004894	-3718	7	1211	-233	0	75	protector	1701035758
1568381420	-3360	15	-878	-210	0	-55	protector	1673444421
2078004898	-3709	24	1198	-232	1	74	protector	1701035758
2078004899	-3700	25	1198	-232	1	74	protector	1701035758
2078004900	-3712	24	1198	-232	1	74	travelnet	1701035758
2100844816	-1699	15980	3571	-107	998	223	protector	1702329120
2100844817	-1700	15970	3583	-107	998	223	protector	1702329120
2100844818	-1680	16047	3574	-105	1002	223	protector	1702329120
2100844819	-1675	16047	3575	-105	1002	223	protector	1702329120
2100844820	-1700	15971	3565	-107	998	222	travelnet	1702329120
2100844821	-1698	15973	3566	-107	998	222	protector	1702329120
1694249943	-3765	5259	3166	-236	328	197	sign	1680769024
1694249944	-3767	5256	3164	-236	328	197	shop	1680769024
1694249945	-3763	5256	3164	-236	328	197	shop	1680769024
1694249946	-3761	5256	3164	-236	328	197	shop	1680769024
1694249947	-3765	5258	3165	-236	328	197	atm	1680769024
1694249948	-3763	5256	3166	-236	328	197	travelnet	1680769024
2100615548	6793	0	-1589	424	0	-100	protector	1702321767
2105191613	-2048	30	-3405	-128	1	-213	protector	1702586510
996741523	1547	15967	29	96	997	1	protector	1648290145
2105191614	-2045	18	-3401	-128	1	-213	protector	1702586510
2105191615	-2045	30	-3408	-128	1	-213	protector	1702586510
2105191616	-2045	30	-3401	-128	1	-213	protector	1702586510
2105191617	-2042	30	-3405	-128	1	-213	protector	1702586510
2105191618	-2041	19	-3405	-128	1	-213	protector	1702586510
2105191619	-2049	17	-3405	-129	1	-213	protector	1702586510
1999924910	-10137	50	2997	-634	3	187	protector	1695675118
2105191620	-2046	31	-3380	-128	1	-212	protector	1702586510
2099202432	-7861	43	-5414	-492	2	-339	sign	1702228679
1980393841	-5907	5	-521	-370	0	-33	protector	1694330972
1999924911	-10137	60	3006	-634	3	187	protector	1695675118
2099202433	-7859	43	-5416	-492	2	-339	sign	1702228679
2099202434	-7857	43	-5414	-492	2	-339	sign	1702228679
2100615550	6812	9	-1599	425	0	-100	protector	1702321767
2100844822	-1694	16047	3584	-106	1002	224	protector	1702329120
2094354058	6969	131	20245	435	8	1265	protector	1701957579
2094354059	6977	34	20249	436	2	1265	digiterm	1701957579
2082837826	121	6703	150	7	418	9	technicswitch	1701327455
2082837827	120	6700	150	7	418	9	jumpdrive	1701327455
2082837828	117	6699	145	7	418	9	protector	1701327455
2082837829	117	6701	152	7	418	9	protector	1701327455
2082837830	120	6702	152	7	418	9	protector	1701327455
2082837831	123	6699	145	7	418	9	protector	1701327455
2082837832	123	6701	152	7	418	9	protector	1701327455
2094354060	6980	34	20249	436	2	1265	digiterm	1701957579
2094354061	6989	34	20248	436	2	1265	digiterm	1701957579
2094354062	6981	20	20248	436	1	1265	technicswitch	1701957579
2094354063	6982	24	20244	436	1	1265	technicswitch	1701957579
1663305376	-2466	22	1451	-155	1	90	protector	1679072865
2094354064	6984	28	20255	436	1	1265	technicswitch	1701957579
2104144919	11983	18	3814	748	1	238	travelnet	1702515739
1663305377	-2493	18	1427	-156	1	89	protector	1679072865
1759099421	7916	8983	2013	494	561	125	travelnet	1684522931
1759099422	7917	8983	2014	494	561	125	jumpdrive	1684522931
1759099423	7918	8984	2013	494	561	125	technicswitch	1684522931
1759099424	7917	8984	2014	494	561	125	protector	1684522931
2104144922	12036	25	3788	752	1	236	technicswitch	1702515755
2104144923	12035	21	3780	752	1	236	travelnet	1702515755
2100844823	-1692	16047	3588	-106	1002	224	protector	1702329120
1976310634	4732	15	-1041	295	0	-66	protector	1693988744
1980393842	-5906	3	-511	-370	0	-32	protector	1694330972
2094354065	6985	27	20253	436	1	1265	digiterm	1701957579
1663305378	-2493	18	1438	-156	1	89	protector	1679072865
1980393844	-5906	3	-531	-370	0	-34	protector	1694330972
2094354066	6975	20	20244	435	1	1265	atm	1701957579
2094354067	6975	21	20244	435	1	1265	atm	1701957579
2100844824	-1688	16047	3592	-106	1002	224	protector	1702329120
2100844825	-1677	16047	3592	-105	1002	224	protector	1702329120
1663305379	-2482	18	1427	-156	1	89	protector	1679072865
2100844826	-1675	16047	3585	-105	1002	224	protector	1702329120
1663305380	-2512	19	1436	-157	1	89	protector	1679072865
2105191627	-2045	18	-3409	-128	1	-214	protector	1702586511
1663305381	-2504	18	1427	-157	1	89	protector	1679072865
1663305382	-2504	18	1438	-157	1	89	protector	1679072865
2105191628	-2056	17	-3416	-129	1	-214	protector	1702586511
1663305383	-2474	19	1396	-155	1	87	protector	1679072866
1663305384	-2474	19	1407	-155	1	87	protector	1679072866
1663305385	-2473	19	1392	-155	1	87	protector	1679072866
2105191629	-1979	18	-3428	-124	1	-215	protector	1702586511
2081120544	4533	-13	-169	283	-1	-11	nuclearreactor	1701209893
1998726958	-6343	2	-366	-397	0	-23	protector	1695584722
1998726959	-6343	2	-356	-397	0	-23	protector	1695584722
1645535036	-3282	15	-1026	-206	0	-65	travelnet	1677364891
1998726960	-6362	2	-376	-398	0	-24	protector	1695584722
1998726961	-6343	2	-376	-397	0	-24	protector	1695584722
2099202451	-7857	39	-5429	-492	2	-340	travelnet	1702228679
2099202452	-7866	41	-5431	-492	2	-340	sign	1702228679
2099202453	-7864	41	-5431	-492	2	-340	sign	1702228679
2105191642	-3475	33	-272	-218	2	-17	protector	1702586511
2099202454	-7860	40	-5426	-492	2	-340	sign	1702228679
2099202455	-7860	41	-5437	-492	2	-340	sign	1702228679
2099202456	-7860	41	-5435	-492	2	-340	sign	1702228679
2099202457	-7859	41	-5426	-492	2	-340	sign	1702228679
1200374087	-13998	7821	6457	-875	488	403	protector	1658772330
2099202458	-7858	41	-5433	-492	2	-340	sign	1702228679
2099202459	-7858	41	-5429	-492	2	-340	sign	1702228679
1663305403	-2560	3	1381	-160	0	86	protector	1679072866
1663305404	-2560	10	1385	-160	0	86	protector	1679072866
1663305405	-2553	9	1381	-160	0	86	protector	1679072866
2104796580	-3335	26	-349	-209	1	-22	protector	1702558694
2104796581	-3329	24	-343	-209	1	-22	travelnet	1702558694
2105191643	-3475	33	-262	-218	2	-17	protector	1702586511
2105191644	-3490	23	-259	-219	1	-17	travelnet	1702586511
2105191645	-3487	17	-246	-218	1	-16	protector	1702586511
1111978338	-6	6605	118	-1	412	7	protector	1654290599
2103347358	-2397	11	2403	-150	0	150	travelnet	1702469399
2105191646	-3475	31	-242	-218	1	-16	protector	1702586511
2093367722	11509	116	-3996	719	7	-250	technicswitch	1701896749
2093367723	11509	117	-3996	719	7	-250	travelnet	1701896749
2040724888	-12866	12	13412	-805	0	838	protector	1698628162
2040724889	-12859	22	13424	-804	1	839	protector	1698628162
2040724890	-12851	22	13424	-804	1	839	protector	1698628162
2040724891	-12859	22	13419	-804	1	838	protector	1698628162
2040724892	-12858	17	13416	-804	1	838	protector	1698628162
2040724893	-12857	17	13423	-804	1	838	protector	1698628162
2040724894	-12853	17	13423	-804	1	838	protector	1698628162
2105191647	-3475	29	-241	-218	1	-16	protector	1702586511
2105191648	-3481	15	-245	-218	0	-16	protector	1702586511
2105191649	-3476	15	-244	-218	0	-16	protector	1702586511
2093367724	11509	119	-3996	719	7	-250	protector	1701896749
2040724895	-12852	17	13416	-804	1	838	protector	1698628162
2040724896	-12851	22	13419	-804	1	838	protector	1698628162
2093367725	11509	116	-3995	719	7	-250	technicquarry	1701896749
1663305408	-2440	21	1416	-153	1	88	protector	1679072866
2030763699	-2684	73	-94	-168	4	-6	sign	1697989267
2104796595	-3382	4	-339	-212	0	-22	protector	1702558694
2105191655	-3470	2	-264	-217	0	-17	protector	1702586511
2030763700	-2684	73	-92	-168	4	-6	sign	1697989267
2030763701	-2684	73	-90	-168	4	-6	sign	1697989267
2105191656	-3467	2	-258	-217	0	-17	protector	1702586511
2105191657	-3462	2	-267	-217	0	-17	protector	1702586511
2030763702	-2684	73	-88	-168	4	-6	sign	1697989267
1980393856	-5866	10	-522	-367	0	-33	protector	1694330988
1980393857	-5866	10	-518	-367	0	-33	protector	1694330988
1980393858	-5863	5	-520	-367	0	-33	protector	1694330988
1980393859	-5863	15	-522	-367	0	-33	protector	1694330988
2105191658	-3458	2	-258	-217	0	-17	protector	1702586511
1980393860	-5861	5	-522	-367	0	-33	protector	1694330988
1980393861	-5861	15	-520	-367	0	-33	protector	1694330988
1980393862	-5858	10	-520	-367	0	-33	protector	1694330988
1794621086	1227	111	-707	76	6	-45	technicswitch	1686759584
1794621087	1229	111	-707	76	6	-45	technicswitch	1686759584
1794621088	1228	110	-707	76	6	-45	travelnet	1686759584
2030763703	-2684	73	-86	-168	4	-6	sign	1697989267
2030763704	-2684	73	-84	-168	4	-6	sign	1697989267
2030763705	-2684	73	-82	-168	4	-6	sign	1697989267
2105191669	-3479	35	-288	-218	2	-18	protector	1702586511
2105191670	-3475	33	-278	-218	2	-18	protector	1702586511
2105191671	-3475	37	-288	-218	2	-18	protector	1702586511
1663305426	-2368	21	1630	-148	1	101	protector	1679072882
2092015904	435	0	2686	27	0	167	protector	1701811010
2105191672	-3474	35	-284	-218	2	-18	protector	1702586511
2092015907	432	21	2659	27	1	166	protector	1701811010
2092015908	440	21	2664	27	1	166	protector	1701811010
1663305427	-2357	21	1619	-148	1	101	protector	1679072882
2092015909	436	8	2670	27	0	166	protector	1701811010
2092015910	573	12	2824	35	0	176	privprotector	1701811011
2105191674	-3483	1	-282	-218	0	-18	protector	1702586511
2105191675	-3483	12	-282	-218	0	-18	protector	1702586511
2105191676	-3494	1	-282	-219	0	-18	protector	1702586511
1663305428	-2357	21	1630	-148	1	101	protector	1679072882
1663305429	-2368	21	1608	-148	1	100	protector	1679072882
2105191677	-3461	32	-284	-217	2	-18	protector	1702586511
2105191679	-3472	30	-287	-217	1	-18	protector	1702586511
2100446258	65	15964	-37	4	997	-3	digiterm	1702307211
1663305430	-2357	21	1608	-148	1	100	protector	1679072882
1985063024	-4187	30	-7	-262	1	-1	protector	1694661161
874592756	1634	-16	-230	102	-1	-15	protector	1640536351
874592760	1678	-16	-230	104	-1	-15	protector	1640536351
870869130	1113	10	-14626	69	0	-915	protector	1640390781
870869132	1091	10	-14626	68	0	-915	protector	1640390781
874592761	1689	-16	-230	105	-1	-15	protector	1640536351
2102522811	7444	64	-3112	465	4	-195	protector	1702419777
2096840373	-3594	109	4514	-225	6	282	protector	1702104181
874592762	1700	-16	-230	106	-1	-15	protector	1640536351
874592766	1766	-16	-230	110	-1	-15	protector	1640536351
2096840374	-3594	109	4527	-225	6	282	protector	1702104181
2090043534	-24997	7018	-18406	-1563	438	-1151	protector	1701680588
2102522812	7455	64	-3107	465	4	-195	protector	1702419777
874592771	1821	-16	-230	113	-1	-15	protector	1640536351
2102522813	7444	58	-3112	465	3	-195	protector	1702419777
2090043535	-25006	7019	-18424	-1563	438	-1152	travelnet	1701680588
2102522814	7455	53	-3107	465	3	-195	protector	1702419777
2102522815	7458	58	-3096	466	3	-194	protector	1702419777
2102522816	7465	52	-3096	466	3	-194	protector	1702419777
2102522817	7465	63	-3096	466	3	-194	protector	1702419777
2102522818	7467	47	-3096	466	2	-194	protector	1702419777
2102522819	7476	69	-3096	467	4	-194	protector	1702419777
2102522820	7483	65	-3096	467	4	-194	protector	1702419777
2102522821	7483	76	-3096	467	4	-194	protector	1702419777
2097323747	-2805	-15	-485	-176	-1	-31	jumpdrive	1702127761
2097323748	-2805	-15	-460	-176	-1	-29	jumpdrive	1702127761
2097323749	-2798	-14	-478	-175	-1	-30	protector	1702127761
2097323750	-2798	-14	-467	-175	-1	-30	protector	1702127761
2097323751	-2792	-14	-472	-175	-1	-30	protector	1702127761
2102522822	7476	58	-3096	467	3	-194	protector	1702419777
2102522823	7483	59	-3096	467	3	-194	protector	1702419777
2102522824	7476	32	-3105	467	2	-195	protector	1702419777
2102522825	7482	25	-3106	467	1	-195	protector	1702419777
685350596	1416	5184	2012	88	324	125	protector	1632245902
2104796628	-3367	11	-400	-211	0	-25	protector	1702558694
2089733237	3888	59	-974	243	3	-61	travelnet	1701653491
2105592214	30865	29	-112	1929	1	-7	travelnet	1702601900
2032351097	-1567	14	-201	-98	0	-13	protector	1698064757
2105592215	30867	29	-112	1929	1	-7	travelnet	1702601900
2105592216	30869	29	-112	1929	1	-7	travelnet	1702601900
2032351100	-1852	1	-3078	-116	0	-193	privprotector	1698064758
2105592217	30871	29	-112	1929	1	-7	travelnet	1702601900
2097323752	-2787	-14	-478	-175	-1	-30	protector	1702127761
2097323753	-2787	-14	-467	-175	-1	-30	protector	1702127761
2097323754	-2790	-14	-475	-175	-1	-30	technicswitch	1702127761
2097323755	-2788	-12	-478	-175	-1	-30	technicswitch	1702127761
2097323756	-2798	-15	-478	-175	-1	-30	jumpdrive	1702127761
2105592218	30873	29	-112	1929	1	-7	travelnet	1702601900
2099514839	97	14	486	6	0	30	travelnet	1702244923
2099514840	127	19	478	7	1	29	protector	1702244923
2099514841	116	20	478	7	1	29	protector	1702244923
2097323757	-2798	-15	-467	-175	-1	-30	jumpdrive	1702127761
2097323758	-2792	-15	-472	-175	-1	-30	jumpdrive	1702127761
2097323759	-2787	-15	-478	-175	-1	-30	jumpdrive	1702127761
2078033383	-4462	108	-78	-279	6	-5	protector	1701036682
2097323760	-2787	-15	-467	-175	-1	-30	jumpdrive	1702127761
2097323761	-2780	-15	-485	-174	-1	-31	jumpdrive	1702127761
2097323762	-2780	-15	-460	-174	-1	-29	jumpdrive	1702127761
1985063058	-4187	52	-7	-262	3	-1	protector	1694661161
1985063059	-4187	63	-7	-262	3	-1	protector	1694661161
1985063060	-4187	41	-7	-262	2	-1	protector	1694661161
1985063061	-4198	19	15	-263	1	0	protector	1694661179
1985063062	-4198	30	15	-263	1	0	protector	1694661179
2101567523	0	6579	247	0	411	15	protector	1702353227
2101567524	0	6578	247	0	411	15	jumpdrive	1702353227
2099514842	127	30	478	7	1	29	protector	1702244923
2099514843	127	19	489	7	1	30	protector	1702244923
2099514844	116	19	489	7	1	30	protector	1702244923
2092466687	21714	24	-21881	1357	1	-1368	protector	1701840354
2092466688	21725	22	-21881	1357	1	-1368	protector	1701840354
2099514845	127	30	489	7	1	30	protector	1702244923
2099514846	99	163	452	6	10	28	travelnet	1702244923
1976310655	4713	15	-1030	294	0	-65	travelnet	1693988763
2092466689	21725	30	-21881	1357	1	-1368	protector	1701840354
1976310656	4712	15	-1037	294	0	-65	protector	1693988763
2101567525	0	6578	246	0	411	15	technicquarry	1702353227
2101567526	0	6578	248	0	411	15	technicquarry	1702353227
2101567527	1	6578	246	0	411	15	technicswitch	1702353227
2102128728	-2080	2	-669	-130	0	-42	protector	1702390132
2100615598	-4000	8	-5000	-250	0	-313	travelnet	1702321769
2100446293	71	15957	53	4	997	3	protector	1702307211
1880818557	-432	1	0	-27	0	0	privprotector	1690138523
1966990417	-2789	65	803	-175	4	50	protector	1693275256
1966990418	-2789	76	803	-175	4	50	protector	1693275256
2100446294	51	15960	48	3	997	3	protector	1702307211
1574915518	1076	5255	4127	67	328	257	technicquarry	1673732525
1574915519	1079	5255	4124	67	328	257	technicquarry	1673732525
1574915520	1082	5255	4127	67	328	257	technicquarry	1673732525
1574915521	1079	5255	4127	67	328	257	jumpdrive	1673732525
1966990419	-2789	54	803	-175	3	50	protector	1693275256
1574915522	1080	5254	4127	67	328	257	technicswitch	1673732525
1574915523	1078	5253	4127	67	328	257	travelnet	1673732525
2100446295	51	15960	56	3	997	3	protector	1702307211
2100446296	82	15958	76	5	997	4	protector	1702307212
1574915524	1079	5254	4127	67	328	257	protector	1673732525
1158806970	73	15594	798	4	974	49	protector	1657183589
2100615599	-4000	7	-4996	-250	0	-313	train	1702321769
944907466	2503	5260	-367	156	328	-23	protector	1644286650
1158806972	78	15594	793	4	974	49	protector	1657183589
2100615600	-4000	7	-5000	-250	0	-313	protector	1702321769
2095315698	4917	15	-93	307	0	-6	protector	1702007225
2102128729	-2080	2	-658	-130	0	-42	protector	1702390132
2102128730	-2080	2	-680	-130	0	-43	protector	1702390132
1880818558	-424	1	0	-27	0	0	privprotector	1690138523
2102128731	-2091	2	-647	-131	0	-41	protector	1702390132
2102128732	-2080	2	-647	-130	0	-41	protector	1702390132
1386785491	-98	5279	-23	-7	329	-2	travelnet	1665934176
2099486025	8298	9541	5312	518	596	332	sign	1702243326
2099486029	8311	9535	5302	519	595	331	sign	1702243326
2099486030	8293	9541	5292	518	596	330	sign	1702243326
2099486031	8296	9539	5292	518	596	330	sign	1702243326
2099486032	8298	9539	5292	518	596	330	sign	1702243326
1663305476	-2427	19	1494	-152	1	93	protector	1679072882
1663305477	-2424	21	1497	-152	1	93	protector	1679072882
2089733241	3425	29	-1750	214	1	-110	travelnet	1701653491
2099486033	8300	9539	5292	518	596	330	sign	1702243326
2099486034	8300	9541	5292	518	596	330	sign	1702243326
2069652569	-733	25	1222	-46	1	76	travelnet	1700579442
2069652570	-723	23	1217	-46	1	76	poi	1700579442
2069652571	-733	25	1221	-46	1	76	travelnet	1700579442
2069652572	-733	25	1223	-46	1	76	travelnet	1700579442
2069652573	-732	25	1225	-46	1	76	travelnet	1700579442
2069652574	-731	25	1225	-46	1	76	travelnet	1700579442
2069652575	-730	25	1225	-46	1	76	travelnet	1700579442
2069652576	-729	25	1225	-46	1	76	travelnet	1700579442
2069652577	-728	25	1225	-46	1	76	travelnet	1700579442
2069652578	-727	25	1225	-46	1	76	travelnet	1700579442
2069652579	-725	25	1225	-46	1	76	travelnet	1700579442
2069652580	-724	25	1225	-46	1	76	travelnet	1700579442
2069652581	-723	25	1225	-46	1	76	travelnet	1700579442
2069652582	-723	23	1216	-46	1	76	label	1700579442
2092466702	21703	24	-21892	1356	1	-1369	protector	1701840354
2096701119	-5219	8	13494	-327	0	843	technicswitch	1702096066
1448667841	-5563	14	-578	-348	0	-37	protector	1667897792
2057643148	371	15975	-300	23	998	-19	nuclearreactor	1699849656
874592757	1645	-16	-230	102	-1	-15	protector	1640536351
1158806969	68	15594	798	4	974	49	protector	1657183589
874592758	1656	-16	-230	103	-1	-15	protector	1640536351
874592759	1667	-16	-230	104	-1	-15	protector	1640536351
874592763	1711	-16	-230	106	-1	-15	protector	1640536351
874592764	1722	-16	-230	107	-1	-15	protector	1640536351
1997350206	6266	4	11833	391	0	739	protector	1695502455
1980393949	-5863	1	-531	-367	0	-34	protector	1694330988
1980393950	-5885	0	-520	-368	0	-33	protector	1694330988
1980393951	-5874	0	-520	-368	0	-33	protector	1694330988
1997350207	6266	4	11838	391	0	739	protector	1695502455
1997350208	6270	4	11831	391	0	739	protector	1695502455
1694250000	-3755	5256	3174	-235	328	198	sign	1680769024
874592770	1810	-16	-230	113	-1	-15	protector	1640536351
2104796638	-3355	4	-358	-210	0	-23	protector	1702558694
874592774	1854	-16	-230	115	-1	-15	protector	1640536351
1630661433	577	6605	656	36	412	41	protector	1676451851
2099486035	8302	9539	5292	518	596	330	sign	1702243326
2100446304	88	15961	38	5	997	2	protector	1702307212
2099486036	8304	9539	5292	519	596	330	sign	1702243326
1839023116	21417	2	-21958	1338	0	-1373	protector	1689024453
1839023117	21417	2	-21969	1338	0	-1374	protector	1689024453
1772001108	-3245	12	1178	-203	0	73	protector	1685417839
1772001109	-3234	12	1178	-203	0	73	protector	1685417839
1772001110	-3245	1	1178	-203	0	73	protector	1685417839
1662361494	-3960	12	-2527	-248	0	-158	protector	1678861652
1662361495	-3960	12	-2516	-248	0	-158	protector	1678861652
1772001111	-3234	1	1178	-203	0	73	protector	1685417839
1839023118	21417	3	-21980	1338	0	-1374	protector	1689024453
2099486037	8306	9541	5292	519	596	330	sign	1702243326
1839023119	21428	2	-21958	1339	0	-1373	protector	1689024453
1158806971	78	15594	788	4	974	49	protector	1657183589
1158806973	78	15594	798	4	974	49	protector	1657183589
1839023120	21439	3	-21958	1339	0	-1373	protector	1689024453
1662361496	-3963	12	-2516	-248	0	-158	travelnet	1678861652
1662361497	-3949	12	-2527	-247	0	-158	protector	1678861652
1662361498	-3949	12	-2516	-247	0	-158	protector	1678861652
2099486038	8307	9539	5289	519	596	330	sign	1702243326
2086380050	-2649	20	485	-166	1	30	protector	1701545985
2086380051	-2647	24	493	-166	1	30	sign	1701545985
874592772	1832	-16	-230	114	-1	-15	protector	1640536351
874592773	1843	-16	-230	115	-1	-15	protector	1640536351
1125963560	-4172	6	-1282	-261	0	-81	protector	1655233510
870869133	1102	10	-14626	68	0	-915	protector	1640390781
2105334089	5027	8	116	314	0	7	protector	1702592069
2099486049	8293	9527	5307	518	595	331	technicswitch	1702243328
2099486050	8293	9522	5307	518	595	331	jumpdrive	1702243328
2099486051	8300	9533	5300	518	595	331	jumpdrive	1702243328
2105334090	5038	8	116	314	0	7	protector	1702592069
2105334091	5037	14	126	314	0	7	technicswitch	1702592069
2064806956	9902	9501	5527	618	593	345	sign	1700335281
2102128760	-2168	3	-724	-136	0	-46	protector	1702390132
1955194144	-6000	15	-2038	-375	0	-128	protector	1692272224
2105248899	-4066	23	-2968	-255	1	-186	travelnet	1702589081
1955194145	-5993	15	-2038	-375	0	-128	protector	1692272224
1955194146	-5988	14	-2040	-375	0	-128	protector	1692272224
1636111580	-2376	-1	-7870	-149	-1	-492	protector	1676786816
1955194147	-5987	14	-2045	-375	0	-128	protector	1692272224
2105248900	-4067	22	-2967	-255	1	-186	protector	1702589081
2105248901	-4049	21	-2973	-254	1	-186	protector	1702589082
2105248902	-4049	21	-2965	-254	1	-186	protector	1702589082
2102128763	-2201	10	-702	-138	0	-44	protector	1702390132
2102128764	-2201	11	-691	-138	0	-44	protector	1702390132
1767825135	-1709	8	128	-107	0	8	privprotector	1685210170
1767825136	-1705	8	132	-107	0	8	privprotector	1685210170
2059443691	-619	15965	1128	-39	997	70	protector	1700001662
1827293057	-14044	82	14561	-878	5	910	protector	1688364676
2060426991	1198	-2	-1311	74	-1	-82	protector	1700076855
1827293058	-14044	82	14568	-878	5	910	protector	1688364676
1767825137	-1701	8	136	-107	0	8	privprotector	1685210170
2092325983	-2624	28	688	-164	1	43	protector	1701833551
1767825138	-1697	8	140	-107	0	8	privprotector	1685210170
2092325984	-2614	28	696	-164	1	43	protector	1701833552
2092325985	-2635	28	688	-165	1	43	protector	1701833552
2092325986	-2635	28	699	-165	1	43	protector	1701833552
2092325988	-2668	37	688	-167	2	43	protector	1701833552
2092325989	-2662	36	698	-167	2	43	protector	1701833552
2092325990	-2657	34	688	-167	2	43	protector	1701833552
2092325991	-2646	28	688	-166	1	43	protector	1701833552
2092325992	-2646	28	699	-166	1	43	protector	1701833552
870869185	1080	10	-14626	67	0	-915	protector	1640390782
2092071951	-2457	18	-1715	-154	1	-108	technicswitch	1701813756
2092325997	-2654	27	686	-166	1	42	protector	1701833552
2092325998	-2646	28	677	-166	1	42	protector	1701833552
2092325999	-2668	26	678	-167	1	42	protector	1701833552
2092326000	-2657	26	678	-167	1	42	protector	1701833552
2092326001	-2625	50	677	-165	3	42	protector	1701833552
2092326002	-2625	39	677	-165	2	42	protector	1701833552
2092326003	-2635	28	677	-165	1	42	protector	1701833552
1158298561	525	16	22005	32	1	1375	protector	1657149619
1125963588	-4183	6	-1287	-262	0	-81	protector	1655233511
2104796679	-3322	4	-358	-208	0	-23	protector	1702558694
2028076172	-1668	111	-3250	-105	6	-204	protector	1697862157
2092326011	-2668	26	667	-167	1	41	protector	1701833552
1850082663	-936	6689	1983	-59	418	123	technicquarry	1689529679
1850082664	-935	6689	1983	-59	418	123	technicquarry	1689529679
2092326012	-2657	26	667	-167	1	41	protector	1701833552
2105277638	4864	8	55	304	0	3	protector	1702590023
1586566399	-6	-6	461	-1	-1	28	protector	1674335152
1586566400	-5	-7	457	-1	-1	28	train	1674335152
1586566401	-5	-7	458	-1	-1	28	train	1674335152
1586566402	-4	-6	444	-1	-1	27	protector	1674335152
1586566403	-4	-7	443	-1	-1	27	train	1674335152
1850082665	-934	6689	1983	-59	418	123	technicquarry	1689529679
1850082666	-933	6689	1983	-59	418	123	technicquarry	1689529679
1850082667	-932	6689	1983	-59	418	123	technicquarry	1689529679
1022621731	-4138	8997	-2500	-259	562	-157	jumpdrive	1649800691
1850082668	-931	6689	1983	-59	418	123	technicquarry	1689529679
1850082669	-930	6689	1983	-59	418	123	technicquarry	1689529679
2105277639	4879	7	52	304	0	3	privprotector	1702590023
2105277640	4879	7	63	304	0	3	privprotector	1702590023
2105277641	4879	14	54	304	0	3	privprotector	1702590023
1850082670	-929	6689	1983	-59	418	123	technicquarry	1689529679
2105277642	4879	14	61	304	0	3	privprotector	1702590023
2105277643	4853	8	55	303	0	3	protector	1702590023
2105277644	4859	5	61	303	0	3	protector	1702590023
2105277645	4859	0	61	303	0	3	technicswitch	1702590023
2105277646	4854	8	55	303	0	3	travelnet	1702590023
2105277647	4857	9	54	303	0	3	digiterm	1702590023
2105277648	4868	10	64	304	0	4	protector	1702590023
2105277649	4868	7	75	304	0	4	privprotector	1702590023
1341067635	17858	5179	-442	1116	323	-28	protector	1663872749
2105277650	4879	7	74	304	0	4	privprotector	1702590023
1125963595	-4150	6	-1277	-260	0	-80	protector	1655233511
2105277651	4879	14	68	304	0	4	privprotector	1702590023
2105277652	4879	14	75	304	0	4	privprotector	1702590023
2105277653	4890	7	64	305	0	4	privprotector	1702590023
2105277654	4890	7	74	305	0	4	privprotector	1702590023
1584903557	-13348	13	5189	-835	0	324	technicswitch	1674272283
2105134132	1771	5253	1781	110	328	111	protector	1702584694
2069652638	-712	26	1211	-45	1	75	sign	1700579443
2069652639	-712	27	1216	-45	1	76	sign	1700579443
2069652640	-711	25	1220	-45	1	76	technicswitch	1700579443
2105134133	1771	5242	1781	110	327	111	protector	1702584694
2105134134	1776	5279	1776	111	329	111	travelnet	1702584694
2105134135	1776	5253	1776	111	328	111	protector	1702584694
1341067636	17857	5179	-447	1116	323	-28	sign	1663872749
2105134136	1781	5253	1781	111	328	111	protector	1702584694
2105134137	1776	5249	1781	111	328	111	atm	1702584694
2105134138	1776	5248	1776	111	328	111	poi	1702584694
2037543868	-725	25	1094	-46	1	68	protector	1698450138
2037543869	-732	25	1107	-46	1	69	protector	1698450138
2105134139	1777	5249	1776	111	328	111	shop	1702584694
2105134140	1777	5249	1777	111	328	111	shop	1702584694
2008068846	-1993	4	1279	-125	0	79	protector	1696302092
2105134141	1776	5249	1776	111	328	111	travelnet	1702584694
2105134142	1776	5242	1776	111	327	111	protector	1702584694
2105134143	1781	5242	1781	111	327	111	protector	1702584694
2105134144	1771	5253	1771	110	328	110	protector	1702584694
2105134145	1771	5242	1771	110	327	110	protector	1702584694
2105134146	1777	5249	1775	111	328	110	shop	1702584694
2008068847	-1988	4	1268	-125	0	79	protector	1696302092
2105134147	1781	5253	1771	111	328	110	protector	1702584694
2105134148	1781	5242	1771	111	327	110	protector	1702584694
2008068848	-1988	4	1279	-125	0	79	protector	1696302092
2105134149	1777	5280	1777	111	330	111	jumpdrive	1702584696
2105134150	1776	5280	1777	111	330	111	technicswitch	1702584696
2105134151	1777	5281	1777	111	330	111	protector	1702584696
2092326051	-2581	21	697	-162	1	43	protector	1701833552
2098496956	-4346	23	610	-272	1	38	protector	1702188583
2066774314	-21	5339	86	-2	333	5	protector	1700418528
2066774315	-21	5324	86	-2	332	5	protector	1700418528
684810270	2330	15785	-979	145	986	-62	protector	1632212326
2066774316	-13	5332	86	-1	333	5	protector	1700418529
2059669222	-1132	5247	1527	-71	327	95	protector	1700018221
2098496957	-4366	21	610	-273	1	38	protector	1702188583
2082502522	-13573	15	-156	-849	0	-10	xpprotector	1701298953
2037543883	-718	17	1100	-45	1	68	protector	1698450139
2098496958	-4356	22	610	-273	1	38	protector	1702188583
2098496959	-4335	24	610	-271	1	38	protector	1702188583
2098496960	-4326	25	610	-271	1	38	protector	1702188583
2066774317	-5	5339	86	-1	333	5	protector	1700418529
2066774318	-5	5324	86	-1	332	5	protector	1700418529
2066774319	-21	5332	78	-2	333	4	protector	1700418529
2066774320	-21	5339	70	-2	333	4	protector	1700418529
2066774321	-21	5324	70	-2	332	4	protector	1700418529
2066774322	-13	5332	70	-1	333	4	protector	1700418529
717330381	-2389	18	-1292	-150	1	-81	protector	1633542331
2059669223	-1131	5247	1527	-71	327	95	travelnet	1700018221
2066774323	-13	5332	77	-1	333	4	protector	1700418529
2066774324	-5	5332	78	-1	333	4	protector	1700418529
2066774325	-5	5339	70	-1	333	4	protector	1700418529
2104796732	-3367	11	-411	-211	0	-26	protector	1702558695
1989213593	292	5269	-7387	18	329	-462	technicquarry	1694936866
1989213594	299	5269	-7387	18	329	-462	technicquarry	1694936866
717330380	-2400	18	-1292	-150	1	-81	protector	1633542331
2092016075	514	93	2703	32	5	168	sign	1701811028
2092016076	522	94	2702	32	5	168	protector	1701811028
2105334137	-4000	8	3000	-250	0	187	travelnet	1702592071
2099968215	-9360	5117	2493	-585	319	155	travelnet	1702270062
2105334138	-4000	7	3000	-250	0	187	protector	1702592071
1999925146	-10187	64	2996	-637	4	187	protector	1695675136
1999925147	-10187	64	3007	-637	4	187	protector	1695675136
1999925148	-10176	64	3007	-636	4	187	protector	1695675136
1999925149	-10176	71	2996	-636	4	187	protector	1695675136
1999925150	-10165	64	2996	-636	4	187	protector	1695675136
1257700702	9438	14	-3918	589	0	-245	travelnet	1660427118
1999925151	-10165	64	3007	-636	4	187	protector	1695675136
2025743095	-9034	8576	4355	-565	536	272	protector	1697724015
2025743096	-9034	8576	4363	-565	536	272	protector	1697724015
2025743097	-9026	8576	4355	-565	536	272	protector	1697724015
2025743098	-9026	8576	4363	-565	536	272	protector	1697724015
2060060615	2658	106	1125	166	6	70	protector	1700053333
1999925152	-10165	71	2996	-636	4	187	protector	1695675136
1999925153	-10165	71	3007	-636	4	187	protector	1695675136
1999925154	-10183	53	3006	-637	3	187	travelnet	1695675136
1999925155	-10183	53	3005	-637	3	187	travelnet	1695675136
1999925156	-10187	53	3007	-637	3	187	protector	1695675136
1705029988	3001	2	2167	187	0	135	protector	1681124839
1705029989	2997	2	2165	187	0	135	travelnet	1681124839
2060060616	2656	85	1128	166	5	70	protector	1700053333
2060060617	2657	85	1122	166	5	70	protector	1700053333
2060060618	2658	90	1126	166	5	70	protector	1700053333
2060060619	2659	88	1125	166	5	70	protector	1700053333
2103431862	-1706	15	468	-107	0	29	train	1702473718
2103431863	-1706	15	477	-107	0	29	train	1702473718
1776585112	-2888	5	2482	-181	0	155	protector	1685694245
2103431864	-1710	2	479	-107	0	29	protector	1702473718
2103347437	-2360	19	2291	-148	1	143	travelnet	1702469417
2103431865	-1700	2	479	-107	0	29	protector	1702473718
1999925160	-10176	53	2996	-636	3	187	protector	1695675136
1999925161	-10176	53	3007	-636	3	187	protector	1695675136
2102128831	-2058	77	-656	-129	4	-41	protector	1702390134
2102128832	-2061	81	-657	-129	5	-42	protector	1702390134
2102128833	-2050	73	-661	-129	4	-42	protector	1702390134
2099202606	-7834	37	-5416	-490	2	-339	protector	1702228679
2059443716	-635	15995	1122	-40	999	70	protector	1700001681
1999925162	-10176	60	2996	-636	3	187	protector	1695675136
1999925163	-10165	53	2996	-636	3	187	protector	1695675136
1999925164	-10165	53	3007	-636	3	187	protector	1695675136
1999925165	-10173	60	3003	-636	3	187	travelnet	1695675136
2102128834	-2049	78	-663	-129	4	-42	protector	1702390134
2102128835	-2080	2	-702	-130	0	-44	protector	1702390134
2102128836	-2080	2	-691	-130	0	-44	protector	1702390134
2102128837	-2076	6	-700	-130	0	-44	protector	1702390134
2102128838	-2065	6	-700	-130	0	-44	protector	1702390134
2102128839	-2062	88	-691	-129	5	-44	protector	1702390134
1957411950	1793	5233	-1776	112	327	-111	protector	1692448279
1957411951	1791	5237	-1778	111	327	-112	technicswitch	1692448279
2104796765	-3344	4	-358	-209	0	-23	protector	1702558695
2104796766	-3333	4	-358	-209	0	-23	protector	1702558695
2102016157	-3490	70	-519	-219	4	-33	travelnet	1702383638
2104796770	-3374	4	-347	-211	0	-22	protector	1702558695
2103860071	-3455	16	-95	-216	1	-6	protector	1702501046
2104796771	-3366	4	-355	-211	0	-23	protector	1702558695
2104796772	-3364	4	-357	-211	0	-23	train	1702558695
2097781599	67	13	380	4	0	23	protector	1702149919
2103860072	-3455	27	-95	-216	1	-6	protector	1702501046
2102072489	-4999	-8	-199	-313	-1	-13	protector	1702386565
2102072490	-5000	-7	-200	-313	-1	-13	technicswitch	1702386565
2097781600	73	13	380	4	0	23	protector	1702149919
2102072491	-5000	-9	-200	-313	-1	-13	jumpdrive	1702386565
2103860073	-3455	27	-84	-216	1	-6	protector	1702501046
2098352807	-10333	9136	-4515	-646	571	-283	technicquarry	1702184181
2098352808	-10331	9136	-4515	-646	571	-283	technicquarry	1702184181
1593621814	-18396	13	-11643	-1150	0	-728	protector	1674639443
2098352809	-10330	9136	-4515	-646	571	-283	technicquarry	1702184181
1866782036	165	5268	2424	10	329	151	protector	1689902612
1866782037	165	5268	2431	10	329	151	protector	1689902612
1866782038	161	5269	2422	10	329	151	jumpdrive	1689902612
970856881	-2373	23	1397	-149	1	87	protector	1646106741
923023646	1110	6	-3232	69	0	-202	protector	1643143206
2098352810	-10329	9136	-4515	-646	571	-283	technicquarry	1702184181
1866782039	161	5268	2422	10	329	151	technicswitch	1689902612
2098352811	-10328	9136	-4515	-646	571	-283	technicquarry	1702184181
2098352812	-10327	9136	-4515	-646	571	-283	technicquarry	1702184181
2098352813	-10323	9136	-4515	-646	571	-283	technicquarry	1702184181
2103860074	-3455	16	-84	-216	1	-6	protector	1702501046
2098352814	-10323	9136	-4513	-646	571	-283	technicquarry	1702184181
2104796773	-3391	12	-359	-212	0	-23	protector	1702558695
2104796774	-3388	12	-362	-212	0	-23	protector	1702558695
2094326303	-4166	9199	8665	-261	574	541	protector	1701956148
1975920657	1607	15678	-565	100	979	-36	protector	1693957967
1694979374	-7008	5256	-20574	-438	328	-1286	protector	1680857575
1694979375	-7007	5248	-20574	-438	328	-1286	protector	1680857575
2035361278	-4775	8	-722	-299	0	-46	protector	1698281545
1560999676	-2512	20	-4619	-157	1	-289	travelnet	1672952115
2035361279	-4766	8	-706	-298	0	-45	technicswitch	1698281545
1834944614	-2039	7	264	-128	0	16	protector	1688858822
1834944615	-2031	11	277	-127	0	17	protector	1688858822
1834944616	-2025	11	284	-127	0	17	protector	1688858822
2035361280	-4763	8	-706	-298	0	-45	technicswitch	1698281545
2035361281	-4767	7	-708	-298	0	-45	protector	1698281545
2035361282	-4765	8	-712	-298	0	-45	protector	1698281545
2035361283	-4775	8	-712	-299	0	-45	protector	1698281545
1930993985	-2062	14	-3886	-129	0	-243	protector	1690970099
1930993986	-2061	14	-3884	-129	0	-243	protector	1690970099
2099514945	97	14	472	6	0	29	technicswitch	1702244931
2104796783	-3388	12	-370	-212	0	-24	protector	1702558695
2099514946	97	11	476	6	0	29	protector	1702244931
2097266813	-11644	8	-2563	-728	0	-161	travelnet	1702126058
2008068887	-2011	21	1276	-126	1	79	protector	1696302092
2008068888	-2009	27	1277	-126	1	79	protector	1696302092
2008068889	-2028	27	1277	-127	1	79	protector	1696302092
2008068890	-2017	27	1277	-127	1	79	protector	1696302092
2008068891	-2009	27	1288	-126	1	80	protector	1696302092
2008068892	-2008	2	1277	-126	0	79	protector	1696302092
2008068893	-2011	14	1276	-126	0	79	protector	1696302092
2097266814	-11643	14	-2574	-728	0	-161	protector	1702126058
2104796792	-3324	26	-349	-208	1	-22	protector	1702558695
2097266815	-11643	14	-2566	-728	0	-161	protector	1702126058
2097266816	-11642	7	-2575	-728	0	-161	protector	1702126058
2097266817	-11642	7	-2567	-728	0	-161	protector	1702126058
2104796793	-3313	26	-349	-208	1	-22	protector	1702558695
1255290561	-1090	-16	488	-69	-1	30	protector	1660325722
1255290562	-1160	-16	488	-73	-1	30	protector	1660325722
1255290563	-1150	-16	488	-72	-1	30	protector	1660325722
2104796794	-3299	18	-358	-207	1	-23	protector	1702558695
2104796795	-3312	25	-346	-207	1	-22	sign	1702558695
1837762487	21593	5	-21848	1349	0	-1366	protector	1688969759
2104796796	-3302	26	-349	-207	1	-22	protector	1702558695
2104796797	-3357	25	-327	-210	1	-21	protector	1702558695
874640846	8388	-16	-230	524	-1	-15	protector	1640537185
874640851	8443	-16	-230	527	-1	-15	protector	1640537185
874640852	8454	-16	-230	528	-1	-15	protector	1640537185
874640854	8476	-16	-230	529	-1	-15	protector	1640537185
2104796798	-3357	25	-317	-210	1	-20	protector	1702558695
2104796799	-3359	26	-306	-210	1	-20	travelnet	1702558695
2018005206	4101	15	-288	256	0	-18	privprotector	1697112004
2018005207	4101	15	-279	256	0	-18	privprotector	1697112004
2104796800	-3346	23	-311	-210	1	-20	travelnet	1702558695
1465667580	461	15963	544	28	997	34	travelnet	1668733616
2097266818	-11642	7	-2563	-728	0	-161	protector	1702126058
1465667581	460	15964	544	28	997	34	protector	1668733616
1465667582	456	15964	544	28	997	34	sign	1668733616
2018005210	4101	15	-270	256	0	-17	privprotector	1697112004
2018005211	4101	15	-261	256	0	-17	privprotector	1697112004
2018005212	4101	15	-252	256	0	-16	privprotector	1697112004
1837762492	21571	5	-21848	1348	0	-1366	protector	1688969759
1837762493	21582	5	-21848	1348	0	-1366	protector	1688969759
1837762494	21571	4	-21848	1348	0	-1366	technicswitch	1688969759
1837762495	21582	4	-21848	1348	0	-1366	technicswitch	1688969759
2097266819	-11645	8	-2586	-728	0	-162	protector	1702126058
2097266820	-11644	14	-2585	-728	0	-162	protector	1702126058
2097266821	-11642	8	-2582	-728	0	-162	protector	1702126058
2104796801	-3338	36	-328	-209	2	-21	technicswitch	1702558695
2018005213	4101	15	-243	256	0	-16	privprotector	1697112004
1255290560	-1100	-16	488	-69	-1	30	protector	1660325722
1255290564	-1140	-16	488	-72	-1	30	protector	1660325722
2104796802	-3336	33	-327	-209	2	-21	technicswitch	1702558695
1115476588	-16509	7872	-139	-1032	492	-9	protector	1654455111
2104796803	-3340	28	-330	-209	1	-21	protector	1702558695
2104796804	-3344	25	-311	-209	1	-20	protector	1702558695
1834944642	-2026	18	265	-127	1	16	protector	1688858822
2103462029	-3771	21	-2650	-236	1	-166	protector	1702474828
2060060620	2662	85	1125	166	5	70	protector	1700053333
2097154119	0	7960	25	0	497	1	jumpdrive	1702120772
2094838076	4529	10	1290	283	0	80	travelnet	1701980143
1977210336	-2413	14	3723	-151	0	232	train	1694033065
2097154120	0	7961	20	0	497	1	protector	1702120772
2079790746	-6966	15	-2175	-436	0	-136	travelnet	1701137094
1783005143	-4430	3	-1130	-277	0	-71	protector	1686077787
1783005144	-4430	3	-1140	-277	0	-72	protector	1686077787
2079790747	-6964	15	-2175	-436	0	-136	protector	1701137094
1834944643	-2028	7	264	-127	0	16	protector	1688858822
2097154121	0	7961	29	0	497	1	protector	1702120772
874640836	8377	-16	-230	523	-1	-15	protector	1640537185
2101624229	-2426	-5	778	-152	-1	48	protector	1702355621
1834944644	-2024	11	264	-127	0	16	protector	1688858822
2097154122	1	7954	22	0	497	1	protector	1702120772
2060060621	2665	87	1125	166	5	70	protector	1700053333
2060060622	2640	88	1125	165	5	70	protector	1700053333
780331379	6432	22	3166	402	1	197	protector	1636371515
780331381	6443	23	3166	402	1	197	protector	1636371515
2060060623	2647	90	1127	165	5	70	protector	1700053333
2030763874	-2672	73	-94	-167	4	-6	sign	1697989267
2030763875	-2672	73	-92	-167	4	-6	sign	1697989267
874640847	8399	-16	-230	524	-1	-15	protector	1640537185
874640848	8410	-16	-230	525	-1	-15	protector	1640537185
2030763876	-2672	73	-90	-167	4	-6	sign	1697989267
2030763877	-2672	73	-88	-167	4	-6	sign	1697989267
2030763878	-2672	73	-86	-167	4	-6	sign	1697989267
2030763879	-2672	73	-84	-167	4	-6	sign	1697989267
874640849	8421	-16	-230	526	-1	-15	protector	1640537185
874640850	8432	-16	-230	527	-1	-15	protector	1640537185
874640853	8465	-16	-230	529	-1	-15	protector	1640537185
1728336518	-3611	56	-3313	-226	3	-208	jumpdrive	1681782964
1283849528	5334	-1	-585	333	-1	-37	protector	1661536118
1728336519	-3613	56	-3313	-226	3	-208	technicswitch	1681782964
1728336520	-3612	56	-3313	-226	3	-208	technicswitch	1681782964
780331378	6432	22	3155	402	1	197	protector	1636371515
780331380	6443	22	3155	402	1	197	protector	1636371515
1728336521	-3611	52	-3317	-226	3	-208	travelnet	1681782964
1728336522	-3605	50	-3319	-226	3	-208	protector	1681782964
1728336523	-3605	62	-3319	-226	3	-208	protector	1681782964
2083343783	-1944	10	438	-122	0	27	privprotector	1701359347
2103431925	-1692	13	431	-106	0	26	shop	1702473718
2083343784	-1944	12	432	-122	0	27	privprotector	1701359347
1920032404	1262	5248	-1141	78	328	-72	poi	1690804089
2103431926	-1692	13	431	-106	0	26	shop	1702473718
2103431927	-1692	13	431	-106	0	26	shop	1702473718
2103431928	-1692	13	431	-106	0	26	shop	1702473718
1255290580	-1080	-16	488	-68	-1	30	protector	1660325722
2083343785	-1939	3	439	-122	0	27	protector	1701359347
2103431929	-1693	15	428	-106	0	26	protector	1702473718
2103431930	-1685	12	424	-106	0	26	travelnet	1702473718
1255290582	-1130	-16	488	-71	-1	30	protector	1660325723
2083343786	-1939	14	438	-122	0	27	protector	1701359347
2060060624	2648	85	1129	165	5	70	protector	1700053333
2060060625	2648	88	1125	165	5	70	protector	1700053333
2060060626	2650	85	1121	165	5	70	protector	1700053333
1255290583	-1120	-16	488	-70	-1	30	protector	1660325723
1255290586	-1060	-16	488	-67	-1	30	protector	1660325723
2103431931	-1696	12	431	-106	0	26	shop	1702473718
2050538056	-9249	0	-1962	-579	0	-123	protector	1699394928
2103431932	-1695	12	431	-106	0	26	shop	1702473718
2103431933	-1694	12	424	-106	0	26	shop	1702473718
2103431934	-1694	12	431	-106	0	26	shop	1702473718
2103431935	-1693	12	424	-106	0	26	shop	1702473718
507984393	-3719	47	-656	-233	2	-41	protector	1625847644
2103431936	-1692	12	424	-106	0	26	shop	1702473718
1267993003	-3359	14	306	-210	0	19	protector	1660806413
1267993006	-3348	18	317	-210	1	19	protector	1660806413
2050538059	-9249	0	-1995	-579	0	-125	protector	1699394928
2067824366	7370	1	-3124	460	0	-196	protector	1700477575
2060060627	2654	88	1125	165	5	70	protector	1700053333
2060060628	2659	73	1125	166	4	70	protector	1700053333
2067824367	7370	9	-3124	460	0	-196	protector	1700477575
2067824368	7381	3	-3124	461	0	-196	protector	1700477575
2067824369	7381	9	-3124	461	0	-196	protector	1700477575
2067824370	7390	0	-3131	461	0	-196	protector	1700477575
2103431937	-1691	12	424	-106	0	26	shop	1702473718
2103431938	-1695	14	417	-106	0	26	protector	1702473718
2103431939	-1693	11	428	-106	0	26	protector	1702473718
1634961307	-15328	7505	20020	-958	469	1251	technicquarry	1676729168
1634961308	-15328	7505	20027	-958	469	1251	technicquarry	1676729168
1634961309	-15328	7505	20030	-958	469	1251	technicquarry	1676729168
1634961310	-15328	7498	20020	-958	468	1251	technicquarry	1676729168
1634961311	-15328	7498	20027	-958	468	1251	technicquarry	1676729168
1634961312	-15328	7498	20030	-958	468	1251	technicquarry	1676729168
1920032414	1246	5246	-1129	77	327	-71	label	1690804089
2103860157	-2687	30	-585	-168	1	-37	protector	1702501051
2103860158	-2680	30	-579	-168	1	-37	protector	1702501051
2103860159	-2687	18	-590	-168	1	-37	protector	1702501051
2103860160	-2687	18	-579	-168	1	-37	protector	1702501051
2103860161	-2687	24	-579	-168	1	-37	protector	1702501051
2103860162	-2687	30	-579	-168	1	-37	protector	1702501051
2103860163	-2676	18	-590	-168	1	-37	protector	1702501051
2103860164	-2676	18	-579	-168	1	-37	protector	1702501051
2001237694	-2398	27	-2050	-150	1	-129	protector	1695768302
2103860165	-2673	16	-584	-168	1	-37	technicswitch	1702501051
1624231285	-1721	15954	-271	-108	997	-17	travelnet	1676124020
1841957063	-1000	8	3000	-63	0	187	travelnet	1689183082
2103431940	-1682	11	428	-106	0	26	protector	1702473718
2083399515	-3069	8	-37	-192	0	-3	protector	1701363497
1841957064	-1000	7	3000	-63	0	187	protector	1689183082
2083399516	-3066	13	-39	-192	0	-3	protector	1701363497
1841957065	-1000	7	2997	-63	0	187	train	1689183082
2092326133	-2036	4	1043	-128	0	65	protector	1701833553
2092326134	-2036	4	1054	-128	0	65	protector	1701833553
1841957066	-997	7	3000	-63	0	187	train	1689183082
1931964895	-208	5278	-125	-13	329	-8	protector	1690979815
2083399517	-3061	13	-47	-192	0	-3	protector	1701363497
1634961318	-15328	7505	19987	-958	469	1249	technicquarry	1676729168
1634961319	-15328	7505	19993	-958	469	1249	technicquarry	1676729168
1783005154	-4429	5	-1181	-277	0	-74	protector	1686077787
1634961320	-15328	7498	19987	-958	468	1249	technicquarry	1676729168
1634961321	-15328	7498	19993	-958	468	1249	technicquarry	1676729168
2092326135	-2063	7	1046	-129	0	65	protector	1701833553
2092326136	-2058	4	1054	-129	0	65	protector	1701833553
2092326137	-2054	7	1046	-129	0	65	protector	1701833553
2092326138	-2049	12	1046	-129	0	65	protector	1701833553
1267993004	-3359	14	317	-210	0	19	protector	1660806413
2092326139	-2047	3	1065	-128	0	66	protector	1701833553
1267993005	-3348	18	306	-210	1	19	protector	1660806413
2092326140	-2036	4	1065	-128	0	66	protector	1701833553
1267993007	-3348	21	317	-210	1	19	protector	1660806413
2003967189	-5998	2	437	-375	0	27	protector	1695999619
2003967190	-5972	2	456	-374	0	28	protector	1695999619
2001237707	-2394	28	-2033	-150	1	-128	protector	1695768303
1920907451	-3389	27	-640	-212	1	-40	protector	1690822112
1920907452	-3382	27	-640	-212	1	-40	protector	1690822112
1920907453	-3377	16	-639	-212	1	-40	protector	1690822112
1920907454	-3383	12	-634	-212	0	-40	protector	1690822112
2001237708	-2390	30	-2037	-150	1	-128	protector	1695768303
1920032439	1229	5248	-1141	76	328	-72	poi	1690804090
2001237710	-2396	137	-2070	-150	8	-130	protector	1695768303
2001237711	-2386	135	-2070	-150	8	-130	technicswitch	1695768303
2001237712	-2400	133	-2070	-150	8	-130	protector	1695768303
2001237713	-2397	129	-2070	-150	8	-130	protector	1695768303
2001237714	-2396	133	-2074	-150	8	-130	protector	1695768303
1255290584	-1110	-16	488	-70	-1	30	protector	1660325723
1255290585	-1070	-16	488	-67	-1	30	protector	1660325723
2001237715	-2396	133	-2066	-150	8	-130	protector	1695768303
2001237716	-2387	139	-2070	-150	8	-130	protector	1695768303
2001237717	-2386	129	-2070	-150	8	-130	protector	1695768303
2001237718	-2386	132	-2074	-150	8	-130	protector	1695768303
2001237719	-2386	132	-2066	-150	8	-130	protector	1695768303
2092326147	-2059	13	1030	-129	0	64	protector	1701833553
2092326148	-2058	15	1035	-129	0	64	protector	1701833553
2001237720	-2385	139	-2070	-150	8	-130	protector	1695768303
2092326149	-2023	44	1026	-127	2	64	protector	1701833553
2001237721	-2386	133	-2070	-150	8	-130	jumpdrive	1695768303
2001237722	-2378	129	-2070	-149	8	-130	protector	1695768303
2001237723	-2376	133	-2074	-149	8	-130	protector	1695768303
2001237724	-2376	133	-2066	-149	8	-130	protector	1695768303
2031795713	11904	9860	447	744	616	27	protector	1698020275
2031795714	11904	9868	447	744	616	27	protector	1698020275
2001237725	-2372	133	-2070	-149	8	-130	protector	1695768303
2001237726	-2376	137	-2070	-149	8	-130	protector	1695768303
2001237727	-2370	127	-2070	-149	7	-130	protector	1695768303
2031795715	11895	9860	447	743	616	27	protector	1698020275
2092382616	-1498	25	629	-94	1	39	protector	1701835712
2092382617	-1519	28	629	-95	1	39	protector	1701835712
2031795716	11897	9863	442	743	616	27	protector	1698020275
1920907485	-3433	17	-593	-215	1	-38	protector	1690822115
1779594043	-3195	0	-3602	-200	0	-226	protector	1685874264
694888018	-2875	51	7687	-180	3	480	travelnet	1632674010
2092382618	-1512	27	624	-95	1	39	protector	1701835712
2031795717	11897	9866	445	743	616	27	protector	1698020275
2031795718	11898	9861	444	743	616	27	protector	1698020275
2031795719	11898	9868	447	743	616	27	protector	1698020275
2031795720	11900	9857	447	743	616	27	protector	1698020275
2031795721	11901	9859	444	743	616	27	protector	1698020275
2031795722	11902	9863	442	743	616	27	protector	1698020275
1490447716	5092	1	-519	318	0	-33	protector	1670000020
2031795723	11902	9866	445	743	616	27	protector	1698020275
2031795724	11902	9866	447	743	616	27	protector	1698020275
1490447717	5102	1	-519	318	0	-33	protector	1670000020
1490447718	5093	2	-527	318	0	-33	travelnet	1670000020
2031795725	11903	9860	444	743	616	27	protector	1698020275
2092382619	-1509	25	629	-95	1	39	protector	1701835712
2092382620	-1498	25	640	-94	1	40	protector	1701835712
2092382621	-1498	25	651	-94	1	40	protector	1701835712
2098524707	8004	17	23392	500	1	1462	protector	1702191796
2098524708	8009	19	23394	500	1	1462	travelnet	1702191796
2031795726	11903	9863	444	743	616	27	protector	1698020275
1900590791	5000	5	-4000	312	0	-250	protector	1690485431
1900590792	5000	6	-4000	312	0	-250	travelnet	1690485431
1985063209	-4110	6	29	-257	0	1	protector	1694661179
1985063210	-4111	6	41	-257	0	2	protector	1694661179
2092382627	-1487	25	640	-93	1	40	protector	1701835712
2092382628	-1487	25	651	-93	1	40	protector	1701835712
2092382629	-1476	25	640	-93	1	40	protector	1701835712
1832265298	-1625	59	-43	-102	3	-3	travelnet	1688682310
694888017	-2874	50	7686	-180	3	480	protector	1632674010
2092382630	-1476	25	651	-93	1	40	protector	1701835712
2102213066	-2012	7	-3450	-126	0	-216	protector	1702396130
2102213067	-2003	13	-3445	-126	0	-216	protector	1702396130
2102213068	-2001	7	-3450	-126	0	-216	protector	1702396130
2092382638	-1512	27	613	-95	1	38	protector	1701835712
2103462099	-3740	20	-2640	-234	1	-165	protector	1702474828
1593621927	-14195	29	-7898	-888	1	-494	protector	1674639460
812069341	-218	6587	88	-14	411	5	travelnet	1637641916
2052219003	10848	18	-14700	678	1	-919	jumpdrive	1699521530
2052219004	10862	19	-14690	678	1	-919	travelnet	1699521530
2052219005	10862	24	-14690	678	1	-919	travelnet	1699521530
2052219006	10848	16	-14698	678	1	-919	technicswitch	1699521530
2044598576	7652	0	-3674	478	0	-230	sign	1698950032
2044598577	7652	10	-3673	478	0	-230	sign	1698950032
2052219007	10849	16	-14689	678	1	-919	technicswitch	1699521530
2044598578	7652	-7	-3674	478	-1	-230	sign	1698950032
2044598579	7652	-7	-3672	478	-1	-230	sign	1698950032
2052219008	10862	17	-14698	678	1	-919	technicswitch	1699521530
1344614052	1384	5259	-1704	86	328	-107	technicswitch	1664007792
1344614053	1384	5258	-1705	86	328	-107	protector	1664007792
1344614054	-1798	2	12206	-113	0	762	protector	1664007792
1344614055	-1798	4	12195	-113	0	762	protector	1664007792
1344614056	-1804	5	12197	-113	0	762	technicswitch	1664007792
2077745826	5390	12	-60	336	0	-4	protector	1701026148
2029777637	2558	15683	2410	159	980	150	technicswitch	1697932832
2029777638	2558	15681	2410	159	980	150	jumpdrive	1697932832
2077745827	5389	4	-60	336	0	-4	protector	1701026148
2077745828	5388	6	-57	336	0	-4	sign	1701026148
2077745829	5390	5	-58	336	0	-4	travelnet	1701026148
2092326184	-1895	13	1044	-119	0	65	technicswitch	1701833553
2092326185	-1897	0	1050	-119	0	65	protector	1701833553
1963345282	-1901	99	2579	-119	6	161	technicswitch	1692986172
2100759774	7130	19	23227	445	1	1451	protector	1702326122
1963345283	-1900	102	2576	-119	6	161	technicswitch	1692986172
1963345284	-1900	113	2565	-119	7	160	technicswitch	1692986172
2100759775	7130	23	23227	445	1	1451	protector	1702326122
2100759776	7131	19	23216	445	1	1451	protector	1702326122
2100759777	7131	23	23216	445	1	1451	protector	1702326122
2100759778	7136	10	23222	446	0	1451	protector	1702326122
2100759779	7136	11	23233	446	0	1452	protector	1702326122
2100759780	7125	11	23211	445	0	1450	protector	1702326122
1963345285	-1900	122	2566	-119	7	160	technicswitch	1692986172
2103347532	-2362	23	2282	-148	1	142	protector	1702469418
2105191914	-2052	32	-3379	-129	2	-212	sign	1702586517
2105191915	-2051	32	-3379	-129	2	-212	sign	1702586517
2105191916	-2055	34	-3380	-129	2	-212	protector	1702586517
944755894	-1949	22	-689	-122	1	-44	protector	1644281592
944755895	-1949	22	-685	-122	1	-43	protector	1644281592
2083399603	-3099	11	-29	-194	0	-2	protector	1701363498
2083399604	-3099	11	-22	-194	0	-2	protector	1701363498
2083399605	-3098	12	-29	-194	0	-2	travelnet	1701363498
2083399606	-3097	13	-25	-194	0	-2	shop	1701363498
2083399607	-3097	13	-25	-194	0	-2	shop	1701363498
2083399608	-3097	13	-25	-194	0	-2	shop	1701363498
2083399609	-3097	13	-23	-194	0	-2	shop	1701363498
2083399610	-3097	13	-23	-194	0	-2	shop	1701363498
2083399611	-3097	13	-23	-194	0	-2	shop	1701363498
2050538134	-9260	0	-1940	-579	0	-122	protector	1699394928
2083399612	-3097	13	-23	-194	0	-2	shop	1701363498
2050538135	-9249	0	-2006	-579	0	-126	protector	1699394929
2083399613	-3097	13	-21	-194	0	-2	shop	1701363498
1277284722	-4524	108	-71	-283	6	-5	protector	1661160720
2078120543	2135	11	1264	133	0	79	protector	1701039644
2078120544	2135	12	1275	133	0	79	protector	1701039644
2078120545	2136	12	1286	133	0	80	protector	1701039644
2078120548	2147	11	1288	134	0	80	protector	1701039645
2078120549	2158	12	1288	134	0	80	protector	1701039645
2078120550	2183	3	1266	136	0	79	protector	1701039645
2078120551	2180	11	1288	136	0	80	protector	1701039645
2078120552	2191	11	1288	136	0	80	protector	1701039645
2078120553	2169	11	1288	135	0	80	protector	1701039645
1304744126	8650	4	-3033	540	0	-190	protector	1662313404
2078120554	2195	4	1267	137	0	79	protector	1701039645
1304744127	8656	4	-3031	541	0	-190	protector	1662313404
2078063372	-3701	100	1224	-232	6	76	travelnet	1701037553
2078063373	-3697	100	1225	-232	6	76	technicswitch	1701037553
2083399614	-3097	13	-21	-194	0	-2	shop	1701363498
2083399615	-3097	13	-21	-194	0	-2	shop	1701363498
1623472857	867	15622	100	54	976	6	protector	1676068289
1623472858	867	15622	111	54	976	6	protector	1676068289
1623472859	878	15622	100	54	976	6	protector	1676068289
1623472860	878	15622	111	54	976	6	protector	1676068289
1304744128	8660	11	-3036	541	0	-190	protector	1662313404
1304744129	8666	11	-3036	541	0	-190	protector	1662313404
1304744130	8667	4	-3031	541	0	-190	protector	1662313404
2078063374	-3703	100	1225	-232	6	76	protector	1701037553
2078063375	-3697	100	1224	-232	6	76	protector	1701037553
2078063376	-3700	100	1225	-232	6	76	jumpdrive	1701037553
2076347677	-16377	72	-319	-1024	4	-20	digiterm	1700963258
1623472861	866	15622	100	54	976	6	travelnet	1676068289
2078120555	2202	11	1288	137	0	80	protector	1701039645
1218510552	20418	16	-258	1276	1	-17	protector	1659296344
2083399616	-3097	13	-21	-194	0	-2	shop	1701363498
2102016311	-3462	24	-496	-217	1	-31	travelnet	1702383638
1218510577	20418	5	-269	1276	0	-17	protector	1659296345
1218510579	20429	5	-269	1276	0	-17	protector	1659296345
2101334022	-2378	43	-590	-149	2	-37	protector	1702347423
2092326241	-2502	43	787	-157	2	49	protector	1701833556
2092326242	-2502	43	790	-157	2	49	protector	1701833556
2092326243	-2482	35	812	-156	2	50	protector	1701833556
2092326244	-2482	36	804	-156	2	50	protector	1701833556
2092326245	-2482	45	812	-156	2	50	protector	1701833556
2092326246	-2482	47	804	-156	2	50	protector	1701833556
2066802826	-292	15952	2905	-19	997	181	protector	1700419469
2066802827	-292	15952	2916	-19	997	182	protector	1700419469
2083371550	-11485	15	-123	-718	0	-8	xpprotector	1701361575
2101334023	-2378	43	-579	-149	2	-37	protector	1702347423
2101334024	-2372	45	-595	-149	2	-38	travelnet	1702347423
2059669420	-1129	5255	1505	-71	328	94	protector	1700018224
2059669421	-1129	5247	1505	-71	327	94	protector	1700018224
2101334025	-2378	44	-601	-149	2	-38	protector	1702347423
2092326247	-2483	25	790	-156	1	49	protector	1701833556
2092326248	-2510	29	791	-157	1	49	protector	1701833556
2092326249	-2499	29	791	-157	1	49	protector	1701833556
2092326250	-2494	29	801	-156	1	50	protector	1701833556
2092326251	-2493	25	813	-156	1	50	protector	1701833556
2092326252	-2483	25	801	-156	1	50	protector	1701833556
2092326253	-2495	31	800	-156	1	50	protector	1701833556
2101334026	-2361	44	-647	-148	2	-41	protector	1702347423
2101334027	-2368	44	-638	-148	2	-40	protector	1702347423
2089733413	3391	35	-2220	211	2	-139	travelnet	1701653494
2027121550	119	15973	477	7	998	29	protector	1697812673
2027121551	122	15974	477	7	998	29	travelnet	1697812673
1974615240	-3616	-2	-164	-226	-1	-11	protector	1693854211
2101334028	-2355	45	-625	-148	2	-40	protector	1702347423
2101334029	-2340	42	-650	-147	2	-41	protector	1702347423
2105449245	30862	-10	-157	1928	-1	-10	digilinelcd	1702597143
2105449246	30862	-9	-158	1928	-1	-10	technicswitch	1702597143
1914208813	-4359	6	-1331	-273	0	-84	protector	1690686682
1654498325	-676	17	1496	-43	1	93	protector	1678061090
2101334030	-2348	43	-635	-147	2	-40	protector	1702347423
2102016312	-3470	26	-487	-217	1	-31	protector	1702383638
2102016313	-3468	26	-493	-217	1	-31	protector	1702383638
2102016314	-3458	22	-495	-217	1	-31	protector	1702383638
2102016315	-3463	49	-507	-217	3	-32	protector	1702383638
2102016316	-3468	34	-501	-217	2	-32	protector	1702383638
2102016317	-3462	24	-505	-217	1	-32	protector	1702383638
2086268869	-1695	-7	377	-106	-1	23	protector	1701539077
2044768616	822	0	2677	51	0	167	protector	1698957651
1218510551	20418	16	-269	1276	1	-17	protector	1659296344
1218510553	20429	16	-269	1276	1	-17	protector	1659296344
2086268870	-1695	-7	382	-106	-1	23	protector	1701539077
2011353565	-811	5	1510	-51	0	94	protector	1696593241
1121254276	-3076	5253	163	-193	328	10	protector	1654920161
2025243728	6454	23	3155	403	1	197	protector	1697672210
1121254282	-3080	5246	162	-193	327	10	protector	1654920161
2025243729	6454	23	3166	403	1	197	protector	1697672210
2092326262	-2472	25	801	-155	1	50	protector	1701833556
2092326263	-2472	25	812	-155	1	50	protector	1701833556
920387880	-19316	59	-1195	-1208	3	-75	protector	1642948593
1866782230	156	5268	2424	9	329	151	protector	1689902615
1866782231	156	5268	2431	9	329	151	protector	1689902615
1866782232	159	5268	2430	9	329	151	travelnet	1689902615
1866782233	161	5264	2435	10	329	152	protector	1689902615
1218510578	20418	5	-258	1276	0	-17	protector	1659296345
1218510580	20429	5	-258	1276	0	-17	protector	1659296345
2078033671	-4459	104	-46	-279	6	-3	technicswitch	1701036686
1218510582	20418	5	-247	1276	0	-16	protector	1659296345
2078033672	-4462	108	-64	-279	6	-4	protector	1701036686
2078033673	-4462	108	-51	-279	6	-4	protector	1701036686
1866782234	161	5256	2443	10	328	152	protector	1689902615
2105334385	5105	7	180	319	0	11	protector	1702592089
2105334386	5116	7	180	319	0	11	protector	1702592089
2105334387	5108	8	184	319	0	11	technicswitch	1702592089
2092326279	-2015	3	1113	-126	0	69	protector	1701833557
2104005727	7586	5	-3258	474	0	-204	protector	1702504848
2102865121	-2431	68	1691	-152	4	105	protector	1702441126
2102865122	-2423	19	1674	-152	1	104	protector	1702441126
2102865123	-2445	19	1674	-153	1	104	protector	1702441126
2102865124	-2434	19	1674	-153	1	104	protector	1702441126
2089379213	-6237	7350	-4948	-390	459	-310	technicswitch	1701642182
2089379214	-6234	7350	-4948	-390	459	-310	technicswitch	1701642182
2089379215	-6236	7345	-4953	-390	459	-310	technicquarry	1701642182
2104005728	7586	14	-3258	474	0	-204	protector	1702504848
2104005729	7597	5	-3258	474	0	-204	protector	1702504848
2089379216	-6227	7345	-4951	-390	459	-310	technicquarry	1701642182
2089379217	-6235	7353	-4950	-390	459	-310	jumpdrive	1701642182
2104005730	7597	14	-3258	474	0	-204	protector	1702504848
2092326288	-2015	3	1102	-126	0	68	protector	1701833557
2092326289	-2025	3	1098	-127	0	68	protector	1701833557
2092326290	-2018	3	1089	-127	0	68	protector	1701833557
2089379225	-6218	7345	-4953	-389	459	-310	technicquarry	1701642182
775037097	2055	8812	-5063	128	550	-317	protector	1636191857
920387881	-19301	56	-1197	-1207	3	-75	protector	1642948593
920387883	-19296	39	-1201	-1206	2	-76	protector	1642948593
2089379226	-6219	7351	-4952	-389	459	-310	jumpdrive	1701642182
920387884	-19284	31	-1208	-1206	1	-76	protector	1642948593
2097614385	6855	8	-1549	428	0	-97	protector	1702138358
2097614386	6855	8	-1538	428	0	-97	protector	1702138358
1218510586	20418	5	-225	1276	0	-15	protector	1659296345
2089379230	-6227	7360	-4944	-390	460	-309	jumpdrive	1701642182
2089379231	-6226	7361	-4943	-390	460	-309	technicswitch	1701642182
1917601871	30350	22	-27169	1896	1	-1699	protector	1690738347
1218510588	20429	5	-225	1276	0	-15	protector	1659296345
2105449292	30854	7	-142	1928	0	-9	technicswitch	1702597144
1933645181	-4226	7	3284	-265	0	205	protector	1691004834
1933645182	-4226	10	3295	-265	0	205	protector	1691004834
1933645183	-4204	6	3285	-263	0	205	protector	1691004834
1933645184	-4204	10	3295	-263	0	205	protector	1691004834
1933645185	-4193	9	3284	-263	0	205	protector	1691004834
2089379232	-6240	7362	-4943	-390	460	-309	digiterm	1701642182
2087538204	-2674	134	-305	-168	8	-20	border	1701615944
2089379233	-6228	7362	-4943	-390	460	-309	travelnet	1701642182
2102129049	-2201	11	-658	-138	0	-42	protector	1702390154
2089379235	-2174	-8	-1397	-136	-1	-88	protector	1701642182
1933645186	-4193	10	3295	-263	0	205	protector	1691004834
2102129050	-2201	12	-669	-138	0	-42	protector	1702390154
2102129051	-2224	20	-630	-139	1	-40	protector	1702390154
2102129052	-2223	18	-636	-139	1	-40	protector	1702390154
1218510589	20418	16	-236	1276	1	-15	protector	1659296345
2102129053	-2223	18	-625	-139	1	-40	protector	1702390154
1218510591	20429	16	-236	1276	1	-15	protector	1659296345
2102129054	-2207	17	-662	-138	1	-42	protector	1702390154
1933645187	-4215	1	3274	-264	0	204	protector	1691004834
1933645188	-4237	0	3274	-265	0	204	protector	1691004834
1933645189	-4226	0	3274	-265	0	204	protector	1691004834
1933645190	-4204	0	3268	-263	0	204	protector	1691004834
1933645191	-4204	0	3274	-263	0	204	protector	1691004834
1933645192	-4193	0	3273	-263	0	204	protector	1691004834
2100759876	7213	10	23210	450	0	1450	travelnet	1702326123
2100759877	7223	8	23187	451	0	1449	protector	1702326123
1827293166	-14048	42	14533	-878	2	908	travelnet	1688364679
1827293167	-14045	42	14533	-878	2	908	travelnet	1688364679
2100759878	7217	15	23186	451	0	1449	shop	1702326123
2051210584	-1866	24	-36	-117	1	-3	protector	1699443119
2100759879	7221	15	23186	451	0	1449	sign	1702326123
2100759880	7210	19	23168	450	1	1448	shop	1702326123
2100759881	7210	19	23183	450	1	1448	sign	1702326123
1218510583	20429	5	-247	1276	0	-16	protector	1659296345
1827126067	498	32	21535	31	2	1345	protector	1688357850
2100759882	7188	15	23180	449	0	1448	protector	1702326123
2100759883	7221	24	23177	451	1	1448	shop	1702326123
1959184769	-18707	100	-16958	-1170	6	-1060	travelnet	1692614266
1218510584	20418	16	-247	1276	1	-16	protector	1659296345
2100759884	7224	16	23177	451	1	1448	atm	1702326123
1218510585	20418	5	-236	1276	0	-15	protector	1659296345
1218510587	20429	5	-236	1276	0	-15	protector	1659296345
2100759885	7220	16	23176	451	1	1448	sign	1702326123
2100759886	7225	16	23170	451	1	1448	sign	1702326123
1218510590	20418	16	-225	1276	1	-15	protector	1659296345
2100759887	7225	16	23180	451	1	1448	sign	1702326123
920387882	-19309	43	-1196	-1207	2	-75	protector	1642948593
1218510592	20429	16	-225	1276	1	-15	protector	1659296345
2100759888	7229	16	23174	451	1	1448	sign	1702326123
2100759889	7229	16	23178	451	1	1448	sign	1702326123
2100759890	7224	16	23173	451	1	1448	atm	1702326123
1959184770	-18708	100	-16958	-1170	6	-1060	protector	1692614266
2100759891	7228	13	23180	451	0	1448	sign	1702326123
2100759892	7230	13	23180	451	0	1448	sign	1702326123
2100759893	7230	15	23173	451	0	1448	travelnet	1702326123
2100759894	7230	9	23180	451	0	1448	protector	1702326123
2100759895	7219	15	23178	451	0	1448	shop	1702326123
2100759896	7220	15	23178	451	0	1448	shop	1702326123
2100759897	7221	15	23176	451	0	1448	shop	1702326123
2100759898	7221	15	23178	451	0	1448	shop	1702326123
2100759899	7222	15	23178	451	0	1448	shop	1702326123
2008069014	-1988	4	1257	-125	0	78	protector	1696302110
2101334031	-2340	41	-629	-147	2	-40	protector	1702347423
2101334032	-2353	37	-665	-148	2	-42	travelnet	1702347423
2101334033	-2353	38	-671	-148	2	-42	sign	1702347423
2101334034	-2353	39	-666	-148	2	-42	sign	1702347423
2102129068	-2246	25	-621	-141	1	-39	protector	1702390154
2101334035	-2352	38	-671	-147	2	-42	sign	1702347423
2101334036	-2343	38	-668	-147	2	-42	sign	1702347423
2095738794	-2341	15221	268	-147	951	16	protector	1702034759
1424374383	171	9	489	10	0	30	protector	1667051670
1424374384	173	14	490	10	0	30	protector	1667051670
2095738795	-2341	15227	268	-147	951	16	protector	1702034759
2095738796	-2341	15225	268	-147	951	16	jumpdrive	1702034759
2095738797	-2338	15226	269	-147	951	16	technicswitch	1702034759
2105191987	-2013	10	-3408	-126	0	-213	shop	1702586517
2105191988	-2013	10	-3407	-126	0	-213	shop	1702586517
2105191989	-2013	10	-3406	-126	0	-213	shop	1702586517
895198016	28000	8	-25000	1750	0	-1563	travelnet	1641433234
2097614431	6866	8	-1527	429	0	-96	protector	1702138358
2097614432	6877	8	-1527	429	0	-96	protector	1702138358
2105191990	-2013	10	-3405	-126	0	-213	shop	1702586517
2105191991	-2013	10	-3404	-126	0	-213	shop	1702586517
2105191992	-2013	10	-3403	-126	0	-213	shop	1702586517
2105191993	-2013	10	-3402	-126	0	-213	shop	1702586517
2105191994	-2013	10	-3401	-126	0	-213	shop	1702586517
2105191995	-2013	10	-3400	-126	0	-213	shop	1702586517
2105191996	-2013	10	-3399	-126	0	-213	shop	1702586517
2105191997	-2013	10	-3398	-126	0	-213	shop	1702586517
2105191998	-2013	10	-3397	-126	0	-213	shop	1702586517
2105191999	-2013	10	-3396	-126	0	-213	shop	1702586517
2105192000	-2012	10	-3408	-126	0	-213	shop	1702586517
2105192001	-2012	10	-3407	-126	0	-213	shop	1702586517
2052723736	2221	13	19794	138	0	1237	protector	1699550413
2052723737	2222	12	19794	138	0	1237	travelnet	1699550413
2105192002	-2012	10	-3406	-126	0	-213	shop	1702586517
2105192003	-2012	10	-3405	-126	0	-213	shop	1702586517
909890194	-3716	5248	3334	-233	328	208	protector	1642157012
2105192004	-2012	10	-3404	-126	0	-213	shop	1702586517
2105192005	-2012	10	-3403	-126	0	-213	shop	1702586517
2105192006	-2012	10	-3402	-126	0	-213	shop	1702586517
2100845174	-1695	16003	3583	-106	1000	223	technicswitch	1702329140
2105192007	-2012	10	-3401	-126	0	-213	shop	1702586517
2105192008	-2012	10	-3400	-126	0	-213	shop	1702586517
1935132019	-1761	-2	564	-111	-1	35	protector	1691085427
1935132020	-1761	-2	574	-111	-1	35	protector	1691085427
2105192009	-2012	10	-3399	-126	0	-213	shop	1702586517
2057276619	5466	100	5433	341	6	339	travelnet	1699825615
2105192010	-2012	10	-3398	-126	0	-213	shop	1702586517
2105192011	-2012	10	-3397	-126	0	-213	shop	1702586517
1826290963	-2301	6	-123	-144	0	-8	protector	1688329338
1826290964	-2290	6	-123	-144	0	-8	protector	1688329338
2105192012	-2012	10	-3396	-126	0	-213	shop	1702586517
1935132021	-1761	-2	544	-111	-1	34	protector	1691085427
2105192013	-2008	10	-3408	-126	0	-213	shop	1702586517
2101334057	-2354	45	-612	-148	2	-39	protector	1702347424
2101334058	-2378	44	-612	-149	2	-39	protector	1702347424
2101334059	-2353	45	-600	-148	2	-38	protector	1702347424
2101334060	-2367	44	-601	-148	2	-38	protector	1702347424
2101334061	-2341	48	-593	-147	3	-38	technicswitch	1702347424
2051210618	-1876	25	-20	-118	1	-2	protector	1699443120
2101334062	-2337	42	-601	-147	2	-38	protector	1702347424
2101334063	-2365	45	-686	-148	2	-43	sign	1702347424
2101334064	-2365	45	-683	-148	2	-43	sign	1702347424
2101334065	-2367	37	-688	-148	2	-43	travelnet	1702347424
2101334066	-2352	38	-687	-147	2	-43	sign	1702347424
2101334067	-2352	38	-686	-147	2	-43	sign	1702347424
2101334068	-2352	38	-683	-147	2	-43	sign	1702347424
2101334069	-2352	38	-681	-147	2	-43	sign	1702347424
2101334070	-2352	38	-679	-147	2	-43	sign	1702347424
2101334071	-2352	38	-678	-147	2	-43	sign	1702347424
2105192014	-2008	10	-3407	-126	0	-213	shop	1702586517
2105192015	-2008	10	-3406	-126	0	-213	shop	1702586517
2105192016	-2008	10	-3405	-126	0	-213	shop	1702586517
2051210619	-1849	22	-32	-116	1	-2	protector	1699443120
2101334072	-2352	38	-677	-147	2	-43	sign	1702347424
2105192017	-2008	10	-3404	-126	0	-213	shop	1702586517
2051210620	-1832	24	-45	-115	1	-3	protector	1699443120
2105192018	-2008	10	-3403	-126	0	-213	shop	1702586517
2051210621	-1872	26	-22	-117	1	-2	atm	1699443120
2051210622	-1860	24	-26	-117	1	-2	protector	1699443120
2105192019	-2008	10	-3402	-126	0	-213	shop	1702586517
895198015	28000	7	-25000	1750	0	-1563	protector	1641433234
2105192020	-2008	10	-3401	-126	0	-213	shop	1702586517
2101334073	-2352	38	-675	-147	2	-43	sign	1702347424
2101334074	-2352	38	-674	-147	2	-43	sign	1702347424
1849247638	10006	4	122	625	0	7	protector	1689498790
2101334075	-2352	38	-673	-147	2	-43	sign	1702347424
2101334076	-2350	38	-674	-147	2	-43	sign	1702347424
2101334077	-2367	43	-590	-148	2	-37	protector	1702347424
2101334078	-2367	43	-579	-148	2	-37	protector	1702347424
1849247639	10006	5	112	625	0	7	protector	1689498790
2101334079	-2356	43	-579	-148	2	-37	protector	1702347424
2105192021	-2008	10	-3400	-126	0	-213	shop	1702586517
1849247641	10006	5	102	625	0	6	protector	1689498790
1849247642	10012	5	96	625	0	6	protector	1689498790
2105192022	-2008	10	-3399	-126	0	-213	shop	1702586517
1826290966	-2279	6	-123	-143	0	-8	protector	1688329338
2105192023	-2008	10	-3398	-126	0	-213	shop	1702586517
2105192024	-2008	10	-3397	-126	0	-213	shop	1702586517
2105192025	-2008	10	-3396	-126	0	-213	shop	1702586517
2105192026	-2007	10	-3408	-126	0	-213	shop	1702586517
2105192027	-2007	10	-3407	-126	0	-213	shop	1702586517
2105192028	-2007	10	-3406	-126	0	-213	shop	1702586517
2105192029	-2007	10	-3405	-126	0	-213	shop	1702586517
2105192030	-2007	10	-3404	-126	0	-213	shop	1702586517
1866722087	9826	9500	4577	614	593	286	protector	1689901333
2105192031	-2007	10	-3403	-126	0	-213	shop	1702586517
1448720033	-7100	94	-989	-444	5	-62	protector	1667900835
2105192032	-2007	10	-3402	-126	0	-213	shop	1702586517
1866722088	9837	9500	4577	614	593	286	protector	1689901333
2105192033	-2007	10	-3401	-126	0	-213	shop	1702586517
1448720034	-7089	94	-989	-444	5	-62	protector	1667900835
1448720035	-7111	94	-989	-445	5	-62	protector	1667900835
2105192034	-2007	10	-3400	-126	0	-213	shop	1702586517
2105192035	-2007	10	-3399	-126	0	-213	shop	1702586517
2105192036	-2007	10	-3398	-126	0	-213	shop	1702586517
2105192037	-2007	10	-3397	-126	0	-213	shop	1702586517
2094752841	22164	56	-19045	1385	3	-1191	protector	1701976862
1866722089	9815	9500	4577	613	593	286	protector	1689901333
2094752842	22164	59	-19045	1385	3	-1191	technicswitch	1701976862
2094752843	22164	57	-19045	1385	3	-1191	jumpdrive	1701976862
2105192038	-2007	10	-3396	-126	0	-213	shop	1702586517
2103347620	-2345	14	2287	-147	0	142	protector	1702469418
2105192039	-2013	9	-3408	-126	0	-213	shop	1702586517
2105192040	-2013	9	-3407	-126	0	-213	shop	1702586517
1904756025	-1762	6500	-1114	-111	406	-70	jumpdrive	1690566811
1904756026	-1762	6500	-1113	-111	406	-70	protector	1690566811
2105192041	-2013	9	-3406	-126	0	-213	shop	1702586517
2105192042	-2013	9	-3405	-126	0	-213	shop	1702586517
2105192043	-2013	9	-3404	-126	0	-213	shop	1702586517
2105192044	-2013	9	-3403	-126	0	-213	shop	1702586517
2105192045	-2013	9	-3402	-126	0	-213	shop	1702586517
2105192046	-2013	9	-3401	-126	0	-213	shop	1702586517
2105192047	-2013	9	-3400	-126	0	-213	shop	1702586517
1904756031	-1761	6495	-1113	-111	405	-70	travelnet	1690566812
2103347621	-2351	16	2256	-147	1	141	protector	1702469418
2103347622	-2348	26	2265	-147	1	141	protector	1702469418
2103347623	-2348	30	2265	-147	1	141	protector	1702469418
2103347624	-2348	20	2266	-147	1	141	sign	1702469418
2103347625	-2348	15	2263	-147	0	141	protector	1702469418
2105192048	-2013	9	-3399	-126	0	-213	shop	1702586517
2105192049	-2013	9	-3398	-126	0	-213	shop	1702586517
974251227	21725	-10	-21881	1357	-1	-1368	protector	1646331975
2105192050	-2013	9	-3397	-126	0	-213	shop	1702586517
2105192051	-2013	9	-3396	-126	0	-213	shop	1702586517
2103347628	-2391	18	2223	-150	1	138	protector	1702469419
2105192052	-2012	9	-3408	-126	0	-213	shop	1702586517
2105192053	-2012	9	-3407	-126	0	-213	shop	1702586517
2105192054	-2012	9	-3406	-126	0	-213	shop	1702586517
1792818046	-304	5095	-75	-19	318	-5	protector	1686620786
1792818047	-302	5095	-78	-19	318	-5	protector	1686620786
2101334080	-2367	43	-568	-148	2	-36	protector	1702347424
2101334081	-2356	43	-568	-148	2	-36	protector	1702347424
2101334082	-2363	44	-575	-148	2	-36	technicswitch	1702347424
2101334083	-2345	43	-589	-147	2	-37	protector	1702347425
2101334084	-2345	43	-579	-147	2	-37	protector	1702347425
2101334085	-2341	44	-586	-147	2	-37	technicswitch	1702347425
2101334086	-2345	32	-568	-147	2	-36	protector	1702347425
2101334087	-2345	45	-568	-147	2	-36	protector	1702347425
2091903614	619	5291	900	38	330	56	travelnet	1701805919
2103347629	-2389	18	2209	-150	1	138	protector	1702469419
2103347630	-2410	18	2220	-151	1	138	protector	1702469419
2105334428	5094	14	176	318	0	11	privprotector	1702592090
2105334429	5094	14	180	318	0	11	privprotector	1702592090
2105334430	5091	13	189	318	0	11	protector	1702592090
2105334431	5094	13	186	318	0	11	protector	1702592090
2000985432	-2271	73	1165	-142	4	72	protector	1695753454
2000985433	-2263	73	1165	-142	4	72	protector	1695753454
2000985434	-2261	63	1163	-142	3	72	protector	1695753454
1946224997	-3565	34	1976	-223	2	123	protector	1691720431
2000985439	-2250	63	1165	-141	3	72	protector	1695753454
2105192055	-2012	9	-3405	-126	0	-213	shop	1702586517
1946224999	-3576	35	1965	-224	2	122	protector	1691720431
1935132022	-1761	-2	554	-111	-1	34	protector	1691085427
1946225000	-3576	36	1954	-224	2	122	protector	1691720431
974251225	21703	-10	-21870	1356	-1	-1367	protector	1646331975
974251226	21714	-10	-21881	1357	-1	-1368	protector	1646331975
974251229	21725	-10	-21870	1357	-1	-1367	protector	1646331975
974251230	21736	-10	-21881	1358	-1	-1368	protector	1646331975
2105192056	-2012	9	-3404	-126	0	-213	shop	1702586517
2093368131	11497	38	-3963	718	2	-248	protector	1701896750
2105192057	-2012	9	-3403	-126	0	-213	shop	1702586517
2105192058	-2012	9	-3402	-126	0	-213	shop	1702586517
2105192059	-2012	9	-3401	-126	0	-213	shop	1702586517
2105192060	-2012	9	-3400	-126	0	-213	shop	1702586517
2090043787	-2298	17	2200	-144	1	137	train	1701680606
2105192061	-2012	9	-3399	-126	0	-213	shop	1702586517
2090043788	-2296	17	2216	-144	1	138	border	1701680606
2105192062	-2012	9	-3398	-126	0	-213	shop	1702586517
2105192063	-2012	9	-3397	-126	0	-213	shop	1702586517
2090043791	-2337	23	2136	-147	1	133	protector	1701680606
2090043792	-2350	23	2114	-147	1	132	protector	1701680606
2105192064	-2012	9	-3396	-126	0	-213	shop	1702586517
1946225005	-3565	34	1965	-223	2	122	protector	1691720431
1946225006	-3565	35	1954	-223	2	122	protector	1691720431
2105192065	-2008	9	-3408	-126	0	-213	shop	1702586517
1383733419	-5295	170	1237	-331	10	77	jumpdrive	1665795699
2089733570	4163	62	-2307	260	3	-145	travelnet	1701653512
1976534503	-27695	15	-24696	-1731	0	-1544	protector	1694002898
1976534504	-27684	15	-24696	-1731	0	-1544	protector	1694002898
1993790169	-1757	227	767	-110	14	47	protector	1695241222
1993790170	-1757	227	778	-110	14	48	protector	1695241222
1993790171	-1757	216	767	-110	13	47	protector	1695241222
1993790172	-1757	216	778	-110	13	48	protector	1695241222
2035361518	-4786	9	-721	-300	0	-46	protector	1698281546
2105192066	-2008	9	-3407	-126	0	-213	shop	1702586517
1566024453	-3569	28	-1549	-224	1	-97	protector	1673282955
2105192067	-2008	9	-3406	-126	0	-213	shop	1702586517
2035361519	-4765	8	-722	-298	0	-46	protector	1698281546
1566024454	-3569	29	-1542	-224	1	-97	protector	1673282955
2105192068	-2008	9	-3405	-126	0	-213	shop	1702586517
2050538241	-9238	0	-1973	-578	0	-124	protector	1699394946
2105192069	-2008	9	-3404	-126	0	-213	shop	1702586517
2105192070	-2008	9	-3403	-126	0	-213	shop	1702586517
2090043793	-2339	23	2114	-147	1	132	protector	1701680606
2090043794	-2337	23	2125	-147	1	132	protector	1701680606
1277284843	-4510	108	-71	-282	6	-5	protector	1661160738
2105192071	-2008	9	-3402	-126	0	-213	shop	1702586517
2050538242	-9249	0	-1984	-579	0	-124	protector	1699394946
2105192072	-2008	9	-3401	-126	0	-213	shop	1702586517
2105192073	-2008	9	-3400	-126	0	-213	shop	1702586517
2050538243	-9249	0	-1973	-579	0	-124	protector	1699394946
2105192074	-2008	9	-3399	-126	0	-213	shop	1702586517
2105192075	-2008	9	-3398	-126	0	-213	shop	1702586517
2105192076	-2008	9	-3397	-126	0	-213	shop	1702586517
2078005342	-3391	1	937	-212	0	58	protector	1701035778
2078005343	-3381	1	937	-212	0	58	protector	1701035778
2037599966	22961	101	-21647	1435	6	-1353	technicquarry	1698454107
2078005344	-3372	1	937	-211	0	58	protector	1701035778
2078005345	-3363	1	937	-211	0	58	protector	1701035778
2098150346	5127	7	180	320	0	11	protector	1702176362
1866722102	9848	9500	4577	615	593	286	protector	1689901333
2098150350	5138	7	180	321	0	11	protector	1702176362
2098150351	5149	7	180	321	0	11	protector	1702176362
2098150354	5122	1	236	320	0	14	protector	1702176362
2105192077	-2008	9	-3396	-126	0	-213	shop	1702586517
2105192078	-2007	9	-3408	-126	0	-213	shop	1702586517
2105192079	-2007	9	-3407	-126	0	-213	shop	1702586517
2105192080	-2007	9	-3406	-126	0	-213	shop	1702586517
2105192081	-2007	9	-3405	-126	0	-213	shop	1702586517
2105192082	-2007	9	-3404	-126	0	-213	shop	1702586517
2105192083	-2007	9	-3403	-126	0	-213	shop	1702586517
2105192084	-2007	9	-3402	-126	0	-213	shop	1702586517
2105192085	-2007	9	-3401	-126	0	-213	shop	1702586517
2103347661	-2362	20	2262	-148	1	141	sign	1702469421
2103347662	-2361	20	2262	-148	1	141	sign	1702469421
2098150355	5133	1	236	320	0	14	protector	1702176362
2098150356	4919	17	314	307	1	19	protector	1702176363
1566024455	-3569	30	-1534	-224	1	-96	protector	1673282955
974251228	21714	-10	-21870	1357	-1	-1367	protector	1646331975
2098150357	4920	18	308	307	1	19	protector	1702176363
1566024456	-3569	31	-1525	-224	1	-96	protector	1673282955
974251232	21747	-7	-21881	1359	-1	-1368	protector	1646331975
2098150358	4923	24	308	307	1	19	protector	1702176363
2098150359	4926	18	308	307	1	19	protector	1702176363
2098150360	4927	17	314	307	1	19	protector	1702176363
2098150361	4923	7	306	307	0	19	privprotector	1702176363
2098150362	4923	7	315	307	0	19	privprotector	1702176363
2037599967	22962	101	-21648	1435	6	-1353	technicquarry	1698454107
2037599968	22962	102	-21633	1435	6	-1353	protector	1698454107
2037599969	22964	103	-21645	1435	6	-1353	protector	1698454107
2037599970	22974	103	-21645	1435	6	-1353	protector	1698454107
2037599971	22974	103	-21635	1435	6	-1353	protector	1698454107
1993790173	-1757	194	767	-110	12	47	protector	1695241222
1993790174	-1757	205	767	-110	12	47	protector	1695241222
2037599972	22969	108	-21640	1435	6	-1353	jumpdrive	1698454107
2037599973	22968	105	-21639	1435	6	-1353	technicswitch	1698454107
1993790175	-1757	183	767	-110	11	47	protector	1695241222
2037599974	22970	105	-21640	1435	6	-1353	technicswitch	1698454107
2098150363	4919	1	308	307	0	19	protector	1702176363
2098150364	4927	1	308	307	0	19	protector	1702176363
1479243870	-1322	5010	-1024	-83	313	-64	protector	1669461626
2098150365	4919	17	301	307	1	18	protector	1702176363
2078005348	-3422	1	937	-214	0	58	protector	1701035779
2078005349	-3411	1	937	-214	0	58	protector	1701035779
2078005350	-3433	1	937	-215	0	58	protector	1701035779
2078005351	-3401	1	937	-213	0	58	protector	1701035779
2098150366	4927	17	301	307	1	18	protector	1702176363
2098150367	4923	7	288	307	0	18	privprotector	1702176363
2098150368	4923	7	297	307	0	18	privprotector	1702176363
1479243871	-1321	5010	-1024	-83	313	-64	travelnet	1669461626
2105192086	-2007	9	-3400	-126	0	-213	shop	1702586517
2105192087	-2007	9	-3399	-126	0	-213	shop	1702586517
2105192088	-2007	9	-3398	-126	0	-213	shop	1702586517
2105192089	-2007	9	-3397	-126	0	-213	shop	1702586517
2105192090	-2007	9	-3396	-126	0	-213	shop	1702586517
2102806975	8971	-2	22520	560	-1	1407	protector	1702438525
2102806976	8971	-2	22526	560	-1	1407	protector	1702438525
2102806977	8973	-2	22520	560	-1	1407	protector	1702438525
2102806978	8973	-2	22526	560	-1	1407	protector	1702438525
2063091236	-1467	-1	1286	-92	-1	80	protector	1700269732
2092466959	21712	3	-21959	1357	0	-1373	travelnet	1701840373
2092466960	21712	3	-21957	1357	0	-1373	travelnet	1701840373
2092466961	21714	3	-21960	1357	0	-1373	travelnet	1701840373
2092466962	21716	3	-21959	1357	0	-1373	travelnet	1701840373
2092466963	21714	6	-21958	1357	0	-1373	protector	1701840373
2092466964	21725	6	-21958	1357	0	-1373	protector	1701840373
2092466965	21716	3	-21957	1357	0	-1373	travelnet	1701840373
2105192091	-2012	7	-3406	-126	0	-213	protector	1702586518
2097781820	67	13	365	4	0	22	protector	1702149920
2097781821	75	13	365	4	0	22	protector	1702149920
920388002	-19304	11	-1197	-1207	0	-75	protector	1642948613
2105192092	-2012	7	-3395	-126	0	-213	protector	1702586518
1270421796	-19007	23	13708	-1188	1	856	protector	1660920916
1270421797	-19006	20	13696	-1188	1	856	protector	1660920916
1270421798	-18999	23	13709	-1188	1	856	protector	1660920916
1270421799	-18995	22	13703	-1188	1	856	protector	1660920916
1270421800	-19017	19	13700	-1189	1	856	protector	1660920916
1270421801	-19011	20	13700	-1189	1	856	protector	1660920916
1270421802	-19009	21	13703	-1189	1	856	protector	1660920916
1270421803	-19003	19	13688	-1188	1	855	protector	1660920916
1270421804	-18999	20	13688	-1188	1	855	protector	1660920916
1270421805	-18996	21	13693	-1188	1	855	protector	1660920916
2105192093	-2001	7	-3406	-126	0	-213	protector	1702586518
1270421806	-18992	23	13711	-1187	1	856	protector	1660920916
2105192094	-2001	7	-3395	-126	0	-213	protector	1702586518
1270421807	-18990	21	13698	-1187	1	856	protector	1660920916
1270421808	-18989	22	13705	-1187	1	856	protector	1660920916
1999925349	-10166	42	3007	-636	2	187	protector	1695675137
1999925350	-10165	42	2996	-636	2	187	protector	1695675137
2105334432	5094	7	176	318	0	11	protector	1702592090
2056042071	-2190	23	-3600	-137	1	-225	protector	1699755754
2105334433	5094	7	184	318	0	11	protector	1702592090
1270421809	-19005	24	13715	-1188	1	857	protector	1660920916
1270421810	-18997	24	13716	-1188	1	857	protector	1660920916
2105334434	5094	7	160	318	0	10	protector	1702592090
2105047351	16713	5264	-1648	1044	329	-103	technicquarry	1702579737
1999925353	-10146	50	3006	-635	3	187	protector	1695675137
2103490029	-3296	20	-431	-206	1	-27	digiterm	1702476478
2105047352	16713	5265	-1648	1044	329	-103	technicquarry	1702579737
2105047353	16713	5266	-1648	1044	329	-103	technicquarry	1702579737
2105047354	16714	5264	-1648	1044	329	-103	technicquarry	1702579737
2105047355	16714	5265	-1648	1044	329	-103	technicquarry	1702579737
2105047356	16714	5266	-1648	1044	329	-103	technicquarry	1702579737
1338920243	-13437	10	-4668	-840	0	-292	protector	1663793607
2105047357	16715	5264	-1648	1044	329	-103	technicquarry	1702579737
2105047358	16715	5265	-1648	1044	329	-103	technicquarry	1702579737
2105047359	16715	5266	-1648	1044	329	-103	technicquarry	1702579737
2105047360	16716	5264	-1648	1044	329	-103	technicquarry	1702579737
2096701508	-5218	8	13518	-327	0	844	travelnet	1702096068
2056042072	-2179	23	-3600	-137	1	-225	protector	1699755754
1000361270	-3074	5	-4618	-193	0	-289	protector	1648533271
1000361271	-3075	7	-4628	-193	0	-290	protector	1648533271
2105047361	16716	5265	-1648	1044	329	-103	technicquarry	1702579737
2105047362	16716	5266	-1648	1044	329	-103	technicquarry	1702579737
2103490030	-3296	21	-431	-206	1	-27	digiterm	1702476478
2103490031	-3295	21	-432	-206	1	-27	technicswitch	1702476478
2103490032	-3289	26	-423	-206	1	-27	protector	1702476478
2103490033	-3300	26	-423	-207	1	-27	protector	1702476478
2103490034	-3280	17	-426	-205	1	-27	protector	1702476478
2103490035	-3278	26	-423	-205	1	-27	protector	1702476478
2103490036	-3269	17	-426	-205	1	-27	protector	1702476478
2103490037	-3269	26	-426	-205	1	-27	protector	1702476478
2105047363	16717	5264	-1648	1044	329	-103	technicquarry	1702579737
2105047364	16717	5265	-1648	1044	329	-103	technicquarry	1702579737
2105047365	16717	5266	-1648	1044	329	-103	technicquarry	1702579737
2105047366	16719	5264	-1648	1044	329	-103	technicquarry	1702579737
2105047367	16719	5265	-1648	1044	329	-103	technicquarry	1702579737
2105047368	16719	5266	-1648	1044	329	-103	technicquarry	1702579737
2105047369	16713	5263	-1648	1044	328	-103	technicquarry	1702579737
2105047370	16714	5263	-1648	1044	328	-103	technicquarry	1702579737
2099996780	-3054	118	-95	-191	7	-6	protector	1702271378
2099996781	-3054	120	-87	-191	7	-6	protector	1702271378
2099996782	-3054	109	-88	-191	6	-6	protector	1702271378
2099996783	-3054	111	-95	-191	6	-6	protector	1702271378
2105047371	16715	5263	-1648	1044	328	-103	technicquarry	1702579737
2105047372	16716	5263	-1648	1044	328	-103	technicquarry	1702579737
708446367	-1030	5092	137	-65	318	8	protector	1633208349
2105334435	5094	7	168	318	0	10	protector	1702592090
2105334436	5094	14	161	318	0	10	privprotector	1702592090
2105334437	5094	14	168	318	0	10	privprotector	1702592090
2105334438	5083	7	164	317	0	10	protector	1702592090
1839023497	21351	2	-21980	1334	0	-1374	protector	1689024463
1839023498	21351	2	-21969	1334	0	-1374	protector	1689024463
2082502729	-13496	15	-186	-844	0	-12	xpprotector	1701298972
2103432125	-1727	-9	366	-108	-1	22	protector	1702473719
2103432126	-1716	-9	366	-108	-1	22	protector	1702473719
2103432127	-1705	-9	366	-107	-1	22	protector	1702473719
1158298878	509	20	22041	31	1	1377	protector	1657149674
2103432128	-1703	-7	352	-107	-1	22	protector	1702473719
2103347663	-2361	18	2260	-148	1	141	sign	1702469421
2103432129	-1700	-7	352	-107	-1	22	protector	1702473719
2103347664	-2361	19	2260	-148	1	141	sign	1702469421
2103347665	-2361	20	2260	-148	1	141	sign	1702469421
2103347666	-2359	18	2258	-148	1	141	sign	1702469421
920388001	-19304	7	-1199	-1207	0	-75	protector	1642948613
2083907355	3191	2	9912	199	0	619	protector	1701389379
2097614623	6855	8	-1527	428	0	-96	protector	1702138359
2103347667	-2359	19	2258	-148	1	141	sign	1702469421
2103347668	-2359	20	2258	-148	1	141	sign	1702469421
1966906655	-2204	-12	-1382	-138	-1	-87	protector	1693271235
1966906656	-2204	-6	-1384	-138	-1	-87	protector	1693271235
2103347669	-2361	16	2257	-148	1	141	protector	1702469421
1966906657	-2199	-2	-1392	-138	-1	-87	protector	1693271235
1966906658	-2197	-1	-1379	-138	-1	-87	protector	1693271235
1966906659	-2194	-6	-1384	-138	-1	-87	protector	1693271235
1966906660	-2196	-2	-1392	-138	-1	-87	travelnet	1693271235
1788935574	-518	25	-4780	-33	1	-299	protector	1686434005
1788935575	-518	25	-4769	-33	1	-299	protector	1686434005
1966906661	-2196	-2	-1391	-138	-1	-87	travelnet	1693271235
1966906662	-2196	-2	-1390	-138	-1	-87	travelnet	1693271235
2097614626	6877	41	-1560	429	2	-98	protector	1702138359
2103347670	-2359	18	2262	-148	1	141	travelnet	1702469421
2105047373	16717	5263	-1648	1044	328	-103	technicquarry	1702579737
2105047374	16719	5263	-1648	1044	328	-103	technicquarry	1702579737
2105047375	16720	5264	-1648	1045	329	-103	technicquarry	1702579737
2105047376	16720	5265	-1648	1045	329	-103	technicquarry	1702579737
1167103451	-2792	107	-7877	-175	6	-493	protector	1657613387
1167103455	-2793	107	-7852	-175	6	-491	protector	1657613387
1167103458	-2797	113	-7841	-175	7	-491	protector	1657613387
2097614631	6888	8	-1516	430	0	-95	protector	1702138359
605924724	4546	17	9822	284	1	613	protector	1629112556
1786235322	-2592	11	-76	-162	0	-5	protector	1686316255
1786235323	-2584	7	-66	-162	0	-5	protector	1686316255
2097614632	6866	8	-1516	429	0	-95	protector	1702138359
1786235325	-2574	16	-66	-161	1	-5	protector	1686316255
1786235326	-2574	9	-66	-161	0	-5	protector	1686316256
2097614633	6877	8	-1516	429	0	-95	protector	1702138359
1745927963	-5175	5255	2562	-324	328	160	jumpdrive	1683357921
1655198734	-2396	1	-2940	-150	0	-184	travelnet	1678132574
1745927964	-5175	5250	2562	-324	328	160	protector	1683357921
2105047377	16720	5266	-1648	1045	329	-103	technicquarry	1702579737
1745927965	-5175	5261	2562	-324	328	160	protector	1683357921
1745927966	-5176	5257	2562	-324	328	160	technicswitch	1683357921
2105047378	16721	5264	-1648	1045	329	-103	technicquarry	1702579737
1745927967	-5181	5250	2562	-324	328	160	technicquarry	1683357921
1424374463	161	1	496	10	0	31	protector	1667051670
1424374464	161	1	507	10	0	31	protector	1667051670
1424374465	171	9	500	10	0	31	protector	1667051670
1424374466	171	12	500	10	0	31	protector	1667051670
2105047379	16721	5265	-1648	1045	329	-103	technicquarry	1702579737
2105047380	16721	5266	-1648	1045	329	-103	technicquarry	1702579737
1277284915	-4498	108	-57	-282	6	-4	protector	1661160738
2102807036	9045	9	22593	565	0	1412	sign	1702438542
1424374467	167	14	505	10	0	31	travelnet	1667051670
2102807037	9046	9	22593	565	0	1412	sign	1702438542
2078033778	-4461	13	-74	-279	0	-5	protector	1701036690
2078033779	-4455	12	-70	-279	0	-5	protector	1701036690
2102807038	9047	2	22597	565	0	1412	sign	1702438542
2102807039	9047	3	22596	565	0	1412	sign	1702438542
2102807040	9043	7	22592	565	0	1412	travelnet	1702438542
2069653082	-707	54	1217	-45	3	76	protector	1700579444
2105047381	16722	5264	-1648	1045	329	-103	technicquarry	1702579737
1754713585	1610	5247	414	100	327	25	protector	1684074421
1754713586	1619	5247	414	101	327	25	protector	1684074421
2101363070	-15477	21	-97	-968	1	-7	shop	1702348961
1805589168	23000	7	-30000	1437	0	-1875	protector	1687307759
1805589169	23000	8	-30000	1437	0	-1875	travelnet	1687307759
2097614642	6899	19	-1516	431	1	-95	protector	1702138360
2097614643	6910	19	-1516	431	1	-95	protector	1702138360
1745927968	-5181	5250	2567	-324	328	160	technicquarry	1683357921
2097614644	6899	8	-1516	431	0	-95	protector	1702138360
1167103450	-2799	107	-7885	-175	6	-493	protector	1657613387
1728200630	18059	9244	-19232	1128	577	-1202	jumpdrive	1681775511
1167103452	-2792	107	-7863	-175	6	-492	protector	1657613387
2101363071	-15475	21	-97	-968	1	-7	shop	1702348961
2099996795	-3071	114	-95	-192	7	-6	protector	1702271396
2099996796	-3071	120	-95	-192	7	-6	protector	1702271396
1167103453	-2797	112	-7864	-175	7	-492	protector	1657613387
2099996797	-3064	119	-95	-192	7	-6	protector	1702271396
2099996798	-3060	118	-88	-192	7	-6	protector	1702271396
1167103454	-2800	107	-7843	-175	6	-491	protector	1657613387
2055562453	-3934	30	-2672	-246	1	-167	protector	1699732047
2055562454	-3934	30	-2661	-246	1	-167	protector	1699732047
1167103456	-2790	106	-7842	-175	6	-491	protector	1657613387
2099996799	-3060	123	-85	-192	7	-6	protector	1702271396
2099996800	-3060	124	-95	-192	7	-6	protector	1702271396
2097614645	6910	8	-1516	431	0	-95	protector	1702138360
2099996801	-3065	118	-95	-192	7	-6	jumpdrive	1702271396
2078683247	-6455	116	40	-404	7	2	technicquarry	1701079811
1942147320	-961	5259	-638	-61	328	-40	travelnet	1691464174
2078683248	-6455	115	45	-404	7	2	protector	1701079811
2099996802	-3066	122	-92	-192	7	-6	technicswitch	1702271396
1167103457	-2797	112	-7854	-175	7	-491	protector	1657613387
2099996803	-3065	117	-91	-192	7	-6	technicswitch	1702271396
2101363072	-15473	21	-97	-968	1	-7	shop	1702348961
2105047382	16722	5265	-1648	1045	329	-103	technicquarry	1702579737
2099457657	-32	18	592	-2	1	37	protector	1702242107
2099457658	-32	18	603	-2	1	37	protector	1702242107
2078683249	-6457	119	46	-404	7	2	technicswitch	1701079811
2078683250	-6450	112	42	-404	7	2	technicswitch	1701079811
2099457659	-23	19	598	-2	1	37	protector	1702242107
2099457660	-17	18	607	-2	1	37	protector	1702242107
2059669572	-4534	3	1746	-284	0	109	travelnet	1700018225
2059669573	-4534	1	1746	-284	0	109	protector	1700018225
2099457661	-29	17	614	-2	1	38	train	1702242107
2099457662	-28	18	614	-2	1	38	train	1702242107
2099457663	-23	16	621	-2	1	38	train	1702242107
2099457664	-23	18	608	-2	1	38	train	1702242107
2078005416	-3324	1	937	-208	0	58	protector	1701035782
2071850783	-3095	0	-300	-194	0	-19	protector	1700708866
2071850784	-3095	0	-289	-194	0	-19	protector	1700708866
2071850785	-3095	12	-301	-194	0	-19	protector	1700708866
1188198886	21447	0	-22153	1340	0	-1385	protector	1658479805
2071850786	-3095	12	-290	-194	0	-19	protector	1700708866
2099457665	-32	18	612	-2	1	38	protector	1702242107
2013258119	-4632	7	55	-290	0	3	protector	1696717160
2078005417	-3313	1	937	-208	0	58	protector	1701035782
2013258121	-4632	7	66	-290	0	4	protector	1696717160
2078005418	-3344	1	937	-209	0	58	protector	1701035782
1839023528	21329	2	-21958	1333	0	-1373	protector	1689024464
1839023529	21340	2	-21958	1333	0	-1373	protector	1689024464
2013258122	-4632	7	77	-290	0	4	protector	1696717160
2078005419	-3334	1	937	-209	0	58	protector	1701035782
2078005420	-3303	1	937	-207	0	58	protector	1701035782
2099457666	-24	17	609	-2	1	38	protector	1702242107
2013258123	-4621	7	55	-289	0	3	protector	1696717160
2013258124	-4610	7	55	-289	0	3	protector	1696717160
2013258125	-4621	7	66	-289	0	4	protector	1696717160
2099457667	-24	18	619	-2	1	38	protector	1702242107
2099457668	-18	18	616	-2	1	38	protector	1702242107
2099457669	-2	22	598	-1	1	37	travelnet	1702242107
2099457670	-16	16	623	-1	1	38	protector	1702242107
2105047383	16722	5266	-1648	1045	329	-103	technicquarry	1702579737
2099457671	-5	17	623	-1	1	38	protector	1702242107
1942931877	4737	17	90	296	1	5	protector	1691520779
1942931878	4740	28	89	296	1	5	protector	1691520779
2013258130	-4621	18	33	-289	1	2	protector	1696717160
1745927969	-5169	5250	2561	-324	328	160	technicquarry	1683357921
1745927970	-5169	5250	2567	-324	328	160	technicquarry	1683357921
2099457672	-8	17	622	-1	1	38	train	1702242107
2099457673	-6	17	622	-1	1	38	train	1702242107
2099457674	-30	17	586	-2	1	36	protector	1702242107
2013258131	-4621	18	44	-289	1	2	protector	1696717160
1942931879	4741	17	90	296	1	5	protector	1691520779
2099457675	-23	21	590	-2	1	36	protector	1702242107
2099457676	-22	25	583	-2	1	36	protector	1702242107
2071850799	-3095	0	-279	-194	0	-18	protector	1700708867
1942931882	4739	15	81	296	0	5	privprotector	1691520779
2099457677	-29	13	578	-2	0	36	protector	1702242107
874618221	5638	-16	-230	352	-1	-15	protector	1640536807
1942931883	4750	11	83	296	0	5	privprotector	1691520779
1942931884	4750	11	94	296	0	5	privprotector	1691520779
1938017787	655	16	2915	40	1	182	privprotector	1691242219
2071850800	-3095	12	-279	-194	0	-18	protector	1700708867
2105047384	16723	5264	-1648	1045	329	-103	technicquarry	1702579737
2086268973	-1703	-7	381	-107	-1	23	protector	1701539078
2078005421	-3353	1	937	-210	0	58	protector	1701035783
2094809330	141	101	100	8	6	6	technicswitch	1701978801
1942931885	4751	15	80	296	0	5	privprotector	1691520779
2094809331	140	101	100	8	6	6	protector	1701978801
2094809332	140	100	100	8	6	6	jumpdrive	1701978801
2105047385	16723	5265	-1648	1045	329	-103	technicquarry	1702579737
2094809333	100	100	150	6	6	9	jumpdrive	1701978801
2105047386	16723	5266	-1648	1045	329	-103	technicquarry	1702579737
2094809334	100	100	151	6	6	9	travelnet	1701978801
2105047387	16720	5263	-1648	1045	328	-103	technicquarry	1702579737
2105047388	16721	5263	-1648	1045	328	-103	technicquarry	1702579737
2094809335	100	101	149	6	6	9	technicswitch	1701978801
874618225	5704	-16	-230	356	-1	-15	protector	1640536807
874618226	5715	-16	-230	357	-1	-15	protector	1640536807
874618228	5748	-16	-230	359	-1	-15	protector	1640536807
874618232	5803	-16	-230	362	-1	-15	protector	1640536807
874618233	5814	-16	-230	363	-1	-15	protector	1640536807
2105047389	16722	5263	-1648	1045	328	-103	technicquarry	1702579737
2105047390	16723	5263	-1648	1045	328	-103	technicquarry	1702579737
2105047391	16711	5264	-1660	1044	329	-104	technicquarry	1702579737
2105047392	16711	5264	-1659	1044	329	-104	technicquarry	1702579737
2105047393	16711	5264	-1658	1044	329	-104	technicquarry	1702579737
2105047394	16711	5264	-1657	1044	329	-104	technicquarry	1702579737
2105047395	16711	5264	-1656	1044	329	-104	technicquarry	1702579737
2105047396	16711	5264	-1654	1044	329	-104	technicquarry	1702579737
2105047397	16711	5264	-1653	1044	329	-104	technicquarry	1702579737
2105047398	16711	5264	-1652	1044	329	-104	technicquarry	1702579737
2105047399	16711	5264	-1651	1044	329	-104	technicquarry	1702579737
2105047400	16711	5264	-1650	1044	329	-104	technicquarry	1702579737
2105047401	16711	5265	-1660	1044	329	-104	technicquarry	1702579737
2105047402	16711	5265	-1659	1044	329	-104	technicquarry	1702579737
2105047403	16711	5265	-1658	1044	329	-104	technicquarry	1702579737
1594414526	-3706	28	-1030	-232	1	-65	protector	1674681911
2071850817	-3095	0	-312	-194	0	-20	protector	1700708883
2105047404	16711	5265	-1657	1044	329	-104	technicquarry	1702579737
2071850818	-3095	12	-312	-194	0	-20	protector	1700708883
2071850819	-3091	2	-305	-194	0	-20	technicquarry	1700708883
2071850820	-3091	5	-306	-194	0	-20	technicswitch	1700708883
891467776	30000	7	-24000	1875	0	-1500	protector	1641266029
2105047405	16711	5265	-1656	1044	329	-104	technicquarry	1702579737
2105047406	16711	5265	-1654	1044	329	-104	technicquarry	1702579737
2025243872	6465	23	3155	404	1	197	protector	1697672227
2025243873	6465	23	3166	404	1	197	protector	1697672227
2025243874	6476	23	3155	404	1	197	protector	1697672227
2025243875	6476	23	3166	404	1	197	protector	1697672227
2105047407	16711	5265	-1653	1044	329	-104	technicquarry	1702579737
2105047408	16711	5265	-1652	1044	329	-104	technicquarry	1702579737
2105047409	16711	5265	-1651	1044	329	-104	technicquarry	1702579737
2105047410	16711	5265	-1650	1044	329	-104	technicquarry	1702579737
1673775882	-5102	-9	-292	-319	-1	-19	protector	1680006953
1673775883	-5094	-9	-300	-319	-1	-19	protector	1680006953
1673775884	-5094	-7	-292	-319	-1	-19	protector	1680006953
2105249179	-58	3	-41	-4	0	-3	travelnet	1702589087
2097267073	16	5287	175	1	330	10	sign	1702126059
2097267074	16	5288	175	1	330	10	sign	1702126059
2105249180	-50	100	-50	-4	6	-4	jumpdrive	1702589087
1976534565	-27736	12	-24687	-1734	0	-1543	sign	1694002898
1976534566	-27736	12	-24686	-1734	0	-1543	sign	1694002898
2105249181	-49	99	-50	-4	6	-4	travelnet	1702589087
2105249182	-49	101	-51	-4	6	-4	technicswitch	1702589087
2105249183	-50	99	-50	-4	6	-4	protector	1702589087
1120825729	-19228	90	4186	-1202	5	261	travelnet	1654881637
2082530257	4768	14	-155	298	0	-10	protector	1701301039
2082530258	4779	14	-155	298	0	-10	protector	1701301039
2082530259	4782	12	-159	298	0	-10	protector	1701301039
2082530260	4782	12	-148	298	0	-10	protector	1701301039
2082530261	4797	8	-163	299	0	-11	protector	1701301039
1976534567	-27736	12	-24685	-1734	0	-1543	sign	1694002898
1976534568	-27736	13	-24687	-1734	0	-1543	sign	1694002898
2105249184	-57	6	-54	-4	0	-4	technicswitch	1702589087
2105249185	-60	9	-58	-4	0	-4	digilinelcd	1702589087
2079790944	-6948	20	-2170	-435	1	-136	protector	1701137117
2079790945	-6947	27	-2171	-435	1	-136	protector	1701137117
2105249186	-66	12	-51	-5	0	-4	technicswitch	1702589087
2056042161	-2479	8	-3150	-155	0	-197	protector	1699755755
2056042162	-2472	8	-3157	-155	0	-198	protector	1699755755
1989826574	992	103	-876	62	6	-55	protector	1694967550
914956631	-2031	7	-1688	-127	0	-106	protector	1642477274
1989826575	992	103	-870	62	6	-55	protector	1694967550
2105249187	-38	4	-56	-3	0	-4	technicswitch	1702589087
2105249188	-84	33	-54	-6	2	-4	protector	1702589087
2056042163	-2466	8	-3163	-155	0	-198	protector	1699755755
2102836774	-1814	23	1300	-114	1	81	protector	1702439727
1158298961	515	19	22031	32	1	1376	protector	1657149675
874618227	5726	-16	-230	357	-1	-15	protector	1640536807
2105047411	16711	5266	-1660	1044	329	-104	technicquarry	1702579737
2105047412	16711	5266	-1659	1044	329	-104	technicquarry	1702579737
2105047413	16711	5266	-1658	1044	329	-104	technicquarry	1702579737
1989826576	1003	103	-875	62	6	-55	protector	1694967550
2105047414	16711	5266	-1657	1044	329	-104	technicquarry	1702579737
2056042165	-2201	23	-3600	-138	1	-225	protector	1699755755
2056042166	-2223	23	-3600	-139	1	-225	protector	1699755755
2105047415	16711	5266	-1656	1044	329	-104	technicquarry	1702579737
2098442792	-988	9	403	-62	0	25	protector	1702186485
874618229	5759	-16	-230	359	-1	-15	protector	1640536807
891467775	30000	8	-24000	1875	0	-1500	travelnet	1641266029
2098442793	-983	9	414	-62	0	25	protector	1702186485
2098442794	-977	9	403	-62	0	25	protector	1702186485
2098442795	-983	9	425	-62	0	26	protector	1702186485
1989826577	1003	103	-870	62	6	-55	protector	1694967550
2105047416	16711	5266	-1654	1044	329	-104	technicquarry	1702579737
2056042167	-2212	23	-3600	-139	1	-225	protector	1699755755
2079959574	26000	8	-29000	1625	0	-1813	travelnet	1701148683
1989826580	992	103	-896	62	6	-56	protector	1694967550
874618231	5792	-16	-230	362	-1	-15	protector	1640536807
1784346658	-1507	7	627	-95	0	39	protector	1686187718
1989826581	992	103	-890	62	6	-56	protector	1694967550
1989826582	992	103	-883	62	6	-56	protector	1694967550
1989826583	1003	103	-893	62	6	-56	protector	1694967550
2079959575	26000	7	-29000	1625	0	-1813	protector	1701148683
2105047417	16711	5266	-1653	1044	329	-104	technicquarry	1702579737
2101596917	-4589	32	4557	-287	2	284	protector	1702354263
2098442796	-972	9	414	-61	0	25	protector	1702186485
2098442797	-966	9	403	-61	0	25	protector	1702186485
2098442798	-961	10	414	-61	0	25	protector	1702186485
2098442799	-972	9	425	-61	0	26	protector	1702186485
2098442800	-990	41	395	-62	2	24	privprotector	1702186485
2098442801	-980	41	395	-62	2	24	privprotector	1702186485
1786539620	4481	0	-1837	280	0	-115	protector	1686329908
2097614717	6835	5	-1514	427	0	-95	train	1702138360
2105047418	16711	5266	-1652	1044	329	-104	technicquarry	1702579737
2105047419	16711	5266	-1651	1044	329	-104	technicquarry	1702579737
2105047420	16711	5266	-1650	1044	329	-104	technicquarry	1702579737
1989826584	1003	103	-888	62	6	-56	protector	1694967550
1989826585	1003	103	-881	62	6	-56	protector	1694967550
1989826586	992	103	-902	62	6	-57	protector	1694967551
1989826587	1003	103	-905	62	6	-57	protector	1694967551
1989826588	1003	103	-899	62	6	-57	protector	1694967551
1993589259	-3767	6	914	-236	0	57	protector	1695237171
2078033805	-4466	12	-70	-280	0	-5	travelnet	1701036690
2078033806	-4473	14	-79	-280	0	-5	protector	1701036690
2078033807	-4470	14	-73	-280	0	-5	protector	1701036690
2089762809	872	113	-647	54	7	-41	jumpdrive	1701654867
2089762810	871	113	-650	54	7	-41	protector	1701654867
1993589260	-3762	6	919	-236	0	57	protector	1695237171
1158298960	515	29	22031	32	1	1376	protector	1657149675
1788935632	-551	26	-4763	-35	1	-298	protector	1686434007
2105047421	16713	5264	-1662	1044	329	-104	technicquarry	1702579737
2105047422	16713	5265	-1662	1044	329	-104	technicquarry	1702579737
702924906	6994	12	13829	437	0	864	protector	1632970827
702924908	7005	12	13829	437	0	864	protector	1632970827
2105047423	16713	5266	-1662	1044	329	-104	technicquarry	1702579737
2105047424	16714	5264	-1662	1044	329	-104	technicquarry	1702579737
1993589261	-3788	3	921	-237	0	57	protector	1695237171
1158298962	515	20	22020	32	1	1376	protector	1657149675
2105047425	16714	5265	-1662	1044	329	-104	technicquarry	1702579737
2105047426	16714	5266	-1662	1044	329	-104	technicquarry	1702579737
2098442803	-970	41	395	-61	2	24	privprotector	1702186485
1158298976	503	19	22031	31	1	1376	protector	1657149694
2083851052	-2356	19	-3807	-148	1	-238	protector	1701385503
2083851053	-2355	17	-3795	-148	1	-238	protector	1701385503
2083851054	-2364	23	-3831	-148	1	-240	protector	1701385503
2083851055	-2356	17	-3789	-148	1	-237	protector	1701385503
2083851056	-2355	17	-3779	-148	1	-237	protector	1701385504
2083851057	-2353	17	-3769	-148	1	-236	protector	1701385504
2083851058	-2346	17	-3766	-147	1	-236	protector	1701385504
2083851059	-2348	20	-3766	-147	1	-236	protector	1701385504
2083851060	-2335	18	-3776	-146	1	-236	protector	1701385504
2105047427	16715	5264	-1662	1044	329	-104	technicquarry	1702579737
2105047428	16715	5265	-1662	1044	329	-104	technicquarry	1702579737
2105047429	16715	5266	-1662	1044	329	-104	technicquarry	1702579737
2105047430	16716	5264	-1662	1044	329	-104	technicquarry	1702579737
2105047431	16716	5265	-1662	1044	329	-104	technicquarry	1702579737
2105047432	16716	5266	-1662	1044	329	-104	technicquarry	1702579737
2102836775	-1811	24	1301	-114	1	81	protector	1702439727
2007200341	-2166	2	1799	-136	0	112	protector	1696240042
1058299398	5588	-9	-1076	349	-1	-68	digilinelcd	1651434357
2105047433	16717	5264	-1662	1044	329	-104	technicquarry	1702579737
2105047434	16717	5265	-1662	1044	329	-104	technicquarry	1702579737
2101988280	710	16	-1623	44	1	-102	protector	1702381688
2054969902	-1976	15	-3534	-124	0	-221	protector	1699704319
2105047435	16717	5266	-1662	1044	329	-104	technicquarry	1702579737
2105047436	16719	5264	-1662	1044	329	-104	technicquarry	1702579737
2105047437	16719	5265	-1662	1044	329	-104	technicquarry	1702579737
702924905	6994	1	13829	437	0	864	protector	1632970827
702924907	7005	1	13829	437	0	864	protector	1632970827
2007200348	-2152	-8	1788	-135	-1	111	protector	1696240059
2105047438	16719	5266	-1662	1044	329	-104	technicquarry	1702579737
2105047439	16713	5264	-1656	1044	329	-104	technicswitch	1702579737
2105047440	16713	5264	-1657	1044	329	-104	travelnet	1702579737
1993589282	-3771	6	907	-236	0	56	protector	1695237172
1158298977	503	20	22020	31	1	1376	protector	1657149694
1158298979	509	29	22022	31	1	1376	protector	1657149694
2105249189	-82	33	-54	-6	2	-4	protector	1702589087
2105334473	-2926	2	3039	-183	0	189	protector	1702592107
1902962464	4585	15	-180	286	0	-12	protector	1690546007
1902962468	4596	15	-180	287	0	-12	protector	1690546008
1902962469	4607	15	-180	287	0	-12	protector	1690546008
2076347849	-16333	51	-248	-1021	3	-16	technicswitch	1700963275
1645589043	5505	5	11161	344	0	697	sign	1677370507
2103347742	-2429	20	2250	-152	1	140	protector	1702469421
1781628627	-2756	12	2913	-173	0	182	protector	1685997665
1993589283	-3786	5	911	-237	0	56	protector	1695237172
1993589284	-3783	6	904	-237	0	56	protector	1695237172
1993589285	-3777	6	903	-237	0	56	protector	1695237172
2103347745	-2429	20	2228	-152	1	139	protector	1702469421
2103347746	-2429	20	2239	-152	1	139	protector	1702469421
1645589044	5504	3	11153	344	0	697	protector	1677370507
2105249190	-83	32	-57	-6	2	-4	travelnet	1702589087
2105249191	-83	33	-55	-6	2	-4	jumpdrive	1702589087
1645589045	5504	3	11164	344	0	697	protector	1677370507
836532868	21384	3	-21991	1336	0	-1375	protector	1639010390
1608566695	-17979	24	-10263	-1124	1	-642	sign	1675436465
1608566696	-17976	23	-10266	-1124	1	-642	sign	1675436465
663743270	-10642	15	-21974	-666	0	-1374	travelnet	1631105287
663743271	-10642	14	-21974	-666	0	-1374	protector	1631105287
1895029052	23337	103	-22948	1458	6	-1435	protector	1690424172
1895029053	23342	91	-22951	1458	5	-1435	technicquarry	1690424172
1895029054	23337	93	-22948	1458	5	-1435	protector	1690424172
1895029055	23347	103	-22948	1459	6	-1435	protector	1690424172
1895029056	23347	93	-22948	1459	5	-1435	protector	1690424172
580951763	-2275	3	884	-143	0	55	protector	1628415510
1608566697	-17976	24	-10261	-1124	1	-642	sign	1675436465
1608566698	-17974	24	-10267	-1124	1	-642	sign	1675436465
1608566699	-17973	23	-10264	-1124	1	-642	sign	1675436465
1131335268	867	15622	89	54	976	5	protector	1655615377
1608566700	-17973	24	-10267	-1124	1	-642	sign	1675436465
1608566701	-17971	23	-10264	-1124	1	-642	sign	1675436465
836532869	21384	7	-22000	1336	0	-1375	protector	1639010390
2084945635	7568	-2	-3095	473	-1	-194	protector	1701457326
2084945636	7569	-11	-3102	473	-1	-194	protector	1701457326
2084945637	7573	-15	-3091	473	-1	-194	protector	1701457326
2052639361	-2042	6	-4012	-128	0	-251	protector	1699547568
2052639362	-2064	11	-4012	-129	0	-251	protector	1699547568
2052639363	-2053	9	-4012	-129	0	-251	protector	1699547568
1849247868	9997	5	112	624	0	7	protector	1689498809
1849247869	9988	4	112	624	0	7	protector	1689498809
2105535930	4834	24	-148	302	1	-10	digiterm	1702598670
2084945638	7573	-10	-3091	473	-1	-194	protector	1701457326
1158298978	503	29	22031	31	1	1376	protector	1657149694
1849247870	9988	4	122	624	0	7	protector	1689498809
1849247871	9997	4	122	624	0	7	protector	1689498809
2000870399	357	15642	-364	22	977	-23	technicswitch	1695750504
2055562575	-3934	30	-2650	-246	1	-166	protector	1699732052
2084945639	7579	-2	-3095	473	-1	-194	protector	1701457326
2084945640	7580	-11	-3100	473	-1	-194	protector	1701457326
2000870400	361	15642	-367	22	977	-23	technicswitch	1695750504
1878336225	6234	6	11764	389	0	735	protector	1690111165
1849247876	9988	4	132	624	0	8	protector	1689498809
1849247877	9997	4	132	624	0	8	protector	1689498809
2103347773	-2366	16	2246	-148	1	140	protector	1702469422
2076347851	-16375	89	-318	-1024	5	-20	travelnet	1700963275
2076347852	-16389	67	-317	-1025	4	-20	travelnet	1700963275
2076347853	-16389	68	-316	-1025	4	-20	jumpdrive	1700963275
2103347774	-2356	16	2246	-148	1	140	protector	1702469422
1849247878	10006	4	132	625	0	8	protector	1689498809
2103347775	-2380	21	2213	-149	1	138	atm	1702469422
1849247879	10013	4	129	625	0	8	protector	1689498809
2103347776	-2377	18	2209	-149	1	138	protector	1702469422
1849247880	9997	5	102	624	0	6	protector	1689498809
1849247881	9988	4	102	624	0	6	protector	1689498809
2103347777	-2381	21	2213	-149	1	138	atm	1702469422
2105249192	-83	32	-56	-6	2	-4	technicswitch	1702589087
2103347778	-2375	21	2211	-149	1	138	atm	1702469422
1918281123	-5171	3	4277	-324	0	267	travelnet	1690744685
2103347779	-2383	20	2209	-149	1	138	sign	1702469422
2103347780	-2383	20	2210	-149	1	138	sign	1702469422
2103347781	-2383	20	2211	-149	1	138	sign	1702469422
2000985643	-2261	30	1222	-142	1	76	protector	1695753456
2103347782	-2383	20	2212	-149	1	138	sign	1702469422
2103347783	-2379	20	2212	-149	1	138	sign	1702469422
2099373456	-2071	-7	879	-130	-1	54	protector	1702238284
2099373457	-2076	11	883	-130	0	55	protector	1702238284
2099373458	-2076	11	894	-130	0	55	protector	1702238284
2099373459	-2065	11	894	-130	0	55	protector	1702238284
2000985649	-2256	28	1218	-141	1	76	protector	1695753456
2000985650	-2245	29	1218	-141	1	76	protector	1695753456
2099373460	-2076	1	883	-130	0	55	protector	1702238284
2083851061	-2328	19	-3761	-146	1	-236	protector	1701385504
2083851062	-2326	20	-3773	-146	1	-236	protector	1701385504
2083851063	-2309	18	-3783	-145	1	-237	protector	1701385504
2083851064	-2307	19	-3779	-145	1	-237	protector	1701385504
2083851065	-2314	20	-3772	-145	1	-236	protector	1701385504
2099373461	-2076	1	894	-130	0	55	protector	1702238284
2099373462	-2065	1	894	-130	0	55	protector	1702238284
2083851072	-2358	22	-3817	-148	1	-239	travelnet	1701385521
2083851073	-2357	22	-3819	-148	1	-239	protector	1701385521
580951762	-2286	1	887	-143	0	55	protector	1628415510
580951764	-2275	14	884	-143	0	55	protector	1628415510
2099373463	-2065	2	883	-130	0	55	protector	1702238284
2000870411	363	15641	-373	22	977	-24	travelnet	1695750504
1867765796	-1563	6	-2651	-98	0	-166	technicswitch	1689944760
2104005974	7586	5	-3247	474	0	-203	protector	1702504849
2104005975	7586	14	-3247	474	0	-203	protector	1702504849
2104005976	7593	3	-3240	474	0	-203	protector	1702504849
2104005977	7597	5	-3247	474	0	-203	protector	1702504849
2104005978	7597	14	-3247	474	0	-203	protector	1702504849
1117014783	-2718	2	1444	-170	0	90	protector	1654561312
1867765797	-1558	2	-2644	-98	0	-166	shop	1689944760
2103432220	-1691	49	504	-106	3	31	protector	1702473720
2076347854	-16388	69	-316	-1025	4	-20	technicswitch	1700963275
2103432221	-1691	55	504	-106	3	31	protector	1702473720
2103432222	-1693	33	509	-106	2	31	protector	1702473720
2103432223	-1691	44	517	-106	2	32	protector	1702473720
1867765798	-1557	2	-2644	-98	0	-166	shop	1689944760
2103432224	-1694	23	510	-106	1	31	protector	1702473720
1867765799	-1556	2	-2644	-98	0	-166	shop	1689944760
2103432225	-1693	18	503	-106	1	31	protector	1702473720
1867765800	-1555	2	-2644	-98	0	-166	shop	1689944760
2103432226	-1687	26	510	-106	1	31	protector	1702473720
2103432227	-1681	18	503	-106	1	31	protector	1702473720
1867765801	-1554	2	-2644	-98	0	-166	shop	1689944760
1660122677	-913	3	374	-58	0	23	protector	1678566308
1867765802	-1553	2	-2642	-98	0	-166	shop	1689944760
2103432228	-1681	19	510	-106	1	31	protector	1702473720
1867765803	-1553	2	-2641	-98	0	-166	shop	1689944760
1867765804	-1566	4	-2648	-98	0	-166	shop	1689944760
1867765805	-1566	4	-2648	-98	0	-166	shop	1689944760
1867765806	-1566	4	-2648	-98	0	-166	shop	1689944760
1867765807	-1564	4	-2653	-98	0	-166	atm	1689944760
1867765808	-1564	4	-2649	-98	0	-166	atm	1689944760
2104005979	7588	7	-3220	474	0	-202	protector	1702504849
1867765809	-1560	4	-2641	-98	0	-166	atm	1689944760
2104005980	7593	3	-3229	474	0	-202	protector	1702504849
2104005981	7593	3	-3218	474	0	-202	protector	1702504849
1643009108	1832	5257	1147	114	328	71	protector	1677190830
1867765810	-1565	6	-2651	-98	0	-166	jumpdrive	1689944760
1867765811	-1567	4	-2653	-98	0	-166	atm	1689944760
1867765812	-1567	4	-2649	-98	0	-166	atm	1689944760
1867765813	-1565	5	-2651	-98	0	-166	protector	1689944760
1867765814	-1565	7	-2651	-98	0	-166	protector	1689944760
1867765815	-1553	2	-2644	-98	0	-166	travelnet	1689944760
2104005983	7603	1	-3240	475	0	-203	protector	1702504849
1131335269	878	15622	89	54	976	5	protector	1655615377
2103432235	-1693	11	517	-106	0	32	protector	1702473720
2103432236	-1673	23	523	-105	1	32	protector	1702473720
2102129248	-2237	22	-603	-140	1	-38	protector	1702390155
2003967527	-5979	4	469	-374	0	29	protector	1695999622
2102129249	-2227	20	-614	-140	1	-39	protector	1702390155
2003967528	-5977	4	472	-374	0	29	protector	1695999622
2003967529	-5977	4	478	-374	0	29	protector	1695999622
2102129250	-2212	11	-614	-139	0	-39	protector	1702390155
2102129251	-2223	18	-647	-139	1	-41	protector	1702390155
2102129252	-2212	17	-654	-139	1	-41	protector	1702390155
2102129253	-2211	16	-653	-139	1	-41	protector	1702390155
2003967530	-5977	4	487	-374	0	30	protector	1695999622
1643009122	1810	5254	1161	113	328	72	protector	1677190830
1643009123	1819	5254	1161	113	328	72	protector	1677190830
2102129254	-2212	13	-647	-139	0	-41	protector	1702390155
2102129256	-2205	17	-642	-138	1	-41	protector	1702390155
2003967531	-5977	4	493	-374	0	30	protector	1695999622
2102129257	-2201	11	-647	-138	0	-41	protector	1702390155
1664498532	34	6608	-178	2	413	-12	travelnet	1679215418
2105047441	16720	5265	-1660	1045	329	-104	digiterm	1702579737
2102129263	-2201	12	-680	-138	0	-43	protector	1702390155
2102129264	-2190	10	-680	-137	0	-43	protector	1702390155
2102129265	-2179	9	-680	-137	0	-43	protector	1702390155
2105047442	16722	5265	-1660	1045	329	-104	digiterm	1702579737
1741344813	-2510	-9	2312	-157	-1	144	protector	1682878614
2105047443	16722	5265	-1652	1045	329	-104	digiterm	1702579737
2105047444	16723	5265	-1660	1045	329	-104	digiterm	1702579737
2105047445	16720	5264	-1662	1045	329	-104	technicquarry	1702579737
1117014784	-2707	2	1444	-170	0	90	protector	1654561312
2105047446	16720	5265	-1662	1045	329	-104	technicquarry	1702579737
2105047447	16720	5266	-1662	1045	329	-104	technicquarry	1702579737
2105047448	16721	5264	-1662	1045	329	-104	technicquarry	1702579737
2105047449	16721	5265	-1662	1045	329	-104	technicquarry	1702579737
2105047450	16721	5266	-1662	1045	329	-104	technicquarry	1702579737
2105047451	16722	5264	-1662	1045	329	-104	technicquarry	1702579737
2105047452	16722	5265	-1662	1045	329	-104	technicquarry	1702579737
1501353435	-3645	23	-425	-228	1	-27	protector	1670349829
2105047453	16722	5266	-1662	1045	329	-104	technicquarry	1702579737
2105047454	16723	5264	-1662	1045	329	-104	technicquarry	1702579737
2105047455	16723	5265	-1662	1045	329	-104	technicquarry	1702579737
2105047456	16723	5266	-1662	1045	329	-104	technicquarry	1702579737
2105047457	16725	5264	-1660	1045	329	-104	technicquarry	1702579737
2105047458	16725	5264	-1659	1045	329	-104	technicquarry	1702579737
2105047459	16725	5264	-1658	1045	329	-104	technicquarry	1702579737
2105047460	16725	5264	-1657	1045	329	-104	technicquarry	1702579737
2071484585	-1936	3	359	-121	0	22	privprotector	1700681772
2071484586	-1929	3	362	-121	0	22	privprotector	1700681772
2071484587	-1921	15	360	-121	0	22	protector	1700681772
2102952440	16833	5248	-2338	1052	328	-147	protector	1702443393
2105047461	16725	5264	-1656	1045	329	-104	technicquarry	1702579737
2105047462	16725	5264	-1654	1045	329	-104	technicquarry	1702579737
2105047463	16725	5264	-1653	1045	329	-104	technicquarry	1702579737
2104455700	-1648	99	-3226	-103	6	-202	protector	1702538465
2102952441	16844	5248	-2342	1052	328	-147	sign	1702443393
2102952442	16844	5249	-2342	1052	328	-147	sign	1702443393
2102952443	16846	5248	-2342	1052	328	-147	sign	1702443393
2102952444	16846	5249	-2342	1052	328	-147	sign	1702443393
2101988405	749	17	-1642	46	1	-103	protector	1702381688
2101988406	749	18	-1648	46	1	-103	protector	1702381688
2101988407	746	9	-1649	46	0	-104	travelnet	1702381688
2101988408	714	20	-1638	44	1	-103	protector	1702381689
2101988409	711	21	-1638	44	1	-103	protector	1702381689
2101988410	723	91	-1647	45	5	-103	travelnet	1702381689
2101988411	728	92	-1647	45	5	-103	technicswitch	1702381689
2101988412	729	93	-1644	45	5	-103	jumpdrive	1702381689
2101988413	720	58	-1646	45	3	-103	protector	1702381689
2101988414	722	58	-1642	45	3	-103	travelnet	1702381689
2101988415	729	55	-1642	45	3	-103	xpprotector	1702381689
1565707595	6496	19	27788	406	1	1736	technicswitch	1673243007
2101988416	705	20	-1656	44	1	-104	protector	1702381689
2101988417	716	20	-1656	44	1	-104	protector	1702381689
2063091460	-1501	-3	1265	-94	-1	79	protector	1700269750
2063091461	-1500	-3	1254	-94	-1	78	protector	1700269750
2101988418	694	20	-1656	43	1	-104	protector	1702381689
2102952445	16836	5249	-2345	1052	328	-147	atm	1702443393
2105047464	16725	5264	-1652	1045	329	-104	technicquarry	1702579737
2105047465	16725	5264	-1651	1045	329	-104	technicquarry	1702579737
2105047466	16725	5264	-1650	1045	329	-104	technicquarry	1702579737
2102129280	-2201	9	-625	-138	0	-40	protector	1702390155
2030196753	7044	64	24343	440	4	1521	protector	1697964445
2030196754	7055	64	24343	440	4	1521	protector	1697964445
1985901324	-800	47	-4137	-50	2	-259	protector	1694717958
1985901325	-798	43	-4137	-50	2	-259	protector	1694717958
2102129281	-2201	11	-636	-138	0	-40	protector	1702390155
2102129282	-2190	9	-647	-137	0	-41	protector	1702390155
1985901326	-800	45	-4137	-50	2	-259	travelnet	1694717958
2102129283	-2190	8	-625	-137	0	-40	protector	1702390155
2073957825	161	-1	-270	10	-1	-17	technicswitch	1700853206
2073957826	146	-3	-268	9	-1	-17	technicswitch	1700853206
2073957827	146	-1	-268	9	-1	-17	technicswitch	1700853206
2073957828	159	-1	-271	9	-1	-17	technicswitch	1700853206
2102129284	-2190	9	-636	-137	0	-40	protector	1702390155
2105047467	16725	5265	-1660	1045	329	-104	technicquarry	1702579737
1793063407	25000	8	-22000	1562	0	-1375	travelnet	1686640898
1501353436	-3646	19	-441	-228	1	-28	protector	1670349829
1793063408	25000	7	-22000	1562	0	-1375	protector	1686640898
2105047468	16725	5265	-1659	1045	329	-104	technicquarry	1702579737
2102129285	-2223	18	-614	-139	1	-39	protector	1702390155
2102129286	-2214	18	-624	-139	1	-39	protector	1702390155
1501353438	-3646	19	-474	-228	1	-30	protector	1670349829
2102129287	-2223	18	-603	-139	1	-38	protector	1702390155
2102129288	-2212	10	-603	-139	0	-38	protector	1702390155
2102129289	-2209	13	-594	-139	0	-38	protector	1702390155
2102129290	-2190	10	-658	-137	0	-42	protector	1702390155
2105047469	16725	5265	-1658	1045	329	-104	technicquarry	1702579737
2105047470	16725	5265	-1657	1045	329	-104	technicquarry	1702579737
2092326517	-2360	30	851	-148	1	53	protector	1701833560
2105047471	16725	5265	-1656	1045	329	-104	technicquarry	1702579737
2105047472	16725	5265	-1654	1045	329	-104	technicquarry	1702579737
2102129291	-2190	11	-669	-137	0	-42	protector	1702390155
2030196755	7044	53	24343	440	3	1521	protector	1697964445
2102129292	-2179	10	-669	-137	0	-42	protector	1702390155
1966990991	-2806	16	728	-176	1	45	protector	1693275292
2102129293	-2212	13	-636	-139	0	-40	protector	1702390155
2102129294	-2212	13	-625	-139	0	-40	protector	1702390155
2102129296	-2269	25	-610	-142	1	-39	protector	1702390155
1974085778	-725	15	1685	-46	0	105	travelnet	1693819150
2094639352	-15883	6	-163	-993	0	-11	protector	1701973648
2094639353	-15883	4	-163	-993	0	-11	travelnet	1701973648
1662361758	-3971	12	-2527	-249	0	-158	protector	1678861910
1662361759	-3971	12	-2516	-249	0	-158	protector	1678861910
1974085779	-735	17	1686	-46	1	105	protector	1693819150
1974085780	-724	17	1686	-46	1	105	protector	1693819150
2030196756	7055	53	24343	440	3	1521	protector	1697964445
2030196757	7044	42	24343	440	2	1521	protector	1697964445
2105047473	16725	5265	-1653	1045	329	-104	technicquarry	1702579737
2104455701	-1648	99	-3218	-103	6	-202	protector	1702538465
2105047474	16725	5265	-1652	1045	329	-104	technicquarry	1702579737
2105047475	16725	5265	-1651	1045	329	-104	technicquarry	1702579737
2105047476	16725	5265	-1650	1045	329	-104	technicquarry	1702579737
2104455702	-1648	104	-3225	-103	6	-202	protector	1702538465
2104455703	-1646	96	-3225	-103	6	-202	protector	1702538465
2104455704	-1646	96	-3217	-103	6	-202	protector	1702538465
2102129297	-2257	25	-610	-142	1	-39	protector	1702390155
2092326518	-2360	30	862	-148	1	53	protector	1701833560
2092326519	-2383	31	853	-149	1	53	protector	1701833560
2092326520	-2382	30	862	-149	1	53	protector	1701833560
2092326521	-2371	30	851	-149	1	53	protector	1701833560
2102129298	-2272	28	-637	-142	1	-40	protector	1702390155
2030196758	7055	42	24343	440	2	1521	protector	1697964445
2102129299	-2257	25	-631	-142	1	-40	protector	1702390155
2104455705	-1644	102	-3229	-103	6	-202	protector	1702538465
2104455706	-1644	111	-3228	-103	6	-202	protector	1702538465
1926080504	-2139	16	-2312	-134	1	-145	protector	1690912768
1926080505	-2139	25	-2307	-134	1	-145	protector	1690912768
1926080506	-2132	16	-2312	-134	1	-145	protector	1690912768
1926080507	-2132	25	-2307	-134	1	-145	protector	1690912768
1926080508	-2153	17	-2308	-135	1	-145	protector	1690912768
1926080509	-2146	17	-2309	-135	1	-145	protector	1690912768
2105047477	16725	5266	-1660	1045	329	-104	technicquarry	1702579737
2105047478	16725	5266	-1659	1045	329	-104	technicquarry	1702579737
1974085784	-746	17	1686	-47	1	105	protector	1693819150
2105047479	16725	5266	-1658	1045	329	-104	technicquarry	1702579737
2030196759	7066	64	24343	441	4	1521	protector	1697964445
2030196760	7066	53	24343	441	3	1521	protector	1697964445
2105047480	16725	5266	-1657	1045	329	-104	technicquarry	1702579737
2105047481	16725	5266	-1656	1045	329	-104	technicquarry	1702579737
2063177382	-1341	3	922	-84	0	57	protector	1700273872
2092326522	-2371	30	862	-149	1	53	protector	1701833560
2048362177	2656	-8	1008	166	-1	63	protector	1699209040
2092326523	-2264	24	895	-142	1	55	protector	1701833560
2066890325	-3819	6	14	-239	0	0	protector	1700422549
2066890326	-3810	6	0	-239	0	0	protector	1700422549
2105047482	16725	5266	-1654	1045	329	-104	technicquarry	1702579737
2105047483	16725	5266	-1653	1045	329	-104	technicquarry	1702579737
2105047484	16725	5266	-1652	1045	329	-104	technicquarry	1702579737
2100845471	-2007	0	1491	-126	0	93	protector	1702329148
2092326525	-2255	28	887	-141	1	55	protector	1701833560
2100845472	-2029	0	1491	-127	0	93	protector	1702329148
1926080514	-2141	14	-2306	-134	0	-145	protector	1690912768
1926080515	-2133	13	-2306	-134	0	-145	protector	1690912768
1926080516	-2126	14	-2306	-133	0	-145	protector	1690912768
1926080517	-2125	14	-2312	-133	0	-145	protector	1690912768
1926080518	-2120	11	-2306	-133	0	-145	protector	1690912768
1926080519	-2120	12	-2312	-133	0	-145	protector	1690912768
2100845473	-2029	0	1502	-127	0	93	protector	1702329148
2061379328	4101	2	-648	256	0	-41	privprotector	1700140976
2061379329	4104	2	-642	256	0	-41	privprotector	1700140976
2030196761	7066	42	24343	441	2	1521	protector	1697964445
2030196762	7033	53	24321	439	3	1520	protector	1697964445
2030196763	7033	53	24332	439	3	1520	protector	1697964445
2030196764	7033	64	24343	439	4	1521	protector	1697964445
2048362178	2668	-7	1008	166	-1	63	protector	1699209040
2099429362	1121	168	-729	70	10	-46	technicswitch	1702241124
2061379330	4086	2	-642	255	0	-41	privprotector	1700140976
2099429363	1121	170	-729	70	10	-46	technicswitch	1702241124
2099429364	1121	166	-731	70	10	-46	jumpdrive	1702241124
2099429365	1121	167	-727	70	10	-46	technicquarry	1702241124
2092326526	-2250	22	891	-141	1	55	protector	1701833560
2092326527	-2244	19	895	-141	1	55	protector	1701833560
2092326528	-2244	28	887	-141	1	55	protector	1701833560
2099429366	1121	163	-731	70	10	-46	travelnet	1702241124
2092326530	-2338	41	851	-147	2	53	protector	1701833560
2092326531	-2338	41	862	-147	2	53	protector	1701833560
2030196765	7033	53	24343	439	3	1521	protector	1697964445
2092326532	-2338	41	873	-147	2	54	protector	1701833560
2030196766	7033	42	24343	439	2	1521	protector	1697964445
2092326533	-2349	30	851	-147	1	53	protector	1701833560
2099429367	1104	19	-724	69	1	-46	digiterm	1702241124
2030196767	7033	20	24343	439	1	1521	protector	1697964445
2030196768	7033	31	24343	439	1	1521	protector	1697964445
2100845474	-2018	0	1491	-127	0	93	protector	1702329148
2030196770	7033	64	24321	439	4	1520	protector	1697964445
968647243	-2347	54	1385	-147	3	86	protector	1645943082
2092326534	-2349	30	862	-147	1	53	protector	1701833560
2030196771	7033	64	24332	439	4	1520	protector	1697964445
1464206059	6891	35	13768	430	2	860	protector	1668658581
2092326535	-2338	30	851	-147	1	53	protector	1701833560
1464206060	6891	44	13769	430	2	860	protector	1668658581
2030196772	7033	42	24321	439	2	1520	protector	1697964445
2030196773	7033	42	24332	439	2	1520	protector	1697964445
2030196774	7033	20	24321	439	1	1520	protector	1697964445
2092326536	-2338	30	862	-147	1	53	protector	1701833560
2092326537	-2349	30	873	-147	1	54	protector	1701833560
2092326538	-2338	30	873	-147	1	54	protector	1701833560
2092326539	-2364	35	842	-148	2	52	protector	1701833560
2092326540	-2354	35	842	-148	2	52	protector	1701833560
2092326541	-2380	36	836	-149	2	52	protector	1701833560
1795995994	-2184	-7	-169	-137	-1	-11	protector	1686849136
2092326542	-2380	36	846	-149	2	52	protector	1701833560
1464206061	6890	43	13766	430	2	860	technicswitch	1668658581
2100845475	-2018	0	1502	-127	0	93	protector	1702329148
2100845476	-2004	2	1518	-126	0	94	travelnet	1702329148
2100845477	-2002	4	1519	-126	0	94	protector	1702329148
2030196775	7033	20	24332	439	1	1520	protector	1697964445
2100845478	-1996	0	1491	-125	0	93	protector	1702329148
2100845479	-1996	0	1502	-125	0	93	protector	1702329148
2100845480	-1985	0	1491	-125	0	93	protector	1702329148
2030196776	7033	31	24321	439	1	1520	protector	1697964445
2030196777	7033	31	24332	439	1	1520	protector	1697964445
2030196778	7018	13	24304	438	0	1519	protector	1697964445
2100845481	-1985	0	1502	-125	0	93	protector	1702329148
2030196779	7033	64	24310	439	4	1519	protector	1697964445
2030196780	7033	53	24310	439	3	1519	protector	1697964445
2030196781	7033	42	24310	439	2	1519	protector	1697964445
2030196782	7033	20	24310	439	1	1519	protector	1697964445
2030196783	7033	31	24310	439	1	1519	protector	1697964445
2030196784	7039	2	24304	439	0	1519	protector	1697964445
2030196785	7039	2	24315	439	0	1519	protector	1697964445
2030196786	7011	20	24288	438	1	1518	protector	1697964445
968647244	-2338	53	1389	-147	3	86	protector	1645943082
813741008	-2445	14	2093	-153	0	130	protector	1637756324
2030196787	7022	20	24288	438	1	1518	protector	1697964445
2030196788	7018	2	24293	438	0	1518	protector	1697964445
2030196789	7018	13	24293	438	0	1518	protector	1697964445
2100845482	-1999	3	1514	-125	0	94	mission	1702329148
2100845483	-1996	0	1508	-125	0	94	protector	1702329148
2100845484	-1991	0	1513	-125	0	94	protector	1702329148
2100845485	-1985	0	1513	-125	0	94	protector	1702329148
2100845486	-2007	0	1480	-126	0	92	protector	1702329148
2061379331	4095	2	-642	255	0	-41	privprotector	1700140976
2100845487	-2029	0	1480	-127	0	92	protector	1702329148
1492666439	11869	5227	2888	741	326	180	protector	1670079578
2100845488	-2018	0	1480	-127	0	92	protector	1702329148
1492666440	11866	5228	2884	741	326	180	travelnet	1670079578
2105047485	16725	5266	-1651	1045	329	-104	technicquarry	1702579737
2105047486	16725	5266	-1650	1045	329	-104	technicquarry	1702579737
2105047487	16720	5264	-1660	1045	329	-104	technicswitch	1702579737
2080043702	-4825	23	2955	-302	1	184	protector	1701156364
2080043703	-4803	29	2896	-301	1	181	protector	1701156364
2092326543	-2359	29	836	-148	1	52	protector	1701833560
2080043704	-4830	33	2886	-302	2	180	protector	1701156364
2092326544	-2359	29	842	-148	1	52	protector	1701833560
2080043705	-4820	32	2886	-302	2	180	protector	1701156364
1810005483	-2001	6	-4462	-126	0	-279	protector	1687561463
1810005484	-2001	6	-4451	-126	0	-279	protector	1687561463
2030196800	7033	64	24288	439	4	1518	protector	1697964445
1810005485	-2001	6	-4440	-126	0	-278	protector	1687561463
1810005486	-2001	6	-4473	-126	0	-280	protector	1687561463
2030196801	7033	64	24299	439	4	1518	protector	1697964445
2030196802	7033	53	24288	439	3	1518	protector	1697964445
2030196803	7033	53	24299	439	3	1518	protector	1697964445
2030196804	7033	42	24288	439	2	1518	protector	1697964445
1764805708	830	5254	0	51	328	0	jumpdrive	1685027365
2030196805	7033	42	24299	439	2	1518	protector	1697964445
2030196806	7033	20	24288	439	1	1518	protector	1697964445
2061379333	4113	2	-642	257	0	-41	privprotector	1700140976
2061379334	4122	2	-642	257	0	-41	privprotector	1700140976
2061379335	4101	2	-666	256	0	-42	privprotector	1700140976
2061379336	4101	2	-657	256	0	-42	privprotector	1700140976
2092326545	-2344	38	832	-147	2	52	protector	1701833561
2092326546	-2349	29	840	-147	1	52	protector	1701833561
1673721617	21000	8	-27000	1312	0	-1688	travelnet	1680003191
1673721618	21000	7	-27000	1312	0	-1688	protector	1680003191
878839054	77	2	-12005	4	0	-751	protector	1640698386
2030196807	7033	20	24299	439	1	1518	protector	1697964445
2092326547	-2338	29	840	-147	1	52	protector	1701833561
2030196808	7033	31	24288	439	1	1518	protector	1697964445
2030196809	7033	31	24299	439	1	1518	protector	1697964445
2092326548	-2241	39	874	-141	2	54	protector	1701833561
2092326549	-2255	28	865	-141	1	54	protector	1701833561
2092326550	-2255	28	876	-141	1	54	protector	1701833561
2092326551	-2244	28	865	-141	1	54	protector	1701833561
2092326552	-2244	28	876	-141	1	54	protector	1701833561
2092326553	-2316	30	851	-145	1	53	protector	1701833561
2092326554	-2316	30	862	-145	1	53	protector	1701833561
2092326555	-2235	33	882	-140	2	55	protector	1701833561
2092326556	-2239	22	891	-140	1	55	protector	1701833561
2092326557	-2233	29	887	-140	1	55	protector	1701833561
2092326558	-2228	23	891	-140	1	55	protector	1701833561
2092326559	-2239	22	902	-140	1	56	protector	1701833561
2092326560	-2228	23	902	-140	1	56	protector	1701833561
2092326561	-2304	0	856	-144	0	53	protector	1701833561
2092326562	-2217	22	880	-139	1	55	protector	1701833561
2092326563	-2217	22	891	-139	1	55	protector	1701833561
2092326564	-2278	34	861	-143	2	53	protector	1701833561
2092326565	-2274	14	862	-143	0	53	protector	1701833561
2092326566	-2279	14	873	-143	0	54	protector	1701833561
2092326567	-2275	3	873	-143	0	54	protector	1701833561
2092326568	-2275	14	873	-143	0	54	protector	1701833561
2092326569	-2235	33	866	-140	2	54	protector	1701833561
2092326570	-2229	33	874	-140	2	54	protector	1701833561
2092326571	-2229	39	874	-140	2	54	protector	1701833561
2092326572	-2217	22	869	-139	1	54	protector	1701833561
2092326573	-2264	27	853	-142	1	53	protector	1701833561
2092326574	-2371	56	829	-149	3	51	protector	1701833561
2063091526	-1488	-3	1263	-93	-1	78	protector	1700269750
2063091527	-1480	-3	1263	-93	-1	78	protector	1700269750
2092326575	-2367	46	829	-148	2	51	protector	1701833561
2092326576	-2380	36	825	-149	2	51	protector	1701833561
2092326577	-2375	46	829	-149	2	51	protector	1701833561
2092326578	-2371	46	825	-149	2	51	protector	1701833561
2092326579	-2371	36	829	-149	2	51	protector	1701833561
2092326580	-2360	29	818	-148	1	51	protector	1701833561
2092326581	-2360	29	829	-148	1	51	protector	1701833561
2092326582	-2371	29	829	-149	1	51	protector	1701833561
2092326583	-2344	38	824	-147	2	51	protector	1701833561
2092326584	-2349	29	818	-147	1	51	protector	1701833561
2092326585	-2349	29	829	-147	1	51	protector	1701833561
2092326586	-2338	29	818	-147	1	51	protector	1701833561
2092326587	-2338	29	829	-147	1	51	protector	1701833561
2092326591	-2336	48	857	-146	3	53	protector	1701833561
1938018044	644	15	2918	40	0	182	protector	1691242237
2092326592	-2330	48	857	-146	3	53	protector	1701833561
2089733783	4721	15	-2100	295	0	-132	travelnet	1701653530
2089733784	4976	29	-1954	311	1	-123	travelnet	1701653530
2104596644	-1674	123	-3246	-105	7	-203	protector	1702547280
2104596645	-1666	123	-3248	-105	7	-203	protector	1702547280
2104596646	-1674	123	-3255	-105	7	-204	protector	1702547280
2104596647	-1665	123	-3254	-105	7	-204	protector	1702547280
2104596648	-1677	122	-3249	-105	7	-204	protector	1702547280
2057643597	381	15963	-304	23	997	-19	technicswitch	1699849725
2104596649	-1674	117	-3249	-105	7	-204	protector	1702547280
2092326595	-2327	41	861	-146	2	53	protector	1701833561
2057643598	381	15963	-301	23	997	-19	technicswitch	1699849725
2057643599	369	15952	-294	23	997	-19	travelnet	1699849725
2077746184	5413	1	-66	338	0	-5	protector	1701026150
2092326596	-2327	41	873	-146	2	54	protector	1701833561
2092326597	-2327	30	851	-146	1	53	protector	1701833561
1564345867	-8001	8527	8516	-501	532	532	protector	1673125477
1564345868	-8001	8527	8524	-501	532	532	protector	1673125477
2092326598	-2327	30	861	-146	1	53	protector	1701833561
2092326599	-2316	41	851	-145	2	53	protector	1701833561
2057643600	382	15962	-291	23	997	-19	shop	1699849725
2092326600	-2316	41	862	-145	2	53	protector	1701833561
2092326601	-2400	36	826	-150	2	51	protector	1701833561
2092326602	-2397	32	826	-150	2	51	protector	1701833561
2092326603	-2386	32	825	-150	2	51	protector	1701833561
2092326605	-2400	36	832	-150	2	52	protector	1701833561
2092326606	-2400	36	843	-150	2	52	protector	1701833561
2092326607	-2398	36	837	-150	2	52	protector	1701833561
1902766486	22028	50	-22591	1376	3	-1412	protector	1690537348
1902766487	22033	53	-22596	1377	3	-1413	technicquarry	1690537348
1523092839	-6871	5117	2493	-430	319	155	travelnet	1671066803
1671603131	818	5116	2099	51	319	131	privprotector	1679850598
2092326608	-2398	36	846	-150	2	52	protector	1701833561
2092326609	-2391	36	836	-150	2	52	protector	1701833561
2092326610	-2387	36	846	-150	2	52	protector	1701833561
2092326611	-2316	30	873	-145	1	54	protector	1701833561
2092326613	-2327	39	836	-146	2	52	protector	1701833561
2092326614	-2327	29	840	-146	1	52	protector	1701833561
1810087417	-1944	6	-4957	-122	0	-310	protector	1687568500
2092326619	-2316	29	840	-145	1	52	protector	1701833561
2105593013	30893	34	-149	1930	2	-10	technicswitch	1702630218
2105593014	30893	30	-158	1930	1	-10	technicswitch	1702630218
2105593015	30000	50	-27281	1875	3	-1706	jumpdrive	1702630218
2105593016	30000	61	-27281	1875	3	-1706	jumpdrive	1702630218
2105593017	30000	50	-27286	1875	3	-1706	protector	1702630218
2105593018	30000	61	-27286	1875	3	-1706	protector	1702630218
2100733207	6665	32	23233	416	2	1452	sign	1702325295
2105593022	27620	77	-30000	1726	4	-1875	poi	1702630218
2105593023	27625	72	-30000	1726	4	-1875	protector	1702630218
2105593024	27620	72	-30000	1726	4	-1875	jumpdrive	1702630218
2092326620	-2397	11	800	-150	0	50	protector	1701833561
2092326621	-2389	14	808	-150	0	50	protector	1701833561
2092326622	-2387	13	806	-150	0	50	protector	1701833561
2102751966	-2174	167	313	-136	10	19	protector	1702436995
2101422744	-2319	27	730	-145	1	45	protector	1702350388
2101422745	-2308	27	730	-145	1	45	protector	1702350388
2101422746	-2231	19	724	-140	1	45	protector	1702350388
2101422747	-2231	19	735	-140	1	45	protector	1702350388
2101422748	-2239	17	733	-140	1	45	protector	1702350388
2101422749	-2231	29	724	-140	1	45	protector	1702350388
1668698303	4872	5308	-3598	304	331	-225	travelnet	1679623336
2101422750	-2253	28	724	-141	1	45	protector	1702350388
2092326636	-2206	22	913	-138	1	57	protector	1701833561
2092326637	-2206	22	924	-138	1	57	protector	1701833561
2101422751	-2242	29	723	-141	1	45	protector	1702350388
2101422752	-2253	19	724	-141	1	45	protector	1702350388
2101422753	-2253	19	735	-141	1	45	protector	1702350388
2101422754	-2242	19	724	-141	1	45	protector	1702350388
2101422755	-2242	19	735	-141	1	45	protector	1702350388
2101422756	-2231	19	746	-140	1	46	protector	1702350388
2101422757	-2239	17	744	-140	1	46	protector	1702350388
2101422758	-2231	26	736	-140	1	46	protector	1702350388
2101422759	-2221	29	735	-139	1	45	protector	1702350388
2092326641	-2206	22	880	-138	1	55	protector	1701833562
2092326642	-2206	22	891	-138	1	55	protector	1701833562
2092326643	-2206	22	902	-138	1	56	protector	1701833562
1158065984	6698	17	9109	418	1	569	protector	1657137174
1158065987	6676	28	9109	417	1	569	protector	1657137174
2101422760	-2220	19	735	-139	1	45	protector	1702350388
1158065989	6687	28	9109	417	1	569	protector	1657137174
2100845546	-1996	0	1480	-125	0	92	protector	1702329167
2100845547	-1985	0	1480	-125	0	92	protector	1702329167
2100845548	-1990	3	1478	-125	0	92	technicswitch	1702329167
2092326644	-2187	20	882	-137	1	55	protector	1701833562
2092326645	-2187	20	893	-137	1	55	protector	1701833562
2101422761	-2213	27	725	-139	1	45	protector	1702350388
2101422762	-2220	19	746	-139	1	46	protector	1702350388
2101422763	-2220	28	746	-139	1	46	protector	1702350388
2101422764	-2285	21	724	-143	1	45	protector	1702350388
2101422765	-2285	21	735	-143	1	45	protector	1702350388
2101422766	-2274	20	724	-143	1	45	protector	1702350388
2101422767	-2274	20	735	-143	1	45	protector	1702350388
2101422768	-2285	22	746	-143	1	46	protector	1702350388
2101422769	-2274	20	746	-143	1	46	protector	1702350388
1158065992	6698	28	9098	418	1	568	protector	1657137174
2101422770	-2319	25	719	-145	1	44	protector	1702350388
2057727438	-3895	19	-827	-244	1	-52	protector	1699859810
1158065993	6676	17	9098	417	1	568	protector	1657137174
1158065995	6687	17	9098	417	1	568	protector	1657137174
992754163	-4587	1	1607	-287	0	100	protector	1647979894
2101422771	-2230	20	713	-140	1	44	protector	1702350388
2098150636	4923	7	225	307	0	14	privprotector	1702176365
2098150637	4923	7	234	307	0	14	privprotector	1702176365
2101422772	-2252	20	713	-141	1	44	protector	1702350388
2101422773	-2241	20	713	-141	1	44	protector	1702350388
2101422774	-2285	21	713	-143	1	44	protector	1702350388
1849167783	0	4	30921	0	0	1932	sign	1689492743
1849167784	0	4	30925	0	0	1932	sign	1689492743
1267891931	-30907	7	-5639	-1932	0	-353	protector	1660796559
1849167785	0	1	30922	0	0	1932	protector	1689492743
1966906863	-2199	0	-1385	-138	0	-87	protector	1693271235
2101422775	-2274	20	713	-143	1	44	protector	1702350388
1966906864	-2199	8	-1384	-138	0	-87	protector	1693271235
1628102181	-3059	20	-4726	-192	1	-296	protector	1676305791
1966906865	-2196	2	-1390	-138	0	-87	travelnet	1693271235
1628102183	-3059	20	-4715	-192	1	-295	protector	1676305791
2094639429	-15898	5	-171	-994	0	-11	protector	1701973650
2101422776	-2219	20	713	-139	1	44	protector	1702350388
2101422777	-2494	42	726	-156	2	45	protector	1702350388
1793144244	26000	7	-21000	1625	0	-1313	protector	1686649383
1793144245	26000	8	-21000	1625	0	-1313	travelnet	1686649383
1962065921	1802	5247	-3539	112	327	-222	protector	1692881457
2101422778	-2483	42	726	-156	2	45	protector	1702350388
2007200475	-2155	2	1777	-135	0	111	protector	1696240059
2101422779	-2493	33	725	-156	2	45	protector	1702350388
954385413	1294	4	-620	80	0	-39	protector	1644824498
954385414	1272	4	-620	79	0	-39	protector	1644824498
1642760772	75	15976	-168	4	998	-11	protector	1677181481
1642760773	64	15965	-168	4	997	-11	protector	1677181481
1605278673	-1738	15311	3726	-109	956	232	protector	1675241018
1642760774	75	15954	-168	4	997	-11	protector	1677181481
1642760775	75	15965	-168	4	997	-11	protector	1677181481
1642760776	86	15965	-168	5	997	-11	protector	1677181481
2007200476	-2147	0	1788	-135	0	111	protector	1696240059
2007200477	-2155	2	1799	-135	0	112	protector	1696240059
2101422780	-2482	33	725	-156	2	45	protector	1702350388
2101422781	-2493	22	730	-156	1	45	protector	1702350388
1963226862	-12011	8379	-8347	-751	523	-522	nuclearreactor	1692983717
1963226863	-12011	8381	-8347	-751	523	-522	jumpdrive	1692983717
1963226864	-11999	8329	-8329	-750	520	-521	technicswitch	1692983717
1963226865	-12000	8329	-8329	-750	520	-521	protector	1692983717
1963226866	-11998	8329	-8329	-750	520	-521	travelnet	1692983717
2101422782	-2490	25	733	-156	1	45	protector	1702350388
2101422783	-2482	22	730	-156	1	45	protector	1702350388
2007200484	-2144	2	1799	-134	0	112	protector	1696240059
2102751967	-2171	167	318	-136	10	19	protector	1702436995
2102751968	-2169	167	312	-136	10	19	protector	1702436995
2007200485	-2133	2	1799	-134	0	112	protector	1696240059
2101422789	-2264	30	724	-142	1	45	protector	1702350389
2063177465	-1451	9	889	-91	0	55	protector	1700273874
2063177466	-1446	9	889	-91	0	55	protector	1700273874
2101422790	-2259	17	730	-142	1	45	protector	1702350389
2007200486	-2167	0	1788	-136	0	111	protector	1696240059
2007200487	-2166	2	1777	-136	0	111	protector	1696240059
1158065985	6698	28	9109	418	1	569	protector	1657137174
2007200488	-2172	-7	1788	-136	-1	111	protector	1696240059
1849167786	0	2	30927	0	0	1932	travelnet	1689492743
2007200489	-2167	-11	1788	-136	-1	111	protector	1696240059
2101422791	-2264	19	724	-142	1	45	protector	1702350389
2082502939	-13407	23	-212	-838	1	-14	xpprotector	1701298991
2101422792	-2264	19	735	-142	1	45	protector	1702350389
2083371868	-11478	14	-41	-718	0	-3	xpprotector	1701361610
2101422793	-2265	29	736	-142	1	46	protector	1702350389
1158065986	6676	17	9109	417	1	569	protector	1657137174
1158065988	6687	17	9109	417	1	569	protector	1657137174
2101422794	-2265	29	746	-142	1	46	protector	1702350389
2101422795	-2261	16	741	-142	1	46	protector	1702350389
2101422796	-2264	19	746	-142	1	46	protector	1702350389
2101422797	-2467	88	712	-155	5	44	protector	1702350389
2101422798	-2466	95	711	-155	5	44	protector	1702350389
2101422799	-2467	66	712	-155	4	44	protector	1702350389
2101422800	-2467	77	712	-155	4	44	protector	1702350389
2101422801	-2471	55	707	-155	3	44	protector	1702350389
2102751969	-2168	167	314	-136	10	19	protector	1702436995
2101422802	-2471	55	716	-155	3	44	protector	1702350389
2101422803	-2474	47	708	-155	2	44	protector	1702350389
2101422804	-2474	47	718	-155	2	44	protector	1702350389
2101422805	-2253	19	746	-141	1	46	protector	1702350389
2101422806	-2242	19	746	-141	1	46	protector	1702350389
2101422807	-2250	16	739	-141	1	46	protector	1702350389
1966906879	-2240	19	-1258	-140	1	-79	protector	1693271236
2101422808	-2263	20	713	-142	1	44	protector	1702350389
2102751970	-2164	167	316	-136	10	19	protector	1702436995
2102751971	-2162	167	311	-136	10	19	protector	1702436995
2007200490	-2161	-8	1788	-136	-1	111	protector	1696240059
2102751972	-2166	169	304	-136	10	19	jumpdrive	1702436995
1966906880	-2231	18	-1254	-140	1	-79	protector	1693271236
2102751973	-2166	169	314	-136	10	19	jumpdrive	1702436995
2102751974	-2187	167	306	-137	10	19	protector	1702436995
1946225429	181	5265	-2173	11	329	-136	travelnet	1691720451
2102751975	-2187	167	317	-137	10	19	protector	1702436995
2102751976	-2181	167	308	-137	10	19	protector	1702436995
2102751977	-2181	167	314	-137	10	19	protector	1702436995
2105192180	-2013	10	-3419	-126	0	-214	shop	1702586518
2105192181	-2013	10	-3418	-126	0	-214	shop	1702586518
1158807483	103	15594	773	6	974	48	protector	1657183614
1158065990	6677	21	9110	417	1	569	travelnet	1657137174
1158065991	6698	17	9098	418	1	568	protector	1657137174
2059669787	-4497	29	1726	-282	1	107	protector	1700018243
2059669788	-4497	29	1737	-282	1	108	protector	1700018243
2105192182	-2013	10	-3417	-126	0	-214	shop	1702586518
2098150698	4923	7	209	307	0	13	privprotector	1702176366
2098150699	4923	7	216	307	0	13	privprotector	1702176366
1158065994	6676	28	9098	417	1	568	protector	1657137174
2098150700	4928	7	189	308	0	11	protector	1702176366
2105192183	-2013	10	-3416	-126	0	-214	shop	1702586518
1158065996	6687	28	9098	417	1	568	protector	1657137174
1158807486	103	15594	798	6	974	49	protector	1657183614
1158807489	118	15594	798	7	974	49	protector	1657183614
2105192184	-2013	10	-3415	-126	0	-214	shop	1702586518
2102751978	-2178	167	304	-137	10	19	protector	1702436995
2102129330	-2228	20	-589	-140	1	-37	protector	1702390157
2102129331	-2237	22	-572	-140	1	-36	protector	1702390157
2102751979	-2179	169	308	-137	10	19	jumpdrive	1702436995
2102129333	-2223	18	-592	-139	1	-37	protector	1702390157
2101422827	-2360	19	728	-148	1	45	protector	1702350389
2077746205	5402	5	-69	337	0	-5	sign	1701026168
2077746206	5403	6	-72	337	0	-5	sign	1701026168
954385412	1283	4	-620	80	0	-39	protector	1644824498
2077746207	5404	5	-67	337	0	-5	sign	1701026168
2102129334	-2223	18	-581	-139	1	-37	protector	1702390157
2102129335	-2217	18	-573	-139	1	-36	protector	1702390157
2092326706	-1949	0	1081	-122	0	67	protector	1701833563
1805672551	-2001	6	-4847	-126	0	-303	protector	1687313736
2092326707	-1941	0	1078	-122	0	67	protector	1701833563
2092326708	-1938	0	1081	-122	0	67	protector	1701833563
2092326709	-1960	0	1081	-123	0	67	protector	1701833563
2084945862	7569	-11	-3113	473	-1	-195	protector	1701457326
2101422830	-2365	1	728	-148	0	45	protector	1702350389
2084945863	7580	-11	-3113	473	-1	-195	protector	1701457326
1805672552	-2001	6	-4836	-126	0	-303	protector	1687313736
2101422831	-2354	1	728	-148	0	45	protector	1702350389
2102129336	-2223	13	-581	-139	0	-37	protector	1702390157
2101422833	-2365	1	739	-148	0	46	protector	1702350389
2101422834	-2365	2	750	-148	0	46	protector	1702350389
2101422835	-2363	1	745	-148	0	46	protector	1702350389
2101422836	-2363	10	746	-148	0	46	protector	1702350389
2101422837	-2354	1	739	-148	0	46	protector	1702350389
2102129337	-2212	10	-592	-139	0	-37	protector	1702390157
2102129338	-2212	11	-581	-139	0	-37	protector	1702390157
2102129339	-2223	14	-570	-139	0	-36	protector	1702390157
2102751980	-2173	169	299	-136	10	18	jumpdrive	1702436995
2102751981	-2175	167	301	-136	10	18	protector	1702436995
2105192185	-2013	10	-3414	-126	0	-214	shop	1702586518
1595607891	-3860	10	1830	-242	0	114	protector	1674759824
2102751982	-2171	167	296	-136	10	18	protector	1702436995
2066283684	-2321	50	-3749	-146	3	-235	protector	1700400838
2066283685	-2347	20	-3754	-147	1	-235	protector	1700400838
2066283686	-2331	19	-3734	-146	1	-234	protector	1700400838
2105192186	-2013	10	-3413	-126	0	-214	shop	1702586518
2066283687	-2321	19	-3744	-146	1	-234	protector	1700400838
2102751983	-2169	167	301	-136	10	18	protector	1702436995
1596815959	-1784	19	91	-112	1	5	protector	1674848462
2102129340	-2212	11	-570	-139	0	-36	protector	1702390157
2102129341	-2209	15	-565	-139	0	-36	protector	1702390157
2102129342	-2283	26	-604	-143	1	-38	protector	1702390157
1596815960	-1784	30	91	-112	1	5	protector	1674848462
2102129343	-2248	22	-650	-141	1	-41	protector	1702390157
1596815961	-1784	31	80	-112	1	5	protector	1674848462
2101422849	-2342	36	723	-147	2	45	protector	1702350389
1864966933	-2047	4	-493	-128	0	-31	protector	1689879862
1864966934	-2047	4	-482	-128	0	-31	protector	1689879862
2105192187	-2013	10	-3412	-126	0	-214	shop	1702586518
1654848285	-12963	14	13659	-811	0	853	travelnet	1678103561
1654848286	-12964	15	13658	-811	0	853	protector	1678103561
2102129344	-2238	19	-661	-140	1	-42	protector	1702390157
2096812741	-3647	0	-331	-228	0	-21	protector	1702102740
2105192188	-2013	10	-3411	-126	0	-214	shop	1702586518
2105192189	-2013	10	-3410	-126	0	-214	shop	1702586518
2077746208	5404	3	-66	337	0	-5	protector	1701026168
2105192190	-2013	10	-3409	-126	0	-214	shop	1702586518
2092326730	-2327	39	825	-146	2	51	protector	1701833564
2066283688	-2318	69	-3752	-145	4	-235	protector	1700400838
2066283689	-2320	65	-3747	-145	4	-235	travelnet	1700400838
1864966935	-2058	7	-493	-129	0	-31	protector	1689879862
1864966936	-2058	7	-482	-129	0	-31	protector	1689879862
2100845641	-1691	15745	3566	-106	984	222	technicswitch	1702329167
2102129345	-2226	17	-667	-140	1	-42	protector	1702390157
2102751984	-2164	167	301	-136	10	18	protector	1702436995
2092326731	-2327	29	818	-146	1	51	protector	1701833564
1117014858	-2718	2	1433	-170	0	89	protector	1654561323
2092326732	-2327	29	829	-146	1	51	protector	1701833564
1158807482	98	15594	773	6	974	48	protector	1657183614
2092326733	-2316	29	818	-145	1	51	protector	1701833564
1158807484	108	15594	773	6	974	48	protector	1657183614
1158807485	98	15594	798	6	974	49	protector	1657183614
1158807487	108	15594	798	6	974	49	protector	1657183614
2105192191	-2012	10	-3419	-126	0	-214	shop	1702586518
1158807488	113	15594	798	7	974	49	protector	1657183614
2103405175	5645	8	17172	352	0	1073	sign	1702472348
2103405176	5639	9	17179	352	0	1073	technicswitch	1702472348
2105192192	-2012	10	-3418	-126	0	-214	shop	1702586518
1158807490	123	15594	798	7	974	49	protector	1657183614
2105192193	-2012	10	-3417	-126	0	-214	shop	1702586518
2105192194	-2012	10	-3416	-126	0	-214	shop	1702586518
1996509666	-3703	7	-22	-232	0	-2	protector	1695453660
1996509667	-3697	10	-23	-232	0	-2	protector	1695453660
2103347897	-2458	13	2259	-154	0	141	protector	1702469423
1971158576	-1920	15	419	-120	0	26	protector	1693622523
1158807493	262	15613	679	16	975	42	protector	1657183614
2092326734	-2316	29	829	-145	1	51	protector	1701833564
1971158577	-1917	5	416	-120	0	26	protector	1693622523
2105192195	-2012	10	-3415	-126	0	-214	shop	1702586518
1971158578	-1917	10	416	-120	0	26	protector	1693622523
1971158579	-1915	15	419	-120	0	26	protector	1693622523
1971158580	-1910	5	416	-120	0	26	protector	1693622523
874593356	1887	-16	-230	117	-1	-15	protector	1640536362
874593357	1898	-16	-230	118	-1	-15	protector	1640536362
2105192196	-2012	10	-3414	-126	0	-214	shop	1702586518
2096812742	-3647	0	-326	-228	0	-21	protector	1702102740
2102751985	-2181	167	293	-137	10	18	protector	1702436995
1832265593	-24	-16	1499	-2	-1	93	privprotector	1688682328
1832265594	-1615	10	-37	-101	0	-3	travelnet	1688682328
1832265595	-1613	10	-35	-101	0	-3	protector	1688682328
2105192197	-2012	10	-3413	-126	0	-214	shop	1702586518
2066283690	-2319	41	-3753	-145	2	-235	protector	1700400838
2066283691	-2319	20	-3755	-145	1	-235	travelnet	1700400838
2066283692	-2319	30	-3753	-145	1	-235	protector	1700400838
2066283693	-2305	18	-3760	-145	1	-235	protector	1700400838
2066283694	-2306	20	-3746	-145	1	-235	protector	1700400838
2066283695	-2307	19	-3733	-145	1	-234	protector	1700400838
2066283696	-2318	20	-3733	-145	1	-234	protector	1700400838
2103347902	-2475	20	2251	-155	1	140	protector	1702469423
2103347903	-2429	20	2217	-152	1	138	protector	1702469423
874593354	1865	-16	-230	116	-1	-15	protector	1640536362
874593355	1876	-16	-230	117	-1	-15	protector	1640536362
2105192198	-2012	10	-3412	-126	0	-214	shop	1702586518
1117014859	-2707	2	1433	-170	0	89	protector	1654561323
874593360	1931	-16	-230	120	-1	-15	protector	1640536362
874593361	1942	-16	-230	121	-1	-15	protector	1640536362
874593362	1953	-16	-230	122	-1	-15	protector	1640536362
874593366	1997	-16	-230	124	-1	-15	protector	1640536362
874593367	2008	-16	-230	125	-1	-15	protector	1640536362
2101422856	-2352	25	730	-147	1	45	protector	1702350389
2101422857	-2341	27	730	-147	1	45	protector	1702350389
2101422858	-2352	25	741	-147	1	46	protector	1702350389
2101422859	-2351	17	737	-147	1	46	protector	1702350389
2102751986	-2181	167	297	-137	10	18	protector	1702436995
2105192199	-2012	10	-3411	-126	0	-214	shop	1702586518
2096812748	-3641	16	-337	-228	1	-22	travelnet	1702102740
2101422860	-2341	26	741	-147	1	46	protector	1702350389
2101422861	-2351	6	732	-147	0	45	protector	1702350389
2101422862	-2351	8	727	-147	0	45	protector	1702350389
2101422863	-2351	11	732	-147	0	45	protector	1702350389
2105192200	-2012	10	-3410	-126	0	-214	shop	1702586518
1786235758	-2591	13	-85	-162	0	-6	sign	1686316263
1786235759	-2592	11	-88	-162	0	-6	protector	1686316263
874593372	2063	-16	-230	128	-1	-15	protector	1640536362
1786235760	-2592	11	-82	-162	0	-6	protector	1686316263
1594414720	-3704	36	-1040	-232	2	-65	protector	1674681913
1594414721	-3704	36	-1029	-232	2	-65	protector	1674681913
2105192201	-2012	10	-3409	-126	0	-214	shop	1702586518
2105192202	-2008	10	-3419	-126	0	-214	shop	1702586518
2105192203	-2008	10	-3418	-126	0	-214	shop	1702586518
1594414723	-3693	36	-1040	-231	2	-65	protector	1674681913
1594414724	-3693	36	-1029	-231	2	-65	protector	1674681913
2086380605	-2672	26	561	-167	1	35	protector	1701546023
2105192204	-2008	10	-3417	-126	0	-214	shop	1702586518
2086380606	-2671	26	561	-167	1	35	protector	1701546023
1786235761	-2582	11	-92	-162	0	-6	protector	1686316263
2105192205	-2008	10	-3416	-126	0	-214	shop	1702586518
1281475275	-2798	45	-4202	-175	2	-263	protector	1661435079
1786235762	-2582	11	-81	-162	0	-6	protector	1686316263
2086380607	-2670	26	561	-167	1	35	protector	1701546023
1849248102	10016	5	102	626	0	6	protector	1689498829
1976534755	-27706	15	-24689	-1732	0	-1544	travelnet	1694002899
2086380608	-2669	26	561	-167	1	35	protector	1701546023
2086380609	-2668	26	561	-167	1	35	protector	1701546023
2086380610	-2667	26	561	-167	1	35	protector	1701546023
2086380611	-2666	26	561	-167	1	35	protector	1701546023
2086380612	-2665	26	561	-167	1	35	protector	1701546023
2086380613	-2664	26	561	-167	1	35	protector	1701546023
1594414725	-3687	38	-1029	-231	2	-65	protector	1674681913
2086380614	-2663	26	561	-167	1	35	protector	1701546023
2086380615	-2662	26	561	-167	1	35	protector	1701546023
1594414726	-3695	28	-1030	-231	1	-65	protector	1674681913
1594414727	-3684	28	-1030	-231	1	-65	protector	1674681913
2086380616	-2661	26	560	-167	1	35	protector	1701546023
2086380617	-2661	26	561	-167	1	35	protector	1701546023
2086380618	-2660	26	560	-167	1	35	protector	1701546023
2086380619	-2660	26	561	-167	1	35	protector	1701546023
1640941806	233	6599	-58	14	412	-4	protector	1677060670
1640941807	233	6600	-60	14	412	-4	travelnet	1677060670
2105192206	-2008	10	-3415	-126	0	-214	shop	1702586518
2105192207	-2008	10	-3414	-126	0	-214	shop	1702586518
2101422870	-2341	25	719	-147	1	44	protector	1702350389
2105192208	-2008	10	-3413	-126	0	-214	shop	1702586518
2000481691	-1955	67	250	-123	4	15	protector	1695714925
2105192209	-2008	10	-3412	-126	0	-214	shop	1702586518
2096812750	-3641	15	-337	-228	0	-22	protector	1702102740
2105192210	-2008	10	-3411	-126	0	-214	shop	1702586518
2000481692	-1968	41	253	-123	2	15	protector	1695714925
2000481693	-1967	40	247	-123	2	15	protector	1695714925
2000481694	-1929	9	255	-121	0	15	sign	1695714925
2105192211	-2008	10	-3410	-126	0	-214	shop	1702586518
2105192212	-2008	10	-3409	-126	0	-214	shop	1702586518
2000481695	-1933	7	250	-121	0	15	protector	1695714925
2105192213	-2007	10	-3419	-126	0	-214	shop	1702586518
2105192214	-2007	10	-3418	-126	0	-214	shop	1702586518
2105192215	-2007	10	-3417	-126	0	-214	shop	1702586518
2105192216	-2007	10	-3416	-126	0	-214	shop	1702586518
2103462491	-3735	-2	-2618	-234	-1	-164	protector	1702474848
2000481696	-1923	6	243	-121	0	15	protector	1695714925
2103462492	-3735	-3	-2607	-234	-1	-163	protector	1702474848
2105192217	-2007	10	-3415	-126	0	-214	shop	1702586518
2098150701	4936	7	189	308	0	11	protector	1702176366
2000481697	-1951	9	234	-122	0	14	protector	1695714925
2098150702	4938	14	181	308	0	11	privprotector	1702176366
2000481698	-1946	7	236	-122	0	14	protector	1695714925
2000481699	-1944	7	239	-122	0	14	protector	1695714925
2098150703	4943	14	186	308	0	11	privprotector	1702176366
2098150704	4928	115	171	308	7	10	protector	1702176366
874593358	1909	-16	-230	119	-1	-15	protector	1640536362
874593359	1920	-16	-230	120	-1	-15	protector	1640536362
874593363	1964	-16	-230	122	-1	-15	protector	1640536362
874593364	1975	-16	-230	123	-1	-15	protector	1640536362
874593365	1986	-16	-230	124	-1	-15	protector	1640536362
2000481700	-1967	9	236	-123	0	14	protector	1695714925
874593370	2041	-16	-230	127	-1	-15	protector	1640536362
2000481701	-1957	7	236	-123	0	14	protector	1695714925
874593371	2052	-16	-230	128	-1	-15	protector	1640536362
2105192218	-2007	10	-3414	-126	0	-214	shop	1702586518
2000481702	-1935	7	234	-121	0	14	protector	1695714925
2000481703	-1935	8	239	-121	0	14	protector	1695714925
2105192219	-2007	10	-3413	-126	0	-214	shop	1702586518
2105192220	-2007	10	-3412	-126	0	-214	shop	1702586518
2000481704	-1932	5	233	-121	0	14	protector	1695714925
2098150705	4932	115	171	308	7	10	protector	1702176366
2000481705	-1925	5	233	-121	0	14	protector	1695714925
2000481706	-1921	5	231	-121	0	14	protector	1695714925
2049117584	-492	15662	4032	-31	978	252	technicswitch	1699277739
2098150706	4930	109	173	308	6	10	jumpdrive	1702176366
2100733370	6649	30	23258	415	1	1453	protector	1702325296
2096418686	-2717	43	2395	-170	2	149	protector	1702070684
2096418687	-2712	44	2374	-170	2	148	protector	1702070684
2105192221	-2007	10	-3411	-126	0	-214	shop	1702586518
2096418689	-2674	40	2422	-168	2	151	protector	1702070684
2096418690	-2690	37	2420	-169	2	151	protector	1702070684
1434643879	-4360	1	-656	-273	0	-41	protector	1667368643
2096418691	-2692	34	2431	-169	2	151	protector	1702070684
2096418692	-2692	38	2425	-169	2	151	travelnet	1702070684
2096418693	-2687	34	2432	-168	2	152	protector	1702070684
2096418694	-2685	34	2447	-168	2	152	protector	1702070684
2096418695	-2681	32	2435	-168	2	152	protector	1702070684
1923707651	2625	-4	1635	164	-1	102	protector	1690855013
1923707652	2625	-4	1645	164	-1	102	protector	1690855013
2096418696	-2666	2	2436	-167	0	152	travelnet	1702070684
2098150707	4928	107	171	308	6	10	protector	1702176366
2098150708	4932	107	171	308	6	10	protector	1702176366
2098150709	4933	107	167	308	6	10	technicswitch	1702176366
2105192222	-2007	10	-3410	-126	0	-214	shop	1702586518
2098150711	4923	7	243	307	0	15	privprotector	1702176366
2098150712	4923	7	252	307	0	15	privprotector	1702176366
2077919864	1166	18	1769	72	1	110	nuclearreactor	1701031860
2098150713	4923	7	261	307	0	16	privprotector	1702176366
2098150714	4923	7	270	307	0	16	privprotector	1702176366
1276275221	-8000	26	0	-500	1	0	protector	1661109042
1276275222	-8000	27	0	-500	1	0	travelnet	1661109042
1793063573	25000	7	-22003	1562	0	-1376	train	1686640900
2105192223	-2007	10	-3409	-126	0	-214	shop	1702586518
2105192224	-2012	7	-3417	-126	0	-214	protector	1702586518
2105192225	-2001	7	-3417	-126	0	-214	protector	1702586518
2105192226	-2013	9	-3419	-126	0	-214	shop	1702586518
2105192227	-2013	9	-3418	-126	0	-214	shop	1702586518
2105192228	-2013	9	-3417	-126	0	-214	shop	1702586518
2105192229	-2013	9	-3416	-126	0	-214	shop	1702586518
2000481716	-1966	5	269	-123	0	16	protector	1695714941
2000481717	-1964	5	262	-123	0	16	protector	1695714941
1491071582	-26500	3	-23401	-1657	0	-1463	protector	1670019644
1839023887	21362	2	-21980	1335	0	-1374	protector	1689024465
1839023888	21362	2	-21969	1335	0	-1374	protector	1689024465
1839023889	21373	2	-21980	1335	0	-1374	protector	1689024465
1839023890	21373	2	-21969	1335	0	-1374	protector	1689024465
1839023891	21329	2	-21980	1333	0	-1374	protector	1689024465
1839023892	21329	2	-21969	1333	0	-1374	protector	1689024465
1839023893	21340	2	-21980	1333	0	-1374	protector	1689024465
1839023894	21340	2	-21969	1333	0	-1374	protector	1689024465
2105192230	-2013	9	-3415	-126	0	-214	shop	1702586518
2077919874	1174	19	1764	73	1	110	nuclearreactor	1701031860
2105192231	-2013	9	-3414	-126	0	-214	shop	1702586518
2000481718	-1964	5	269	-123	0	16	protector	1695714941
2000481719	-1960	5	269	-123	0	16	protector	1695714941
2000481720	-1953	5	262	-123	0	16	protector	1695714941
2105192232	-2013	9	-3413	-126	0	-214	shop	1702586518
2000481721	-1953	5	269	-123	0	16	protector	1695714941
2000481722	-1964	5	251	-123	0	15	protector	1695714941
2000481723	-1962	5	243	-123	0	15	protector	1695714941
2000481724	-1953	5	251	-123	0	15	protector	1695714941
2000481727	-1951	5	243	-122	0	15	protector	1695714941
2105593082	30000	42	-27276	1875	2	-1705	technicquarry	1702630219
2105593083	30000	40	-27278	1875	2	-1705	technicswitch	1702630219
2105593084	30000	39	-27276	1875	2	-1705	protector	1702630219
2040022351	1168	15	-1668	73	0	-105	protector	1698592285
2040022352	1174	13	-1674	73	0	-105	protector	1698592285
2040022354	1120	11	-1693	70	0	-106	protector	1698592285
2040022355	1129	12	-1695	70	0	-106	protector	1698592285
2105593088	8327	2	-5716	520	0	-358	technicswitch	1702630219
2105593089	27620	50	-30000	1726	3	-1875	jumpdrive	1702630219
2105593090	27620	61	-30000	1726	3	-1875	jumpdrive	1702630219
2040022358	1140	14	-1696	71	0	-106	protector	1698592286
2050595340	12076	9799	287	754	612	17	travelnet	1699398758
2083400040	-3082	14	6	-193	0	0	protector	1701363499
2065463495	-2125	-7	221	-133	-1	13	protector	1700365772
2054234680	2001	7	1296	125	0	81	protector	1699654807
2000481728	-1951	11	247	-122	0	15	protector	1695714941
2000481729	-1944	7	250	-122	0	15	protector	1695714941
1629403986	-603	5248	-1936	-38	328	-121	protector	1676387461
1629403987	-595	5248	-1936	-38	328	-121	protector	1676387461
2101392195	-4638	7	255	-290	0	15	protector	1702349762
2100733388	6638	30	23258	414	1	1453	protector	1702325296
2101392196	-4627	7	255	-290	0	15	protector	1702349762
2101392197	-4649	7	255	-291	0	15	protector	1702349762
1629403988	-603	5248	-1935	-38	328	-121	technicswitch	1676387461
1629403989	-586	5248	-1936	-37	328	-121	protector	1676387461
1629403990	-586	5248	-1932	-37	328	-121	technicquarry	1676387461
1707396561	6644	35	7617	415	2	476	jumpdrive	1681164044
1707396562	6644	37	7617	415	2	476	protector	1681164044
1707396563	6645	36	7617	415	2	476	technicswitch	1681164044
1519281742	-6217	-4	2037	-389	-1	127	protector	1670932629
2083400048	-3085	12	-24	-193	0	-2	travelnet	1701363499
2000481730	-1984	5	243	-124	0	15	protector	1695714941
1866722530	9853	9506	4550	615	594	284	technicswitch	1689901340
1866722531	9846	9509	4554	615	594	284	protector	1689901340
1866722532	9846	9510	4547	615	594	284	protector	1689901340
1866722533	9854	9509	4546	615	594	284	protector	1689901340
1866722534	9854	9509	4554	615	594	284	protector	1689901340
1759973098	8091	9250	2107	505	578	131	technicswitch	1684601323
1866722535	9850	9506	4550	615	594	284	jumpdrive	1689901340
1866722536	9846	9502	4546	615	593	284	protector	1689901340
1866722537	9846	9502	4554	615	593	284	protector	1689901340
1866722538	9854	9502	4546	615	593	284	protector	1689901340
1866722539	9854	9502	4553	615	593	284	protector	1689901340
2000481731	-1978	7	250	-124	0	15	protector	1695714941
2000481732	-1975	5	251	-124	0	15	protector	1695714941
626442978	72	6616	397	4	413	24	travelnet	1629632252
2000481733	-1973	5	243	-124	0	15	protector	1695714941
2073957942	149	-16	-230	9	-1	-15	protector	1700853207
2065463496	-2125	-1	221	-133	-1	13	protector	1700365772
2065463497	-2127	-16	221	-133	-1	13	technicswitch	1700365772
2065463498	-2125	-14	217	-133	-1	13	technicswitch	1700365772
2065463499	-2117	-16	217	-133	-1	13	technicswitch	1700365772
2083400049	-3074	13	-22	-193	0	-2	protector	1701363499
2083400050	-3079	14	-13	-193	0	-1	protector	1701363499
2083400051	-3079	14	-2	-193	0	-1	protector	1701363499
2083400052	-3070	13	-31	-192	0	-2	protector	1701363499
2080043845	-4825	22	2963	-302	1	185	protector	1701156381
2054234681	2001	7	1307	125	0	81	protector	1699654807
2054234682	2001	7	1318	125	0	82	protector	1699654807
2080043846	-4825	22	2971	-302	1	185	protector	1701156381
2080043847	-4840	20	2963	-303	1	185	protector	1701156381
2080043848	-4840	20	2971	-303	1	185	protector	1701156381
2080043849	-4833	21	2963	-303	1	185	protector	1701156381
2080043850	-4833	21	2971	-303	1	185	protector	1701156381
2080043853	-4840	20	2955	-303	1	184	protector	1701156381
2080043854	-4833	21	2955	-303	1	184	protector	1701156381
2099458024	69	8	536	4	0	33	protector	1702242127
1476321509	249	6594	239	15	412	14	protector	1669244587
2068727472	-1077	122	1726	-68	7	107	sign	1700519154
2068727473	-1076	120	1726	-68	7	107	sign	1700519154
2068727474	-1076	121	1726	-68	7	107	sign	1700519154
2068727475	-1076	122	1726	-68	7	107	sign	1700519154
2068727476	-1075	120	1726	-68	7	107	sign	1700519154
2068727477	-1076	100	1726	-68	6	107	protector	1700519154
2068727478	-1076	100	1736	-68	6	108	protector	1700519154
2068727479	-1097	93	1723	-69	5	107	technicswitch	1700519154
2068727480	-1099	92	1722	-69	5	107	protector	1700519154
2068727481	-1096	95	1726	-69	5	107	protector	1700519154
2105593091	27617	51	-30000	1726	3	-1875	technicswitch	1702630219
2105593092	27622	53	-30000	1726	3	-1875	technicswitch	1702630219
2105593093	27625	50	-30000	1726	3	-1875	protector	1702630219
2105593094	27625	61	-30000	1726	3	-1875	protector	1702630219
2105593102	30000	42	-27283	1875	2	-1706	technicswitch	1702630219
2105593103	30000	39	-27286	1875	2	-1706	protector	1702630219
2105593104	30000	39	-27281	1875	2	-1706	jumpdrive	1702630219
2105593110	27615	53	-30000	1725	3	-1875	technicquarry	1702630219
2105593111	27615	50	-30000	1725	3	-1875	protector	1702630219
2105593112	27615	61	-30000	1725	3	-1875	protector	1702630219
2068727482	-1093	95	1712	-69	5	107	protector	1700519154
2068727483	-1091	80	1716	-69	5	107	protector	1700519154
1476321523	260	6594	239	16	412	14	protector	1669244587
2105192233	-2013	9	-3412	-126	0	-214	shop	1702586518
2068727485	-1057	111	1742	-67	6	108	technicswitch	1700519154
2068727486	-1066	83	1727	-67	5	107	protector	1700519154
2068727487	-1063	82	1721	-67	5	107	protector	1700519154
2049145836	-1019	15965	3586	-64	997	224	travelnet	1699279437
2068727488	-1063	84	1725	-67	5	107	protector	1700519154
2068727489	-1063	91	1723	-67	5	107	protector	1700519154
2068727490	-1071	79	1716	-67	4	107	protector	1700519154
2068727491	-1101	93	1703	-69	5	106	protector	1700519155
2105192234	-2013	9	-3411	-126	0	-214	shop	1702586518
2105192235	-2013	9	-3410	-126	0	-214	shop	1702586518
2095402326	1162	6	5526	72	0	345	travelnet	1702009511
2105192236	-2013	9	-3409	-126	0	-214	shop	1702586518
2105192237	-2012	9	-3419	-126	0	-214	shop	1702586518
2105192238	-2012	9	-3418	-126	0	-214	shop	1702586518
2105192239	-2012	9	-3417	-126	0	-214	shop	1702586518
858564111	21511	16	-22089	1344	1	-1381	protector	1639842849
2105192240	-2012	9	-3416	-126	0	-214	shop	1702586518
2105192241	-2012	9	-3415	-126	0	-214	shop	1702586518
1923878993	-3036	6	104	-190	0	6	privprotector	1690864630
1923878994	-3025	6	104	-190	0	6	privprotector	1690864630
2105192242	-2012	9	-3414	-126	0	-214	shop	1702586518
2105192243	-2012	9	-3413	-126	0	-214	shop	1702586518
2105192244	-2012	9	-3412	-126	0	-214	shop	1702586518
2105192245	-2012	9	-3411	-126	0	-214	shop	1702586518
2105192246	-2012	9	-3410	-126	0	-214	shop	1702586518
914957013	-2031	7	-1675	-127	0	-105	protector	1642477297
914957014	-2031	7	-1660	-127	0	-104	protector	1642477297
2105192247	-2012	9	-3409	-126	0	-214	shop	1702586518
2105192248	-2008	9	-3419	-126	0	-214	shop	1702586518
2105192249	-2008	9	-3418	-126	0	-214	shop	1702586518
2105192250	-2008	9	-3417	-126	0	-214	shop	1702586518
2105192251	-2008	9	-3416	-126	0	-214	shop	1702586518
2105192252	-2008	9	-3415	-126	0	-214	shop	1702586518
2105192253	-2008	9	-3414	-126	0	-214	shop	1702586518
2105192254	-2008	9	-3413	-126	0	-214	shop	1702586518
2105192255	-2008	9	-3412	-126	0	-214	shop	1702586518
2105192256	-2008	9	-3411	-126	0	-214	shop	1702586518
2083400085	-3097	11	-14	-194	0	-1	protector	1701363499
2007200587	-2166	0	1810	-136	0	113	protector	1696240061
1362039314	-11747	22	-2368	-735	1	-148	protector	1664729091
1362039315	-11747	28	-2368	-735	1	-148	protector	1664729091
1992075842	7438	1	-3083	464	0	-193	protector	1695148326
2083400086	-3118	6	-5	-195	0	-1	protector	1701363499
2083400087	-3116	7	-15	-195	0	-1	protector	1701363499
1992075845	7454	27	-3104	465	1	-194	protector	1695148326
2007200588	-2166	0	1821	-136	0	113	protector	1696240061
724067200	8500	15967	-18400	531	997	-1150	travelnet	1633837968
2007200589	-2166	0	1832	-136	0	114	protector	1696240061
2083400088	-3116	7	-25	-195	0	-2	protector	1701363500
2007200590	-2155	0	1810	-135	0	113	protector	1696240061
2083400089	-3105	9	-19	-195	0	-2	protector	1701363500
2032741981	2438	4	1111	152	0	69	protector	1698087373
2007200591	-2155	0	1832	-135	0	114	protector	1696240061
2105192257	-2008	9	-3410	-126	0	-214	shop	1702586518
2007200592	-2155	-1	1821	-135	-1	113	protector	1696240061
2007200593	-2144	0	1810	-134	0	113	protector	1696240061
2105192258	-2008	9	-3409	-126	0	-214	shop	1702586518
2064206443	-3683	6	504	-231	0	31	protector	1700319682
2105192259	-2007	9	-3419	-126	0	-214	shop	1702586518
2105192260	-2007	9	-3418	-126	0	-214	shop	1702586518
2105192261	-2007	9	-3417	-126	0	-214	shop	1702586518
2105192262	-2007	9	-3416	-126	0	-214	shop	1702586518
2105192263	-2007	9	-3415	-126	0	-214	shop	1702586518
2092016843	500	92	2702	31	5	168	protector	1701811083
2092467233	21714	2	-21936	1357	0	-1371	protector	1701840374
2050595414	652	121	3030	40	7	189	technicswitch	1699398759
1522575687	18051	9246	-19473	1128	577	-1218	travelnet	1671055876
2083400096	-3096	8	17	-194	0	1	protector	1701363500
2050595415	655	119	3027	40	7	189	protector	1699398759
2007200594	-2144	0	1821	-134	0	113	protector	1696240061
2007200595	-2138	7	1809	-134	0	113	protector	1696240061
2007200596	-2138	7	1817	-134	0	113	protector	1696240061
2007200597	-2133	0	1810	-134	0	113	protector	1696240061
2007200598	-2133	0	1821	-134	0	113	protector	1696240061
2007200599	-2144	0	1832	-134	0	114	protector	1696240061
2007200600	-2138	7	1827	-134	0	114	protector	1696240061
2007200601	-2133	0	1832	-134	0	114	protector	1696240061
2105192264	-2007	9	-3414	-126	0	-214	shop	1702586518
2105192265	-2007	9	-3413	-126	0	-214	shop	1702586518
2050595416	655	118	3027	40	7	189	jumpdrive	1699398759
2050595417	655	101	3027	40	6	189	protector	1699398759
2050595418	655	110	3027	40	6	189	protector	1699398759
1614574160	9025	-10	22663	564	-1	1416	protector	1675631306
1614574161	9025	-9	22657	564	-1	1416	protector	1675631306
1614574162	9031	-11	22663	564	-1	1416	protector	1675631306
1614574163	9031	-10	22657	564	-1	1416	protector	1675631306
1614574164	9037	-12	22663	564	-1	1416	protector	1675631306
1614574165	9037	-11	22657	564	-1	1416	protector	1675631306
2050595419	655	100	3027	40	6	189	jumpdrive	1699398759
2083400097	-3096	9	28	-194	0	1	protector	1701363500
2105192266	-2007	9	-3412	-126	0	-214	shop	1702586518
2083400099	-3085	10	17	-193	0	1	protector	1701363500
2083400100	-3085	10	28	-193	0	1	protector	1701363500
2083400101	-3074	10	17	-193	0	1	protector	1701363500
1184470728	-259	15976	-427	-17	998	-27	protector	1658255050
1184470730	-259	15979	-447	-17	998	-28	protector	1658255051
2083400102	-3074	10	28	-193	0	1	protector	1701363500
2105192267	-2007	9	-3411	-126	0	-214	shop	1702586518
2103860666	-2731	111	-379	-171	6	-24	technicquarry	1702501052
1586130715	-249	15920	1271	-16	995	79	protector	1674321062
1494889587	-2421	21	-621	-152	1	-39	protector	1670150214
2092016844	500	95	2691	31	5	168	protector	1701811083
1586130716	-249	15924	1271	-16	995	79	protector	1674321062
1586130717	-249	15928	1271	-16	995	79	protector	1674321062
1586130718	-249	15907	1271	-16	994	79	protector	1674321062
1494889588	-2421	21	-610	-152	1	-39	protector	1670150214
2092016845	511	93	2702	31	5	168	protector	1701811083
2092016846	501	93	2717	31	5	169	travelnet	1701811083
1158299247	693	18	22058	43	1	1378	protector	1657149729
1158299249	713	18	22058	44	1	1378	protector	1657149729
2092016847	500	93	2713	31	5	169	protector	1701811083
2092016848	511	91	2713	31	5	169	protector	1701811083
2092016849	501	93	2724	31	5	170	protector	1701811083
2092467234	21714	2	-21925	1357	0	-1371	protector	1701840374
2092467235	21725	2	-21936	1357	0	-1371	protector	1701840374
2105192268	-2007	9	-3410	-126	0	-214	shop	1702586518
2092467236	21725	2	-21925	1357	0	-1371	protector	1701840374
2099458030	80	12	529	5	0	33	protector	1702242127
2099458031	91	101	515	5	6	32	technicswitch	1702242128
2099458032	91	100	516	5	6	32	jumpdrive	1702242128
1586130719	-249	15912	1271	-16	994	79	protector	1674321062
2099458033	91	101	516	5	6	32	protector	1702242128
2105192269	-2007	9	-3409	-126	0	-214	shop	1702586518
1586130720	-249	15917	1271	-16	994	79	protector	1674321062
1586130721	-250	15731	1269	-16	983	79	protector	1674321062
1586130722	-248	15731	1271	-16	983	79	protector	1674321062
2092467243	21593	3	-21804	1349	0	-1363	protector	1701840374
2105192272	-1953	20	-3437	-123	1	-215	privprotector	1702586518
2105192273	-1953	20	-3429	-123	1	-215	privprotector	1702586518
2105192274	-1966	21	-3431	-123	1	-215	shop	1702586518
2050595420	655	109	3027	40	6	189	jumpdrive	1699398759
2050595421	655	106	3027	40	6	189	travelnet	1699398759
2049703339	-3584	43	-927	-224	2	-58	protector	1699326140
2049703340	-3573	43	-927	-224	2	-58	protector	1699326140
2105192275	-1965	21	-3431	-123	1	-215	shop	1702586518
2105192276	-1964	21	-3431	-123	1	-215	shop	1702586518
2105192277	-1990	31	-3453	-125	1	-216	travelnet	1702586518
1088243187	-180	6584	-163	-12	411	-11	protector	1652958700
2105334617	-2940	2	3031	-184	0	189	protector	1702592107
2105334618	-2937	2	3039	-184	0	189	protector	1702592107
2105334619	-2929	1	3028	-184	0	189	protector	1702592107
2049703341	-3595	43	-927	-225	2	-58	protector	1699326140
1998699666	-1837	-9	366	-115	-1	22	protector	1695583602
1998699667	-1826	-9	366	-115	-1	22	protector	1695583602
2049703342	-3595	43	-917	-225	2	-58	protector	1699326140
2049703343	-3600	17	-914	-225	1	-58	protector	1699326140
2049703344	-3595	26	-927	-225	1	-58	protector	1699326140
2103405239	-3866	26	1887	-242	1	117	protector	1702472351
2103405240	-3863	29	1886	-242	1	117	sign	1702472351
2103405241	-3872	26	1859	-242	1	116	protector	1702472351
1989826924	997	7	-1000	62	0	-63	train	1694967570
2103405242	-3861	26	1859	-242	1	116	protector	1702472351
1989826925	1000	7	-997	62	0	-63	train	1694967570
2103405243	-3860	26	1868	-242	1	116	protector	1702472351
2103405244	-3872	27	1870	-242	1	116	travelnet	1702472351
2103405245	-3873	26	1870	-243	1	116	protector	1702472351
2105334624	-2939	1	3050	-184	0	190	protector	1702592107
1989826926	1000	8	-1000	62	0	-63	travelnet	1694967570
1989826927	1000	7	-1000	62	0	-63	protector	1694967570
2105334625	-2939	3	3046	-184	0	190	travelnet	1702592107
2086043712	10611	2	-4559	663	0	-285	protector	1701527578
2086043713	10611	2	-4548	663	0	-285	protector	1701527578
2097267206	-19	5263	135	-2	328	8	protector	1702126067
2105334626	-2929	1	3010	-184	0	188	protector	1702592107
2105334627	-2929	1	3017	-184	0	188	protector	1702592107
1642057320	-26300	5249	120	-1644	328	7	technicswitch	1677126974
1642057321	-26294	5251	126	-1644	328	7	technicswitch	1677126974
1642057322	-26291	5244	122	-1644	327	7	nuclearreactor	1677126974
1642057323	-26291	5244	130	-1644	327	8	nuclearreactor	1677126974
1959185103	-13297	5	-17088	-832	0	-1068	travelnet	1692614269
1998727682	-6362	2	-366	-398	0	-23	protector	1695584745
1998727683	-6362	2	-356	-398	0	-23	protector	1695584745
2105593122	8333	-15	-5691	520	-1	-356	sign	1702630219
2105593123	8327	2	-5704	520	0	-357	technicswitch	1702630219
2105593124	8333	0	-5704	520	0	-357	technicswitch	1702630219
2105593125	8307	-6	-5690	519	-1	-356	technicquarry	1702630219
2105593126	8307	-6	-5689	519	-1	-356	technicquarry	1702630219
2105593127	8307	-6	-5688	519	-1	-356	technicquarry	1702630219
2105593128	8307	-6	-5687	519	-1	-356	technicquarry	1702630219
2105593129	8307	-6	-5686	519	-1	-356	technicquarry	1702630219
2105593130	8330	17	-5688	520	1	-356	atm	1702630219
2105593131	8328	16	-5689	520	1	-356	travelnet	1702630219
1184470727	-270	15976	-427	-17	998	-27	protector	1658255050
2049703345	-3595	26	-917	-225	1	-58	protector	1699326140
2049703346	-3594	17	-928	-225	1	-58	protector	1699326140
2049703347	-3594	17	-916	-225	1	-58	protector	1699326140
2049703348	-3592	17	-922	-225	1	-58	protector	1699326140
2105592864	30859	29	-133	1928	1	-9	travelnet	1702601988
1180765926	-241	15603	907	-16	975	56	protector	1658163244
1180765927	-189	15602	910	-12	975	56	protector	1658163244
2105592865	30857	29	-136	1928	1	-9	atm	1702601988
1000958359	0	15969	-30912	0	998	-1932	travelnet	1648581645
1180765929	-179	15602	910	-12	975	56	protector	1658163244
2105592866	30849	29	-135	1928	1	-9	shop	1702601988
2105192298	-1997	32	-3452	-125	2	-216	travelnet	1702586518
1923879024	-3042	4	106	-191	0	6	atm	1690864630
2049703349	-3563	43	-927	-223	2	-58	protector	1699326140
2049703350	-3563	26	-927	-223	1	-58	protector	1699326140
2083372078	-11487	5	34	-718	0	2	xpprotector	1701361628
2105592867	30849	29	-133	1928	1	-9	shop	1702601988
2105592868	30849	29	-131	1928	1	-9	shop	1702601988
2049703351	-3563	26	-917	-223	1	-58	protector	1699326140
2049703352	-3553	26	-927	-223	1	-58	protector	1699326140
1923879025	-3047	6	104	-191	0	6	privprotector	1690864630
2049703353	-3553	26	-917	-223	1	-58	protector	1699326140
2050595422	664	119	3027	41	7	189	protector	1699398759
2049703354	-3562	13	-917	-223	0	-58	protector	1699326140
2049703355	-3562	14	-927	-223	0	-58	protector	1699326140
2049703356	-3553	12	-917	-223	0	-58	protector	1699326140
1184470729	-259	15977	-436	-17	998	-28	protector	1658255051
2049703357	-3553	14	-927	-223	0	-58	protector	1699326140
2050595423	664	118	3027	41	7	189	jumpdrive	1699398759
1490448423	5108	1	-509	319	0	-32	protector	1670000023
2050595424	664	101	3027	41	6	189	protector	1699398759
1942147834	-960	5259	-638	-60	328	-40	protector	1691464256
2049703360	-3584	16	-938	-224	1	-59	protector	1699326157
703583955	-259	15980	-458	-17	998	-29	protector	1633009488
2049703361	-3580	29	-942	-224	1	-59	protector	1699326157
2050595425	664	100	3027	41	6	189	jumpdrive	1699398759
2050595426	655	101	3009	40	6	188	protector	1699398759
2050595427	655	101	3018	40	6	188	protector	1699398759
2003167158	7916	9255	1801	494	578	112	technicswitch	1695924606
1088243186	-184	6584	-172	-12	411	-11	protector	1652958700
1490448424	5114	1	-497	319	0	-32	protector	1670000023
1490448425	5091	1	-510	318	0	-32	protector	1670000023
1490448426	5092	1	-497	318	0	-32	protector	1670000023
2050595428	655	110	3009	40	6	188	protector	1699398759
2105592869	30850	29	-136	1928	1	-9	shop	1702601988
1490448427	5103	1	-497	318	0	-32	protector	1670000023
1490448428	5120	1	-509	320	0	-32	protector	1670000023
1490448429	5121	1	-497	320	0	-32	protector	1670000023
2103038831	-29686	111	30808	-1856	6	1925	protector	1702447528
2003167159	7906	9250	1801	494	578	112	technicquarry	1695924606
2003167160	7907	9250	1801	494	578	112	technicquarry	1695924606
2003167161	7909	9250	1802	494	578	112	technicquarry	1695924607
2003167162	7917	9250	1801	494	578	112	technicquarry	1695924607
2003167163	7919	9250	1803	494	578	112	technicquarry	1695924607
2003167164	7919	9250	1806	494	578	112	technicquarry	1695924607
2103038832	-29688	107	30810	-1856	6	1925	shop	1702447528
1490448433	5121	1	-489	320	0	-31	protector	1670000024
1490448434	5121	1	-481	320	0	-31	protector	1670000024
1974587509	-2734	70	4360	-171	4	272	travelnet	1693853328
2003251384	22003	1	-19700	1375	0	-1232	travelnet	1695928287
2103038833	-29688	107	30812	-1856	6	1925	shop	1702447528
2103038834	-29687	107	30806	-1856	6	1925	shop	1702447528
2105592870	30852	29	-136	1928	1	-9	shop	1702601988
2064206480	-3662	1	506	-229	0	31	protector	1700319683
2064206481	-3657	1	501	-229	0	31	protector	1700319683
1342678627	21495	112	-22121	1343	7	-1383	protector	1663949303
2064206482	-3657	1	511	-229	0	31	protector	1700319683
2103038835	-29687	107	30808	-1856	6	1925	shop	1702447528
2064206483	-3652	1	506	-229	0	31	protector	1700319683
2103038836	-29687	107	30810	-1856	6	1925	shop	1702447528
2105592871	30854	29	-136	1928	1	-9	shop	1702601988
2105592872	30855	29	-130	1928	1	-9	shop	1702601988
2105592873	30856	29	-136	1928	1	-9	shop	1702601988
1739447286	-14926	22	-2337	-933	1	-147	travelnet	1682763489
2096418726	-2705	33	2440	-170	2	152	protector	1702070685
757132396	26998	7640	-2	1687	477	-1	protector	1635488289
2096418727	-2705	34	2433	-170	2	152	protector	1702070685
2096418728	-2699	33	2438	-169	2	152	protector	1702070685
2096418729	-2697	35	2432	-169	2	152	protector	1702070685
2096418730	-2691	32	2443	-169	2	152	protector	1702070685
2096418731	-2690	32	2439	-169	2	152	protector	1702070685
2103038837	-29687	107	30812	-1856	6	1925	shop	1702447528
2103038838	-29685	107	30800	-1856	6	1925	shop	1702447529
2103038839	-29685	107	30806	-1856	6	1925	shop	1702447529
2050595429	655	100	3009	40	6	188	jumpdrive	1699398759
2096418732	-2689	35	2442	-169	2	152	protector	1702070685
2050595430	655	100	3018	40	6	188	jumpdrive	1699398759
1342678628	21495	127	-22121	1343	7	-1383	protector	1663949303
1490391184	4893	24	-239	305	1	-15	protector	1669998678
1490391185	4893	24	-228	305	1	-15	protector	1669998678
1490448455	5094	0	-558	318	0	-35	protector	1670000027
2050595431	655	109	3009	40	6	188	jumpdrive	1699398759
2103038840	-29685	107	30808	-1856	6	1925	shop	1702447529
1180765928	-189	15603	907	-12	975	56	protector	1658163244
1180765930	-179	15603	907	-12	975	56	protector	1658163244
2079762848	-4155	44	2704	-260	2	169	protector	1701135147
2079762849	-4150	44	2704	-260	2	169	protector	1701135147
2079762850	-4150	44	2707	-260	2	169	protector	1701135147
2079762851	-4145	44	2712	-260	2	169	protector	1701135147
2079762852	-4140	44	2717	-259	2	169	protector	1701135147
2103038841	-29685	107	30810	-1856	6	1925	shop	1702447529
2103038842	-29685	107	30812	-1856	6	1925	shop	1702447529
2103038843	-29684	107	30810	-1856	6	1925	shop	1702447529
2103038844	-29684	107	30812	-1856	6	1925	shop	1702447529
2096418734	-2696	36	2399	-169	2	149	protector	1702070702
2096418735	-2696	39	2388	-169	2	149	protector	1702070702
2105192308	-1998	10	-3408	-125	0	-213	shop	1702586518
2105192309	-1998	10	-3407	-125	0	-213	shop	1702586518
2105192310	-1998	10	-3406	-125	0	-213	shop	1702586518
2105192311	-1998	10	-3405	-125	0	-213	shop	1702586518
2096418740	-2678	33	2401	-168	2	150	sign	1702070702
2105192312	-1998	10	-3404	-125	0	-213	shop	1702586518
2105192313	-1998	10	-3403	-125	0	-213	shop	1702586518
2096418741	-2674	40	2411	-168	2	150	protector	1702070702
2105192314	-1998	10	-3402	-125	0	-213	shop	1702586518
2105192315	-1998	10	-3401	-125	0	-213	shop	1702586518
863073395	-10588	10	-18901	-662	0	-1182	protector	1640038737
2105192316	-1998	10	-3400	-125	0	-213	shop	1702586518
2105192317	-1998	10	-3399	-125	0	-213	shop	1702586518
2105192318	-1998	10	-3398	-125	0	-213	shop	1702586518
1954640528	4933	28	-390	308	1	-25	privprotector	1692228922
2100733449	6671	31	23258	416	1	1453	travelnet	1702325298
2100733450	6660	30	23258	416	1	1453	protector	1702325298
2082503135	-13338	23	-211	-834	1	-14	xpprotector	1701299010
2100733451	6671	30	23258	416	1	1453	protector	1702325298
2100733452	6682	30	23269	417	1	1454	protector	1702325298
1490448462	5089	1	-543	318	0	-34	protector	1670000027
2082503136	-13262	22	-221	-829	1	-14	xpprotector	1701299010
1158299246	692	19	22058	43	1	1378	jumpdrive	1657149729
2105192319	-1998	10	-3397	-125	0	-213	shop	1702586518
1995062553	-3638	22	-972	-228	1	-61	protector	1695327019
1995062554	-3662	22	-975	-229	1	-61	protector	1695327019
1995062555	-3662	22	-964	-229	1	-61	protector	1695327019
1995062556	-3651	22	-975	-229	1	-61	protector	1695327019
1490448463	5096	1	-531	318	0	-34	protector	1670000027
2096418746	-2681	39	2388	-168	2	149	sign	1702070702
1995062557	-3651	22	-971	-229	1	-61	protector	1695327019
2096418747	-2678	33	2399	-168	2	149	sign	1702070702
2096418748	-2677	33	2395	-168	2	149	sign	1702070702
2096418749	-2676	33	2395	-168	2	149	sign	1702070702
2096418750	-2676	38	2393	-168	2	149	sign	1702070702
2096418751	-2674	33	2396	-168	2	149	sign	1702070702
2096418752	-2674	33	2397	-168	2	149	sign	1702070702
2105192320	-1998	10	-3396	-125	0	-213	shop	1702586518
2105192321	-1990	7	-3406	-125	0	-213	protector	1702586518
2105192322	-1990	7	-3395	-125	0	-213	protector	1702586518
1495263853	19110	5297	70	1194	331	4	protector	1670159683
1495263854	19110	5308	70	1194	331	4	protector	1670159683
1495263855	19110	5263	48	1194	328	3	protector	1670159683
1495263856	19110	5263	59	1194	328	3	protector	1670159683
2105192323	-1998	9	-3408	-125	0	-213	shop	1702586518
2081935200	-29375	6	2758	-1836	0	172	protector	1701269574
2081935201	-29367	7	2753	-1836	0	172	protector	1701269574
2105192324	-1998	9	-3407	-125	0	-213	shop	1702586518
2105192325	-1998	9	-3406	-125	0	-213	shop	1702586518
2105192326	-1998	9	-3405	-125	0	-213	shop	1702586518
2105192327	-1998	9	-3404	-125	0	-213	shop	1702586518
2105192328	-1998	9	-3403	-125	0	-213	shop	1702586518
2101568283	14	9627	257	0	601	16	digiterm	1702353231
2101568284	20	9625	264	1	601	16	poi	1702353232
2105192329	-1998	9	-3402	-125	0	-213	shop	1702586518
2100845764	-1146	5261	1633	-72	328	102	technicswitch	1702329168
2100845765	-1148	5257	1641	-72	328	102	protector	1702329168
2100845766	-1137	5257	1641	-72	328	102	protector	1702329168
2103038859	-29687	112	30806	-1856	7	1925	shop	1702447529
2096418753	-2685	36	2399	-168	2	149	protector	1702070702
2090579560	-3	7	-3000	-1	0	-188	train	1701712746
2090579561	0	7	-2997	0	0	-188	train	1701712763
1995062569	-3638	23	-983	-228	1	-62	protector	1695327019
1995062570	-3662	22	-986	-229	1	-62	protector	1695327019
1995062571	-3651	22	-986	-229	1	-62	protector	1695327019
2090579562	0	8	-3000	0	0	-188	travelnet	1701712763
2096418754	-2684	39	2388	-168	2	149	protector	1702070702
2096418755	-2674	36	2388	-168	2	149	protector	1702070702
2096418756	-2674	36	2399	-168	2	149	protector	1702070702
2103038860	-29685	112	30806	-1856	7	1925	shop	1702447529
2101422956	-2198	32	720	-138	2	45	protector	1702350390
2101422957	-2208	19	724	-138	1	45	protector	1702350390
1802724639	0	33	-6500	0	2	-407	protector	1687157576
2090579563	0	7	-3000	0	0	-188	protector	1701712763
2101422958	-2208	19	735	-138	1	45	protector	1702350390
2101422959	-2199	19	735	-138	1	45	protector	1702350390
1158299248	703	18	22058	43	1	1378	protector	1657149729
2055196116	-948	6648	2008	-60	415	125	protector	1699716867
2055196117	-947	6646	2001	-60	415	125	protector	1699716867
2055196118	-945	6646	2004	-60	415	125	protector	1699716867
2101422960	-2195	22	720	-138	1	45	protector	1702350390
2101422961	-2208	19	746	-138	1	46	protector	1702350390
2101422962	-2199	20	746	-138	1	46	protector	1702350390
2096418757	-2678	32	2397	-168	2	149	travelnet	1702070702
2101422963	-2191	33	720	-137	2	45	protector	1702350390
2105192330	-1998	9	-3401	-125	0	-213	shop	1702586518
2101422964	-2185	33	720	-137	2	45	protector	1702350390
2101422965	-2188	19	735	-137	1	45	protector	1702350390
1919874677	7380	3	6745	461	0	421	travelnet	1690802582
2099203498	-7853	34	-5237	-491	2	-328	protector	1702228721
1295936181	-5597	13	5456	-350	0	341	protector	1661999356
1495263857	19121	5297	70	1195	331	4	protector	1670159683
1495263858	19121	5308	70	1195	331	4	protector	1670159683
1495263859	19132	5297	70	1195	331	4	protector	1670159683
1495263860	19132	5308	70	1195	331	4	protector	1670159683
2096812805	-3602	2	-295	-226	0	-19	protector	1702102742
2101422966	-2184	22	721	-137	1	45	protector	1702350390
2105192331	-1998	9	-3400	-125	0	-213	shop	1702586518
2101422967	-2177	19	735	-137	1	45	protector	1702350390
2008904051	6	5248	6049	0	328	378	protector	1696367717
2079678212	6897	20	7340	431	1	458	technicswitch	1701131325
2008904052	6	5248	6060	0	328	378	protector	1696367717
2008904053	-3	5263	6020	-1	328	376	jumpdrive	1696367717
2008904054	-7	5250	6020	-1	328	376	technicswitch	1696367717
1495263865	19121	5263	48	1195	328	3	protector	1670159683
1495263866	19121	5263	59	1195	328	3	protector	1670159683
1495263867	19132	5263	48	1195	328	3	protector	1670159683
2101422968	-2187	20	746	-137	1	46	protector	1702350390
2079678213	6902	21	7338	431	1	458	sign	1701131325
1495263868	19132	5263	59	1195	328	3	protector	1670159683
1495263869	19110	5263	70	1194	328	4	protector	1670159683
2101422969	-2194	32	710	-138	2	44	protector	1702350390
2083400245	-2960	13	-167	-185	0	-11	protector	1701363505
1495263870	19121	5263	70	1195	328	4	protector	1670159683
2101422970	-2297	52	664	-144	3	41	protector	1702350390
2083400246	-2952	11	-175	-185	0	-11	protector	1701363505
2052554608	-588	15953	105	-37	997	6	travelnet	1699544262
1782182571	150	6668	-20	9	416	-2	travelnet	1686019191
1782182572	149	6667	-20	9	416	-2	protector	1686019191
2083400247	-2959	12	-219	-185	0	-14	protector	1701363505
1495263871	19132	5263	70	1195	328	4	protector	1670159683
2083400248	-2958	12	-210	-185	0	-14	protector	1701363505
2101422971	-2311	52	664	-145	3	41	protector	1702350390
2101422972	-2304	59	672	-144	3	42	protector	1702350390
2044769231	829	13	2660	51	0	166	technicswitch	1698957677
2101422973	-2297	52	678	-144	3	42	protector	1702350390
2092411943	-17	9911	0	-2	619	0	protector	1701836838
2083400249	-2950	12	-219	-185	0	-14	protector	1701363505
2083400250	-2950	12	-211	-185	0	-14	protector	1701363505
2092411944	-17	9911	11	-2	619	0	protector	1701836838
2101422974	-2208	20	713	-138	1	44	protector	1702350390
2101422975	-2195	22	713	-138	1	44	protector	1702350390
2101422976	-2299	32	667	-144	2	41	protector	1702350390
2101422977	-2299	43	665	-144	2	41	protector	1702350390
2099203499	-7852	37	-5246	-491	2	-328	protector	1702228721
2092411950	-11	9911	17	-1	619	1	protector	1701836838
2092411951	-11	9900	17	-1	618	1	protector	1701836838
2101422978	-2297	20	661	-144	1	41	protector	1702350390
1950247735	-115	6639	-38	-8	414	-3	travelnet	1691946776
2101422979	-2297	20	668	-144	1	41	protector	1702350390
2101422980	-2319	20	660	-145	1	41	protector	1702350390
1167103885	-2827	107	-7841	-177	6	-491	protector	1657613394
2101422981	-2319	20	671	-145	1	41	protector	1702350390
2018423119	-2474	22	4761	-155	1	297	protector	1697143815
2096812807	-3588	61	-293	-225	3	-19	protector	1702102742
2101422982	-2308	20	660	-145	1	41	protector	1702350390
863073473	-10599	10	-18989	-663	0	-1187	protector	1640038737
863073477	-10599	10	-18956	-663	0	-1185	protector	1640038737
2101422983	-2308	20	671	-145	1	41	protector	1702350390
863073479	-10599	10	-18945	-663	0	-1185	protector	1640038737
2018423120	-2458	9	4753	-154	0	297	protector	1697143815
2105192332	-1998	9	-3399	-125	0	-213	shop	1702586518
863073481	-10599	10	-18934	-663	0	-1184	protector	1640038738
863073483	-10599	10	-18923	-663	0	-1183	protector	1640038738
863073486	-10599	10	-18905	-663	0	-1182	protector	1640038738
863073488	-10597	11	-18901	-663	0	-1182	protector	1640038738
863073489	-10599	10	-18894	-663	0	-1181	protector	1640038738
863073491	-10597	11	-18890	-663	0	-1181	protector	1640038738
2018423121	-2458	16	4751	-154	1	296	protector	1697143815
2105192333	-1998	9	-3398	-125	0	-213	shop	1702586518
2105192334	-1998	9	-3397	-125	0	-213	shop	1702586518
2105192335	-1998	9	-3396	-125	0	-213	shop	1702586518
1860066307	-3626	122	-626	-227	7	-40	protector	1689779619
2018423125	-2479	7	4747	-155	0	296	protector	1697143815
2103038867	-29686	111	30798	-1856	6	1924	protector	1702447529
2018423126	-2473	7	4741	-155	0	296	protector	1697143815
2103038868	-29685	108	30795	-1856	6	1924	atm	1702447529
2103038869	-29687	108	30795	-1856	6	1924	atm	1702447529
1167103887	-2819	107	-7855	-177	6	-491	protector	1657613394
1167103893	-2806	107	-7850	-176	6	-491	protector	1657613394
1966991375	-2872	9	695	-180	0	43	protector	1693275295
1966991378	-2859	64	698	-179	4	43	protector	1693275295
1781629003	-2705	13	2928	-170	0	183	protector	1685997684
1781629004	-2734	12	2931	-171	0	183	protector	1685997684
1781629005	-2766	12	2910	-173	0	181	protector	1685997684
2087653283	-1499	5332	1277	-94	333	79	nuclearreactor	1701619929
2087653284	-1491	5332	1278	-94	333	79	nuclearreactor	1701619929
2087653285	-1497	5329	1272	-94	333	79	protector	1701619929
2087653286	-1497	5340	1272	-94	333	79	protector	1701619929
2099203501	-7834	37	-5261	-490	2	-329	protector	1702228721
2086380735	-2647	22	497	-166	1	31	travelnet	1701546056
2018423127	-2472	7	4749	-155	0	296	protector	1697143815
2018423128	-2466	7	4750	-155	0	296	protector	1697143815
1533210854	-1327	-4	1033	-83	-1	64	protector	1671500018
2101422984	-2309	31	671	-145	1	41	protector	1702350390
1966991379	-2853	64	703	-179	4	43	protector	1693275295
2028076883	-6332	14	1800	-396	0	112	protector	1697862182
2056042419	-2168	23	-3600	-136	1	-225	protector	1699755792
1860066308	-3625	127	-637	-227	7	-40	protector	1689779619
2092411959	-17	9900	0	-2	618	0	protector	1701836838
2092411960	-17	9900	11	-2	618	0	protector	1701836838
2092411961	-18	9901	0	-2	618	0	travelnet	1701836838
1781629026	-2749	12	2931	-172	0	183	protector	1685997684
1781629027	-2762	12	2931	-173	0	183	protector	1685997684
2103348025	-2480	19	2229	-155	1	139	protector	1702469441
2103348026	-2480	30	2229	-155	1	139	protector	1702469441
863073472	-10599	10	-19000	-663	0	-1188	protector	1640038737
2103348027	-2469	19	2229	-155	1	139	protector	1702469441
2103348028	-2469	30	2229	-155	1	139	protector	1702469441
2103348029	-2458	19	2229	-154	1	139	protector	1702469441
2103348030	-2458	30	2229	-154	1	139	protector	1702469441
2103348031	-2447	19	2229	-153	1	139	protector	1702469441
2086380736	-2649	18	507	-166	1	31	protector	1701546056
1770711926	-65	6598	613	-5	412	38	travelnet	1685346547
2103348032	-2447	30	2229	-153	1	139	protector	1702469441
2086380737	-2647	21	496	-166	1	31	protector	1701546056
2103348033	-2436	19	2229	-153	1	139	protector	1702469441
2086380738	-2647	24	496	-166	1	31	sign	1701546056
863073474	-10599	10	-18978	-663	0	-1187	protector	1640038737
2103348034	-2436	19	2232	-153	1	139	protector	1702469441
2103348035	-2464	25	2251	-154	1	140	protector	1702469441
863073475	-10599	10	-18967	-663	0	-1186	protector	1640038737
2103348036	-2453	24	2251	-154	1	140	protector	1702469441
863073476	-10599	10	-18960	-663	0	-1185	protector	1640038737
863073478	-10599	10	-18949	-663	0	-1185	protector	1640038737
863073480	-10599	10	-18938	-663	0	-1184	protector	1640038738
863073482	-10599	10	-18927	-663	0	-1183	protector	1640038738
863073484	-10599	10	-18916	-663	0	-1183	protector	1640038738
863073485	-10599	10	-18912	-663	0	-1182	protector	1640038738
1781629031	-2691	13	2938	-169	0	183	protector	1685997684
863073487	-10599	10	-18901	-663	0	-1182	protector	1640038738
2103348037	-2447	19	2251	-153	1	140	protector	1702469441
2103348038	-2436	19	2243	-153	1	140	protector	1702469441
2103348039	-2436	19	2251	-153	1	140	protector	1702469441
1781629032	-2753	19	2927	-173	1	182	protector	1685997684
2049117678	-523	15665	4029	-33	979	251	protector	1699277743
2049117679	-520	15665	4018	-33	979	251	protector	1699277743
863073490	-10599	10	-18883	-663	0	-1181	protector	1640038738
2100845841	-1690	15741	3578	-106	983	223	jumpdrive	1702329168
2100845842	-1693	15740	3581	-106	983	223	travelnet	1702329168
2100845843	-1690	15742	3578	-106	983	223	protector	1702329168
2100845844	-1689	15741	3578	-106	983	223	technicswitch	1702329168
2100845845	-1690	15743	3566	-106	983	222	jumpdrive	1702329168
2100845846	-1693	15742	3566	-106	983	222	travelnet	1702329168
2100845847	-1690	15741	3566	-106	983	222	protector	1702329168
2101422985	-2297	20	679	-144	1	42	protector	1702350390
1493674816	-2813	57	1909	-176	3	119	protector	1670105750
1493674817	-2802	56	1909	-176	3	119	protector	1670105750
2101422986	-2185	33	714	-137	2	44	protector	1702350390
2101422987	-2184	22	713	-137	1	44	protector	1702350390
2101422988	-2284	17	656	-143	1	41	protector	1702350390
2101422989	-2284	18	667	-143	1	41	protector	1702350390
2101422990	-2286	18	660	-143	1	41	travelnet	1702350390
2101422991	-2283	4	686	-143	0	42	protector	1702350390
2101422992	-2278	2	686	-143	0	42	protector	1702350390
2101422993	-2304	20	692	-144	1	43	protector	1702350390
1167103884	-2831	107	-7849	-177	6	-491	protector	1657613394
1167103886	-2820	107	-7846	-177	6	-491	protector	1657613394
1966991385	-2859	22	698	-179	1	43	protector	1693275295
1966991386	-2858	21	691	-179	1	43	protector	1693275295
2096812811	-3606	10	-313	-226	0	-20	protector	1702102742
2096812812	-3605	2	-318	-226	0	-20	protector	1702102742
2096812813	-3605	10	-318	-226	0	-20	protector	1702102742
2062643389	6797	5248	7314	424	328	457	protector	1700239168
2062643390	6808	5248	7314	425	328	457	protector	1700239168
2096812814	-3604	5	-314	-226	0	-20	protector	1702102742
1961211492	23	7	600	1	0	37	protector	1692788105
1167103892	-2812	107	-7848	-176	6	-491	protector	1657613394
1167103894	-2801	107	-7856	-176	6	-491	protector	1657613394
1961211493	23	7	611	1	0	38	protector	1692788105
1961211494	23	7	622	1	0	38	protector	1692788105
2101422994	-2304	20	703	-144	1	43	protector	1702350390
2062643391	6797	5248	7303	424	328	456	protector	1700239168
2096812815	-3603	2	-311	-226	0	-20	protector	1702102742
1954640575	4933	26	-414	308	1	-26	privprotector	1692228922
1954640576	4933	27	-408	308	1	-26	privprotector	1692228922
2096812816	-3602	2	-306	-226	0	-20	protector	1702102742
2101422995	-2275	17	695	-143	1	43	protector	1702350390
2101422996	-2273	17	698	-143	1	43	protector	1702350390
1954640577	4933	27	-401	308	1	-26	privprotector	1692228922
2101422997	-2285	21	702	-143	1	43	protector	1702350390
2101422998	-2274	21	691	-143	1	43	protector	1702350390
2101422999	-2274	21	702	-143	1	43	protector	1702350390
2101423000	-2297	20	650	-144	1	40	protector	1702350390
2100760601	7219	17	23186	451	1	1449	sign	1702326161
2100760602	7220	16	23186	451	1	1449	sign	1702326161
2100760603	7218	16	23190	451	1	1449	technicswitch	1702326161
2101423001	-2319	20	649	-145	1	40	protector	1702350390
2101423002	-2308	20	650	-145	1	40	protector	1702350390
2101423003	-2284	17	645	-143	1	40	protector	1702350390
2100845867	-1696	16050	3575	-106	1003	223	jumpdrive	1702329172
2099203523	-7904	17	-5226	-494	1	-327	protector	1702228721
2099203524	-7893	23	-5226	-494	1	-327	protector	1702228721
2099203525	-7873	34	-5230	-493	2	-327	protector	1702228721
2099203526	-7884	28	-5230	-493	1	-327	protector	1702228721
2099203527	-7896	37	-5246	-494	2	-328	protector	1702228721
2099203528	-7920	37	-5246	-495	2	-328	protector	1702228721
2099203529	-7908	37	-5246	-495	2	-328	protector	1702228721
2030197117	7029	2	24293	439	0	1518	protector	1697964482
1719385211	30338	33	29641	1896	2	1852	digiterm	1681594292
2030197118	7029	2	24301	439	0	1518	protector	1697964482
2030197119	7029	13	24293	439	0	1518	protector	1697964482
2030197120	7039	2	24293	439	0	1518	protector	1697964482
2030197121	7034	2	24292	439	0	1518	technicswitch	1697964482
2079762884	-4166	44	2704	-261	2	169	protector	1701135147
2105249344	-4003	7	-3000	-251	0	-188	train	1702589105
2105192362	-2012	18	-3450	-126	1	-216	protector	1702586518
2105192363	-2006	25	-3455	-126	1	-216	protector	1702586518
2105192364	-2003	23	-3456	-126	1	-216	protector	1702586518
2105192365	-2003	23	-3455	-126	1	-216	protector	1702586518
2105192366	-2003	26	-3451	-126	1	-216	protector	1702586518
1719385217	30330	55	29699	1895	3	1856	digiterm	1681594292
2078034176	2869	0	114	179	0	7	protector	1701036692
2078034177	2869	0	125	179	0	7	protector	1701036692
2078034178	2869	11	114	179	0	7	protector	1701036692
2078034179	2869	11	125	179	0	7	protector	1701036692
2104596904	-1690	133	-3240	-106	8	-203	protector	1702547282
2104596905	-1690	133	-3230	-106	8	-202	protector	1702547282
2078034183	2869	0	103	179	0	6	protector	1701036693
2078034184	2869	11	103	179	0	6	protector	1701036693
2078034185	2870	8	97	179	0	6	protector	1701036693
2078034186	2871	0	103	179	0	6	protector	1701036693
2105192367	-2003	29	-3454	-126	1	-216	protector	1702586518
2105192368	-2003	30	-3456	-126	1	-216	poi	1702586518
2099289685	-1853	7	512	-116	0	32	protector	1702232378
2099289686	-1853	12	512	-116	0	32	protector	1702232378
2099289687	-1844	11	523	-116	0	32	protector	1702232378
1074867801	-370	5289	-711	-24	330	-45	protector	1652223910
1074867803	-370	5289	-700	-24	330	-44	protector	1652223910
2099289688	-1842	7	512	-116	0	32	protector	1702232378
2099289689	-1842	12	512	-116	0	32	protector	1702232378
2099289690	-1864	7	512	-117	0	32	protector	1702232378
2099289691	-1864	12	512	-117	0	32	protector	1702232378
1158807717	262	15613	657	16	975	41	protector	1657183634
2100845868	-1685	16048	3582	-106	1003	223	jumpdrive	1702329172
2104596906	-1690	133	-3220	-106	8	-202	protector	1702547282
1328196651	17786	5170	-2414	1111	323	-151	travelnet	1663331142
2103348071	-2436	19	2210	-153	1	138	protector	1702469441
2103348072	-2436	19	2221	-153	1	138	protector	1702469441
2100845869	-1685	16048	3583	-106	1003	223	jumpdrive	1702329172
2100845870	-1684	16048	3582	-106	1003	223	jumpdrive	1702329172
2104596911	-1690	133	-3260	-106	8	-204	protector	1702547282
2042286623	-1115	13	440	-70	0	27	travelnet	1698770178
2104596912	-1690	133	-3250	-106	8	-204	protector	1702547282
1567257170	5245	17	10868	327	1	679	travelnet	1673370255
1567257171	5241	20	10868	327	1	679	protector	1673370255
1567257172	5244	20	10872	327	1	679	protector	1673370255
895825493	-3947	5	-5101	-247	0	-319	protector	1641493139
2105249351	-4000	8	-3000	-250	0	-188	travelnet	1702589105
2105249352	-4000	7	-3000	-250	0	-188	protector	1702589105
2105249353	-4000	7	-3003	-250	0	-188	train	1702589105
1989104785	3057	16000	-707	191	1000	-45	travelnet	1694930033
2100845871	-1684	16048	3583	-106	1003	223	jumpdrive	1702329172
2100845872	-1686	16050	3581	-106	1003	223	protector	1702329172
2100845873	-1684	16053	3581	-106	1003	223	technicswitch	1702329172
2100845874	-1696	16000	3585	-106	1000	224	jumpdrive	1702329172
2100845875	-1696	16001	3585	-106	1000	224	protector	1702329172
2100845876	-1695	16003	3587	-106	1000	224	technicswitch	1702329172
2100845877	-1683	16050	3584	-106	1003	224	travelnet	1702329172
2100845878	-1694	16052	3586	-106	1003	224	technicswitch	1702329172
2100845879	-1692	16052	3586	-106	1003	224	technicswitch	1702329172
2100845880	-1693	16050	3586	-106	1003	224	jumpdrive	1702329172
1768435262	20087	17	-21080	1255	1	-1318	travelnet	1685234193
2100845881	-1686	16050	3584	-106	1003	224	protector	1702329172
2101423004	-2288	19	645	-143	1	40	technicswitch	1702350390
2101423005	-2311	52	678	-145	3	42	protector	1702350390
2101423006	-2299	43	675	-144	2	42	protector	1702350390
1557505641	-2572	7	1154	-161	0	72	protector	1672784262
1557505642	-2572	7	1165	-161	0	72	protector	1672784262
1557505643	-2561	7	1154	-161	0	72	protector	1672784262
1557505644	-2561	7	1165	-161	0	72	protector	1672784262
2078005847	-3230	1	884	-202	0	55	protector	1701035788
2078005848	-3230	1	895	-202	0	55	protector	1701035788
2101423007	-2298	32	676	-144	2	42	protector	1702350390
2101423008	-2319	20	682	-145	1	42	protector	1702350390
2101423009	-2308	20	682	-145	1	42	protector	1702350390
2101423010	-2309	31	677	-145	1	42	protector	1702350390
2078005853	-3230	1	874	-202	0	54	protector	1701035788
2101423011	-2336	36	723	-146	2	45	protector	1702350390
2038957658	10582	2	-3914	661	0	-245	protector	1698529297
2038957659	10582	2	-3892	661	0	-244	protector	1698529297
2078005855	-3292	1	937	-206	0	58	protector	1701035788
1849248272	10016	5	112	626	0	7	protector	1689498829
1849248273	10016	4	122	626	0	7	protector	1689498829
2078005856	-3281	1	937	-206	0	58	protector	1701035788
2078005857	-3270	1	937	-205	0	58	protector	1701035788
2078005858	-3258	1	937	-204	0	58	protector	1701035788
2101423012	-2325	36	723	-146	2	45	protector	1702350390
2101423013	-2323	35	751	-146	2	46	protector	1702350390
2101423014	-2323	45	751	-146	2	46	protector	1702350390
2101423015	-2330	27	730	-146	1	45	protector	1702350390
2101423016	-2330	28	739	-146	1	46	protector	1702350390
2101423017	-2330	28	745	-146	1	46	protector	1702350390
2101423018	-2314	36	723	-145	2	45	protector	1702350390
2101423019	-2319	27	741	-145	1	46	protector	1702350390
1974086074	-735	17	1675	-46	1	104	protector	1693819168
2101423020	-2319	28	745	-145	1	46	protector	1702350390
1974086075	-724	17	1675	-46	1	104	protector	1693819169
1974086076	-746	17	1675	-47	1	104	protector	1693819169
2079762892	-4188	44	2704	-262	2	169	protector	1701135149
2101423021	-2308	28	742	-145	1	46	protector	1702350390
2101423022	-2330	25	719	-146	1	44	protector	1702350390
2079762893	-4177	44	2704	-262	2	169	protector	1701135149
2079762894	-4199	44	2704	-263	2	169	protector	1701135149
2105192378	-2012	18	-3439	-126	1	-215	protector	1702586518
2105192379	-2012	18	-3428	-126	1	-215	protector	1702586518
2105192380	-2001	18	-3439	-126	1	-215	protector	1702586518
2105192381	-2001	18	-3428	-126	1	-215	protector	1702586518
2105192382	-1990	18	-3439	-125	1	-215	protector	1702586518
2105192383	-1990	18	-3428	-125	1	-215	protector	1702586518
2105192386	-2000	34	-3440	-125	2	-215	protector	1702586518
1158807718	262	15613	668	16	975	41	protector	1657183634
1158807724	168	15594	798	10	974	49	protector	1657183634
1158807726	178	15583	762	11	973	47	protector	1657183634
1158807729	178	15594	808	11	974	50	protector	1657183634
2047489273	9294	1	22829	580	0	1426	protector	1699144383
2047489274	9294	6	22829	580	0	1426	protector	1699144383
2047489275	9294	10	22829	580	0	1426	protector	1699144383
2047489276	9300	1	22829	581	0	1426	protector	1699144383
1871777227	257	36	505	16	2	31	technicswitch	1689991226
1871777228	256	34	504	16	2	31	protector	1689991226
1871777229	255	35	505	15	2	31	travelnet	1689991226
1074867800	-381	5289	-711	-24	330	-45	protector	1652223910
605925963	4535	17	9822	283	1	613	protector	1629112568
1923879131	-3052	9	83	-191	0	5	protector	1690864631
1074867802	-381	5289	-700	-24	330	-44	protector	1652223910
1074867804	-382	5290	-703	-24	330	-44	travelnet	1652223910
1871777230	256	34	515	16	2	32	protector	1689991226
1797064581	-19028	5227	-13408	-1190	326	-838	protector	1686920422
1923879132	-3041	10	83	-191	0	5	protector	1690864631
1923879133	-3063	8	83	-192	0	5	protector	1690864631
1923879134	-3052	10	72	-191	0	4	protector	1690864631
1923879135	-3041	10	72	-191	0	4	protector	1690864631
2047489277	9300	6	22829	581	0	1426	protector	1699144383
1923879136	-3052	9	50	-191	0	3	protector	1690864631
1923879137	-3052	9	61	-191	0	3	protector	1690864631
2047489278	9306	1	22829	581	0	1426	protector	1699144383
2104568613	-1660	83	-3226	-104	5	-202	protector	1702545990
2104568614	-1658	91	-3226	-104	5	-202	protector	1702545990
2104568615	-1658	91	-3217	-104	5	-202	protector	1702545990
2104568616	-1650	83	-3226	-104	5	-202	protector	1702545990
2104568617	-1654	84	-3220	-104	5	-202	digiterm	1702545990
2100788872	6698	159	22958	418	9	1434	technicswitch	1702327002
2100788873	6697	158	22958	418	9	1434	jumpdrive	1702327002
2104568618	-1660	88	-3226	-104	5	-202	protector	1702545990
2104568619	-1650	88	-3226	-104	5	-202	protector	1702545990
2047489279	9306	6	22829	581	0	1426	protector	1699144383
1923879138	-3041	8	50	-191	0	3	protector	1690864631
2074073279	-1885	0	1393	-118	0	87	protector	1700857447
2074073280	-1885	2	1393	-118	0	87	protector	1700857447
2074073281	-1874	2	1393	-118	0	87	protector	1700857447
2050287561	8701	50	-4199	543	3	-263	technicswitch	1699375898
2050287562	8699	50	-4199	543	3	-263	travelnet	1699375898
1770519899	-12043	65	837	-753	4	52	protector	1685337981
1770519900	-12043	66	837	-753	4	52	travelnet	1685337981
2050287563	8700	50	-4200	543	3	-263	jumpdrive	1699375898
1845565807	5099	1	-270	318	0	-17	protector	1689357025
1845565808	5099	1	-259	318	0	-17	protector	1689357025
1719385262	30351	34	29653	1896	2	1853	digiterm	1681594292
2074073282	-1885	0	1404	-118	0	87	protector	1700857447
2074073283	-1874	0	1404	-118	0	87	protector	1700857447
2105592980	8305	-9	-5679	519	-1	-355	technicswitch	1702601988
2074073286	-1863	0	1404	-117	0	87	protector	1700857447
2074073287	-1863	2	1393	-117	0	87	protector	1700857447
2093705753	-25670	7500	5264	-1605	468	329	protector	1701920408
1923879139	-3041	10	61	-191	0	3	protector	1690864631
1923879140	-3063	9	50	-192	0	3	protector	1690864631
1162711814	-4539	108	-71	-284	6	-5	protector	1657407647
1923879141	-3063	9	61	-192	0	3	protector	1690864631
2102807423	8995	12	22627	562	0	1414	protector	1702438543
1108568473	10185	73	-1801	636	4	-113	sign	1654077316
2102807424	9001	12	22627	562	0	1414	protector	1702438543
2102807425	8995	1	22627	562	0	1414	protector	1702438543
1688867581	-669	5248	3290	-42	328	205	protector	1680512610
2102807426	8995	1	22633	562	0	1414	protector	1702438543
2102807427	8995	1	22639	562	0	1414	protector	1702438543
1688867582	-669	5248	3253	-42	328	203	protector	1680512610
1688867583	-669	5248	3259	-42	328	203	protector	1680512610
1688867584	-658	5248	3253	-42	328	203	protector	1680512610
1688867585	-658	5248	3259	-42	328	203	protector	1680512610
1688867586	-680	5246	3258	-43	327	203	protector	1680512610
1688867587	-680	5246	3263	-43	327	203	protector	1680512610
1688867588	-677	5243	3263	-43	327	203	travelnet	1680512610
1688867589	-669	5248	3265	-42	328	204	protector	1680512610
1688867590	-669	5248	3276	-42	328	204	protector	1680512610
2047489305	9294	1	22835	580	0	1427	protector	1699144400
2047489306	9294	1	22841	580	0	1427	protector	1699144400
1688867591	-669	5248	3279	-42	328	204	protector	1680512610
2047489307	9294	1	22847	580	0	1427	protector	1699144400
2047489308	9294	6	22835	580	0	1427	protector	1699144400
2047489309	9294	6	22841	580	0	1427	protector	1699144400
1598646022	945	5253	160	59	328	10	protector	1674915787
2102807428	8995	6	22627	562	0	1414	protector	1702438543
1923879147	-3063	8	72	-192	0	4	protector	1690864631
2102807429	8995	6	22633	562	0	1414	protector	1702438543
2102807430	8995	12	22633	562	0	1414	protector	1702438543
2102807431	9001	1	22627	562	0	1414	protector	1702438543
2047489310	9294	6	22847	580	0	1427	protector	1699144400
2047489311	9294	10	22847	580	0	1427	protector	1699144400
1688867592	-658	5248	3265	-42	328	204	protector	1680512610
2102807432	9001	1	22633	562	0	1414	protector	1702438543
2102807433	9001	1	22639	562	0	1414	protector	1702438543
1794621951	1228	114	-706	76	7	-45	sign	1686759679
1688867593	-658	5248	3276	-42	328	204	protector	1680512610
2102807434	9001	6	22627	562	0	1414	protector	1702438543
2102807435	9001	6	22633	562	0	1414	protector	1702438543
2102807436	9001	12	22633	562	0	1414	protector	1702438543
1794621952	1228	113	-708	76	7	-45	jumpdrive	1686759679
2102807437	9007	1	22627	562	0	1414	protector	1702438543
2102807438	9007	1	22633	562	0	1414	protector	1702438543
2102807439	9007	1	22639	562	0	1414	protector	1702438543
2013370742	-2959	5247	-2937	-185	327	-184	travelnet	1696724911
2102807440	9007	6	22627	562	0	1414	protector	1702438543
2079762907	-4136	44	2721	-259	2	170	protector	1701135167
2079762908	-4135	44	2722	-259	2	170	protector	1701135167
1912281154	-2616	18	1200	-164	1	75	protector	1690663885
2079762909	-4130	44	2727	-259	2	170	protector	1701135167
2102807441	9007	6	22633	562	0	1414	protector	1702438543
2105593132	8329	16	-5690	520	1	-356	travelnet	1702630219
2040022632	1133	88	-1674	70	5	-105	protector	1698592304
2040022633	1133	94	-1667	70	5	-105	protector	1698592304
2102807442	9007	12	22627	562	0	1414	protector	1702438543
2102807443	9007	12	22633	562	0	1414	protector	1702438543
2105593133	8329	16	-5688	520	1	-356	travelnet	1702630219
819620963	-12592	2	2127	-787	0	132	protector	1638047837
2105593134	8333	19	-5691	520	1	-356	poi	1702630219
1912281156	-2611	7	1200	-164	0	75	protector	1690663885
1912281157	-2619	8	1200	-164	0	75	protector	1690663885
2105593135	27615	75	-30000	1725	4	-1875	technicquarry	1702630219
2105593136	27615	72	-30000	1725	4	-1875	protector	1702630219
1795801430	-1	8998	1	-1	562	0	travelnet	1686838744
2105593137	30877	22	-133	1929	1	-9	mission	1702630219
2105593138	30867	6	-136	1929	0	-9	travelnet	1702630219
2105593139	30905	6	-138	1931	0	-9	travelnet	1702630219
2102865638	-2390	20	1652	-150	1	103	protector	1702441163
2102865639	-2390	21	1663	-150	1	103	protector	1702441163
2105593140	30875	7	-167	1929	0	-11	technicswitch	1702630220
2100845965	200	100	65	12	6	4	jumpdrive	1702329173
2096391278	4325	7	625	270	0	39	protector	1702068143
2096391279	4325	7	636	270	0	39	protector	1702068143
1108568474	10187	72	-1801	636	4	-113	travelnet	1654077316
2100845966	197	99	69	12	6	4	travelnet	1702329173
2087653363	-1497	5320	1272	-94	332	79	protector	1701619930
1826291491	-2268	6	-134	-142	0	-9	protector	1688329360
2087653364	-1486	5329	1272	-93	333	79	protector	1701619930
1826291492	-2257	6	-134	-142	0	-9	protector	1688329360
1826291493	-2268	6	-123	-142	0	-8	protector	1688329360
1826291494	-2257	6	-123	-142	0	-8	protector	1688329360
2087653365	-1486	5340	1272	-93	333	79	protector	1701619930
2087653366	-1486	5320	1272	-93	332	79	protector	1701619930
2087653367	-1481	5315	1269	-93	332	79	technicquarry	1701619930
1826291495	-2246	6	-134	-141	0	-9	protector	1688329360
1826291496	-2246	6	-123	-141	0	-8	protector	1688329360
2100845967	200	98	73	12	6	4	protector	1702329173
2100845968	200	99	65	12	6	4	protector	1702329173
2100845969	194	103	69	12	6	4	protector	1702329173
1158807723	163	15594	798	10	974	49	protector	1657183634
1158807725	173	15594	798	10	974	49	protector	1657183634
1158807727	189	15583	762	11	973	47	protector	1657183634
1158807728	178	15594	803	11	974	50	protector	1657183634
1158807730	178	15594	813	11	974	50	protector	1657183634
2100845970	200	103	69	12	6	4	protector	1702329173
2100845971	206	99	68	12	6	4	protector	1702329173
2105593141	30000	64	-27276	1875	4	-1705	technicquarry	1702630220
2105593142	30000	50	-27276	1875	3	-1705	protector	1702630220
1881501300	8013	8714	2383	500	544	148	privprotector	1690147306
2105593143	30000	61	-27276	1875	3	-1705	protector	1702630220
2100845972	198	104	69	12	6	4	technicswitch	1702329173
2100845973	201	99	67	12	6	4	travelnet	1702329173
2105593144	30000	66	-27281	1875	4	-1706	poi	1702630220
1851860934	-2247	19	-4511	-141	1	-282	travelnet	1689558090
1123529011	-27291	7208	-17985	-1706	450	-1125	protector	1655021897
2105593149	8327	16	-5675	520	1	-355	technicswitch	1702630222
1117614184	-5208	-16	-241	-326	-1	-16	protector	1654630533
1979039546	8931	1	22546	558	0	1409	protector	1694208608
1979039547	8931	5	22546	558	0	1409	protector	1694208608
1979039548	8931	9	22546	558	0	1409	protector	1694208608
1979039549	8931	13	22546	558	0	1409	protector	1694208608
1979039550	8937	1	22546	558	0	1409	protector	1694208608
1979039551	8937	5	22546	558	0	1409	protector	1694208608
1912281163	-2622	0	1227	-164	0	76	protector	1690663885
1979039552	8937	9	22546	558	0	1409	protector	1694208608
1912281164	-2611	0	1227	-164	0	76	protector	1690663885
1979039553	8937	13	22546	558	0	1409	protector	1694208608
1912281165	-2649	13	1176	-166	0	73	protector	1690663885
1978260931	-1626	-14	1465	-102	-1	91	protector	1694132969
1979039554	8943	1	22546	558	0	1409	protector	1694208608
1979039555	8943	5	22546	558	0	1409	protector	1694208608
1912281166	-2649	1	1176	-166	0	73	protector	1690663885
1979039556	8943	2	22548	558	0	1409	travelnet	1694208608
2087653368	-1481	5315	1271	-93	332	79	technicquarry	1701619930
2087653369	-1481	5315	1277	-93	332	79	technicquarry	1701619930
2105593160	22056	-11	-19182	1378	-1	-1199	technicswitch	1702630268
2105593161	22056	-11	-19181	1378	-1	-1199	technicswitch	1702630268
2096418904	-2697	38	2414	-169	2	150	protector	1702070702
2096418905	-2690	37	2415	-169	2	150	protector	1702070702
2105593162	22059	-13	-19172	1378	-1	-1199	protector	1702630268
2105249412	-66	16	-42	-5	1	-3	digiterm	1702589105
1999616953	-1979	20	-3962	-124	1	-248	protector	1695660208
1999616954	-1978	10	-3963	-124	0	-248	protector	1695660208
2102865640	-2395	23	1651	-150	1	103	sign	1702441163
2102865641	-2389	23	1651	-150	1	103	sign	1702441163
2105593167	6823	-13	-1610	426	-1	-101	protector	1702630268
819620962	-12592	2	2116	-787	0	132	protector	1638047837
2105593168	6823	-2	-1610	426	-1	-101	protector	1702630268
1999616955	-1979	0	-3964	-124	0	-248	protector	1695660208
2105249421	-66	22	-51	-5	1	-4	digiterm	1702589105
2105249422	-53	27	-42	-4	1	-3	digiterm	1702589105
2105593183	-3450	32	-357	-216	2	-23	digiterm	1702630268
1827293634	-14044	82	14555	-878	5	909	protector	1688364766
1827293635	-14045	80	14555	-878	5	909	sign	1688364766
2105593184	-3456	32	-361	-216	2	-23	shop	1702630268
2105593185	-3456	32	-361	-216	2	-23	shop	1702630268
2105593186	-3456	32	-361	-216	2	-23	shop	1702630268
2105593187	-3456	32	-361	-216	2	-23	shop	1702630268
2059444452	-636	15965	1128	-40	997	70	protector	1700001693
2059444453	-628	15965	1128	-40	997	70	protector	1700001693
1827293636	-14045	79	14561	-878	4	910	sign	1688364766
2049703503	-3558	11	-906	-223	0	-57	protector	1699326157
2096730273	-6253	2	2128	-391	0	133	protector	1702097131
1827293637	-14045	79	14562	-878	4	910	sign	1688364766
1121254981	-3070	5246	214	-192	327	13	protector	1654920200
1827293638	-14045	79	14563	-878	4	910	sign	1688364766
1121254986	-3033	5251	258	-190	328	16	protector	1654920201
1827293639	-14045	79	14564	-878	4	910	sign	1688364766
1827293640	-14045	79	14565	-878	4	910	sign	1688364766
1827293642	-14045	79	14556	-878	4	909	sign	1688364766
1234774955	-4537	-16	-241	-284	-1	-16	protector	1659681270
1827293643	-14045	79	14557	-878	4	909	sign	1688364766
2096730281	-6232	5	2130	-390	0	133	digiterm	1702097148
2096730282	-6225	9	2132	-390	0	133	nuclearreactor	1702097148
2096730283	-6225	14	2132	-390	0	133	technicswitch	1702097149
2096730284	-6229	6	2133	-390	0	133	travelnet	1702097149
2102129530	-2208	17	-481	-138	1	-31	protector	1702390174
2101423130	-2087	20	757	-131	1	47	protector	1702350408
2102129531	-2223	16	-504	-139	1	-32	protector	1702390174
2102129532	-2260	26	-544	-142	1	-34	protector	1702390174
819621000	-12592	2	2138	-787	0	133	protector	1638047837
2074214792	-27244	89	-457	-1703	5	-29	travelnet	1700863086
2074214793	-27239	89	-457	-1703	5	-29	travelnet	1700863086
2102129533	-2243	22	-556	-141	1	-35	protector	1702390174
2102129534	-2261	26	-558	-142	1	-35	protector	1702390174
2102129535	-2275	25	-568	-143	1	-36	protector	1702390174
2102129536	-2274	24	-592	-143	1	-37	protector	1702390174
2102129537	-2273	25	-580	-143	1	-37	protector	1702390174
2102129538	-2253	24	-571	-141	1	-36	protector	1702390174
2102129539	-2259	25	-592	-142	1	-37	protector	1702390174
2102129540	-2247	24	-593	-141	1	-38	protector	1702390174
2103432593	-1687	43	529	-106	2	33	protector	1702473740
2103432594	-1692	16	544	-106	1	34	protector	1702473740
1912281175	-2605	15	1200	-163	0	75	protector	1690663885
1789824735	-701	15602	929	-44	975	58	protector	1686478922
2103432595	-1692	16	555	-106	1	34	protector	1702473740
1912281176	-2600	7	1200	-163	0	75	protector	1690663885
1912281177	-2594	15	1200	-163	0	75	protector	1690663885
1912281178	-2600	0	1227	-163	0	76	protector	1690663885
2103432596	-1691	25	545	-106	1	34	protector	1702473740
2103432597	-1687	23	549	-106	1	34	protector	1702473740
2103432598	-1681	16	544	-106	1	34	protector	1702473740
1095563867	-18007	8282	-18032	-1126	517	-1127	technicquarry	1653303013
2105278188	5066	5252	497	316	328	31	protector	1702590046
2105278189	5066	5252	504	316	328	31	protector	1702590046
2083372242	-11469	12	102	-717	0	6	xpprotector	1701361631
2105593209	-3449	31	-349	-216	1	-22	travelnet	1702630268
2103432599	-1676	23	549	-105	1	34	protector	1702473740
2103432600	-1672	25	545	-105	1	34	protector	1702473740
2048810243	-3751	6	-95	-235	0	-6	protector	1699246175
2103432601	-1671	16	544	-105	1	34	protector	1702473740
2103432602	-1671	16	553	-105	1	34	protector	1702473740
2105593210	-3455	31	-349	-216	1	-22	shop	1702630268
1789824736	-691	15601	932	-44	975	58	protector	1686478922
1095563868	-18009	8282	-18029	-1126	517	-1127	travelnet	1653303013
1789824737	-702	15604	929	-44	975	58	technicswitch	1686478922
2102129554	-2281	29	-555	-143	1	-35	protector	1702390175
2105593211	-3455	31	-348	-216	1	-22	shop	1702630268
2102129555	-2288	26	-478	-143	1	-30	protector	1702390175
1566025001	-3564	27	-1564	-223	1	-98	protector	1673282977
1566025002	-3558	26	-1564	-223	1	-98	protector	1673282977
1566025003	-3569	28	-1566	-224	1	-98	protector	1673282977
1566025004	-3569	28	-1559	-224	1	-98	protector	1673282977
1566025005	-3572	27	-1565	-224	1	-98	train	1673282977
1885510231	-985	8	435	-62	0	27	travelnet	1690258472
1885510232	-985	7	436	-62	0	27	protector	1690258472
2105593212	-3454	31	-349	-216	1	-22	shop	1702630268
2105593213	-3454	31	-348	-216	1	-22	shop	1702630268
2105593214	-3453	31	-349	-216	1	-22	shop	1702630268
2105593215	-3453	31	-348	-216	1	-22	shop	1702630268
2105593216	-3453	31	-345	-216	1	-22	shop	1702630268
2084217239	5133	2	344	320	0	21	travelnet	1701411367
2105593217	-3452	31	-345	-216	1	-22	shop	1702630268
2105593218	-3451	31	-345	-216	1	-22	shop	1702630268
2035472715	-2520	11	1671	-158	0	104	protector	1698294191
1584904293	-13341	15	5192	-834	0	324	technicswitch	1674272369
2102807491	8965	12	22609	560	0	1413	protector	1702438543
2102807492	8965	12	22615	560	0	1413	protector	1702438543
2100616632	-4000	22	-4662	-250	1	-292	protector	1702321812
2100616633	-4000	28	-4662	-250	1	-292	protector	1702321812
2100616634	-3989	22	-4667	-250	1	-292	protector	1702321812
2102807493	8965	12	22621	560	0	1413	protector	1702438543
2102807494	8971	12	22609	560	0	1413	protector	1702438543
2102807495	8971	12	22615	560	0	1413	protector	1702438543
2102807496	8971	12	22621	560	0	1413	protector	1702438543
2102807497	8965	1	22609	560	0	1413	protector	1702438543
2102807498	8965	1	22615	560	0	1413	protector	1702438543
2084217240	5130	2	346	320	0	21	protector	1701411367
2102807499	8965	1	22621	560	0	1413	protector	1702438543
2102807500	8965	6	22609	560	0	1413	protector	1702438543
2102807501	8965	6	22615	560	0	1413	protector	1702438543
2102807502	8965	6	22621	560	0	1413	protector	1702438543
2084217241	5143	2	349	321	0	21	protector	1701411367
2095091124	25000	7	-26000	1562	0	-1625	protector	1701997335
2095091125	25000	8	-26000	1562	0	-1625	travelnet	1701997335
2102807503	8971	1	22609	560	0	1413	protector	1702438543
2102807504	8971	1	22615	560	0	1413	protector	1702438543
2045638036	-90	2	383	-6	0	23	protector	1699018786
2032742299	2471	2	1188	154	0	74	protector	1698087377
2032742300	2471	2	1199	154	0	74	protector	1698087377
2002302346	8355	9120	1757	522	570	109	travelnet	1695847325
2084217242	5145	2	343	321	0	21	protector	1701411367
2032742301	2471	2	1177	154	0	73	protector	1698087377
2105593223	-3432	33	-338	-215	2	-22	protector	1702630268
1095563877	-17993	8282	-18032	-1125	517	-1127	technicquarry	1653303013
2105593224	-3432	44	-338	-215	2	-22	protector	1702630268
2102807505	8971	1	22621	560	0	1413	protector	1702438543
2102807506	8971	6	22609	560	0	1413	protector	1702438543
2102807507	8971	6	22615	560	0	1413	protector	1702438543
2084217243	5150	4	340	321	0	21	technicswitch	1701411367
2045638037	-100	2	383	-7	0	23	protector	1699018786
2084217244	5151	3	341	321	0	21	technicswitch	1701411367
2102807508	8971	6	22621	560	0	1413	protector	1702438543
2086380852	-2655	24	522	-166	1	32	protector	1701546057
2086380853	-2655	24	526	-166	1	32	protector	1701546057
2045638038	-87	15	391	-6	0	24	privprotector	1699018786
1923879179	-3069	6	104	-192	0	6	privprotector	1690864631
1923879180	-3058	6	104	-192	0	6	privprotector	1690864631
2086380854	-2634	23	498	-165	1	31	protector	1701546057
2102807509	8960	3	22612	560	0	1413	sign	1702438543
2102807510	8960	3	22618	560	0	1413	sign	1702438543
2060116500	283	5272	255	17	329	15	travelnet	1700055633
1759426180	5259	70	11020	328	4	688	protector	1684557733
2103348197	-2491	19	2229	-156	1	139	protector	1702469444
2103348198	-2491	30	2229	-156	1	139	protector	1702469444
2102129581	-2166	18	-454	-136	1	-29	protector	1702390177
2102129582	-2166	18	-443	-136	1	-28	protector	1702390178
2103348199	-2502	19	2229	-157	1	139	protector	1702469444
2102129584	-2155	18	-443	-135	1	-28	protector	1702390178
2081935305	-29327	4	2738	-1833	0	171	protector	1701269575
2081935306	-29327	4	2729	-1833	0	170	protector	1701269575
2081935307	-29325	5	2727	-1833	0	170	sign	1701269575
2081935308	-29325	5	2728	-1833	0	170	sign	1701269575
1397007579	227	6996	1984	14	437	124	protector	1666287257
2081935309	-29325	5	2729	-1833	0	170	sign	1701269575
2081935310	-29325	5	2730	-1833	0	170	sign	1701269575
2081935311	-29325	5	2731	-1833	0	170	sign	1701269575
2103348200	-2502	30	2229	-157	1	139	protector	1702469444
2103348201	-2486	20	2251	-156	1	140	protector	1702469444
2102129587	-2201	13	-493	-138	0	-31	protector	1702390178
2102129588	-2201	13	-482	-138	0	-31	protector	1702390178
2103348202	-2469	15	2251	-155	0	140	protector	1702469444
2103348203	-2558	52	2164	-160	3	135	protector	1702469444
2102129593	-2201	14	-504	-138	0	-32	protector	1702390178
2102129594	-2212	15	-504	-139	0	-32	protector	1702390178
2102129595	-2190	13	-504	-137	0	-32	protector	1702390178
1720512226	-1672	7	-2345	-105	0	-147	privprotector	1681633509
2092327019	-2135	20	914	-134	1	57	protector	1701833582
2092327020	-2135	20	921	-134	1	57	protector	1701833582
2092327021	-2135	20	932	-134	1	58	protector	1701833582
2092327022	-2135	20	936	-134	1	58	protector	1701833582
2102129596	-2179	13	-504	-137	0	-32	protector	1702390178
2102129597	-2286	32	-519	-143	2	-33	protector	1702390178
2102129598	-2268	29	-519	-142	1	-33	protector	1702390178
2092327025	-2135	20	903	-134	1	56	protector	1701833582
2102129599	-2258	27	-527	-142	1	-33	protector	1702390178
2102129600	-2272	27	-505	-142	1	-32	protector	1702390178
2102129601	-2228	19	-481	-140	1	-31	protector	1702390178
2102129602	-2253	23	-482	-141	1	-31	protector	1702390178
2102129603	-2223	14	-482	-139	0	-31	protector	1702390178
1199207292	-24	6585	229	-2	411	14	protector	1658751192
1121254982	-3080	5248	224	-193	328	14	protector	1654920200
1121254983	-2998	5250	262	-188	328	16	protector	1654920200
1121254984	-3012	5254	266	-189	328	16	protector	1654920200
1121254988	-3035	5244	252	-190	327	15	protector	1654920201
1121254989	-3042	5245	243	-191	327	15	protector	1654920201
1121254990	-3026	5246	257	-190	327	16	protector	1654920201
2083400377	-2888	11	-213	-181	0	-14	protector	1701363505
2083400378	-2890	8	-224	-181	0	-14	protector	1701363505
1121254991	-3018	5244	248	-189	327	15	protector	1654920201
1121254993	-3011	5240	241	-189	327	15	protector	1654920201
1121254996	-3053	5248	243	-191	328	15	protector	1654920201
1510015419	1000	8	-22000	62	0	-1375	travelnet	1670642133
1510015420	1000	7	-22000	62	0	-1375	protector	1670642133
1826291574	-2301	6	-134	-144	0	-9	protector	1688329364
1121254997	-3067	5248	239	-192	328	14	protector	1654920201
1121254999	-3009	5244	258	-189	327	16	protector	1654920202
1121255001	-3064	5248	220	-192	328	13	protector	1654920202
1121255002	-3076	5247	215	-193	327	13	protector	1654920202
1121255004	-3051	5252	214	-191	328	13	protector	1654920202
1121255006	-3044	5253	217	-191	328	13	protector	1654920202
1121255007	-3052	5246	216	-191	327	13	protector	1654920202
1121255008	-3064	5244	207	-192	327	12	protector	1654920202
1121255013	-3048	5242	202	-191	327	12	protector	1654920202
1121255015	-3042	5240	197	-191	327	12	protector	1654920202
1826291575	-2290	6	-134	-144	0	-9	protector	1688329364
2102129604	-2223	15	-493	-139	0	-31	protector	1702390178
1971159083	-1917	2	439	-120	0	27	protector	1693622526
1971159084	-1905	14	435	-120	0	27	protector	1693622526
2102129605	-2212	14	-493	-139	0	-31	protector	1702390178
1849248365	9998	9	158	624	0	9	protector	1689498847
2102129606	-2212	14	-482	-139	0	-31	protector	1702390178
904960019	14750	47	26032	921	2	1627	protector	1641854881
2102129607	-2281	31	-539	-143	1	-34	protector	1702390178
1971159085	-1905	14	439	-120	0	27	protector	1693622526
2099742934	27446	33	-18000	1715	2	-1125	technicswitch	1702257443
2099742935	27444	32	-18000	1715	2	-1125	technicquarry	1702257443
2102129608	-2279	30	-541	-143	1	-34	protector	1702390178
2102129609	-2294	32	-547	-144	2	-35	protector	1702390178
2102129610	-2292	33	-549	-144	2	-35	protector	1702390178
2102129611	-2311	39	-545	-145	2	-35	protector	1702390178
2102129612	-2292	32	-530	-144	2	-34	protector	1702390178
1121254987	-3036	5244	245	-190	327	15	protector	1654920201
1121254992	-3012	5244	252	-189	327	15	protector	1654920201
2102129613	-2223	16	-526	-139	1	-33	protector	1702390178
1810114897	-2479	21	-4821	-155	1	-302	train	1687571362
2102129614	-2223	16	-515	-139	1	-33	protector	1702390178
2102129615	-2239	22	-536	-140	1	-34	protector	1702390178
1056872848	-11457	5248	-4006	-717	328	-251	travelnet	1651393534
1774824272	5248	5292	-38	328	330	-3	travelnet	1685595951
2103348206	-2501	24	2251	-157	1	140	protector	1702469444
1121254994	-3042	5252	233	-191	328	14	protector	1654920201
1774824273	5249	5293	-38	328	330	-3	technicswitch	1685595951
2103348207	-2497	20	2251	-157	1	140	protector	1702469444
1557505846	-2528	23	1162	-158	1	72	protector	1672784268
1557505847	-2517	23	1162	-158	1	72	protector	1672784268
1557505848	-2528	30	1166	-158	1	72	protector	1672784268
1121254995	-3021	5244	236	-189	327	14	protector	1654920201
1557505849	-2527	18	1153	-158	1	72	protector	1672784268
2103348208	-2544	27	2209	-159	1	138	protector	1702469444
2098667103	-3222	16	-328	-202	1	-21	protector	1702200653
2103348209	-2435	17	2152	-153	1	134	protector	1702469444
1062989082	-2310	4	-1428	-145	0	-90	protector	1651652341
2105334835	-2836	6	2931	-178	0	183	protector	1702592126
2105334836	-2855	2	2937	-179	0	183	protector	1702592126
1121254998	-3022	5247	266	-189	327	16	protector	1654920202
1121255000	-3013	5249	199	-189	328	12	protector	1654920202
1121255003	-3073	5245	208	-193	327	13	protector	1654920202
1737476701	-3000	8	-7000	-188	0	-438	travelnet	1682508972
1737476702	-3000	7	-7000	-188	0	-438	protector	1682508972
2103348216	-2428	19	2188	-152	1	136	protector	1702469445
1121255005	-3048	5249	209	-191	328	13	protector	1654920202
1108568593	10173	54	-1834	635	3	-115	protector	1654077317
2103348217	-2417	19	2188	-152	1	136	protector	1702469445
2103348218	-2408	27	2167	-151	1	135	protector	1702469445
2103348219	-2411	21	2188	-151	1	136	protector	1702469445
1864301928	8853	9496	4222	553	593	263	travelnet	1689872230
1121255009	-3062	5243	196	-192	327	12	protector	1654920202
1121255010	-3081	5245	203	-193	327	12	protector	1654920202
1121255011	-3042	5255	203	-191	328	12	protector	1654920202
1466301355	-1789	15548	112	-112	971	7	protector	1668785127
1864301929	8853	9500	4227	553	593	264	protector	1689872230
2102129616	-2290	32	-575	-144	2	-36	protector	1702390178
1466301356	-1789	15548	120	-112	971	7	protector	1668785127
2102129617	-2305	36	-565	-145	2	-36	protector	1702390178
1121255012	-3053	5241	205	-191	327	12	protector	1654920202
2102129618	-2223	16	-537	-139	1	-34	protector	1702390178
1121255014	-3044	5243	207	-191	327	12	protector	1654920202
2102129619	-2306	36	-583	-145	2	-37	protector	1702390178
1466301360	-1789	15548	128	-112	971	8	protector	1668785127
2102129620	-2304	35	-600	-144	2	-38	protector	1702390178
2102129621	-2318	39	-606	-145	2	-38	protector	1702390178
2102129622	-2318	40	-597	-145	2	-38	protector	1702390178
2102129623	-2292	30	-594	-144	1	-38	protector	1702390178
2102129624	-2267	26	-495	-142	1	-31	protector	1702390178
2102129625	-2278	24	-484	-143	1	-31	protector	1702390178
2102129626	-2070	-14	-466	-130	-1	-30	travelnet	1702390195
2102129627	-2156	18	-477	-135	1	-30	protector	1702390195
2102129628	-2148	20	-477	-135	1	-30	protector	1702390195
2102129629	-2132	19	-477	-134	1	-30	protector	1702390195
2103348220	-2408	27	2178	-151	1	136	protector	1702469445
2103348221	-2405	21	2188	-151	1	136	protector	1702469445
1774824274	5248	5291	-39	328	330	-3	protector	1685595951
1774824275	5249	5292	-39	328	330	-3	jumpdrive	1685595951
1774824276	5248	5291	-38	328	330	-3	technicquarry	1685595951
1774824277	5250	5291	-38	328	330	-3	technicquarry	1685595951
2092327035	-2124	30	960	-133	1	60	protector	1701833583
2092327036	-2124	30	970	-133	1	60	protector	1701833583
1424375040	144	-9	506	9	-1	31	protector	1667051672
2092327037	-2113	18	971	-133	1	60	protector	1701833583
1424375041	147	-10	500	9	-1	31	protector	1667051672
1424375042	150	-6	509	9	-1	31	protector	1667051672
2092327038	-2113	22	960	-133	1	60	protector	1701833583
2105593237	-3436	23	-349	-215	1	-22	protector	1702630268
2049703526	-3584	14	-927	-224	0	-58	protector	1699326157
2049703527	-3584	15	-922	-224	0	-58	protector	1699326157
2049703528	-3573	14	-922	-224	0	-58	protector	1699326157
1424375043	153	-8	502	9	-1	31	protector	1667051672
2063321014	-3533	32	-104	-221	2	-7	protector	1700281651
2063321015	-3522	32	-105	-221	2	-7	protector	1700281651
2098498080	-4391	12	1242	-275	0	77	protector	1702188711
1424375044	157	-6	509	9	-1	31	protector	1667051672
1424375045	159	-8	499	9	-1	31	protector	1667051672
1424375046	165	-9	502	10	-1	31	protector	1667051672
1424375047	171	-3	500	10	-1	31	protector	1667051672
2098498081	-4391	12	1253	-275	0	78	protector	1702188711
2098498082	-4380	12	1242	-274	0	77	protector	1702188711
1978261037	-1626	-14	1454	-102	-1	90	protector	1694133002
1108568592	10172	54	-1826	635	3	-115	protector	1654077317
1466301361	-1789	15548	136	-112	971	8	protector	1668785127
2098498083	-4369	11	1242	-274	0	77	protector	1702188711
2036508759	8408	18	-3328	525	1	-208	protector	1698360298
1466301362	-1789	15548	144	-112	971	9	protector	1668785127
2036508760	8415	16	-3313	525	1	-208	protector	1698360298
2098498084	-4380	12	1253	-274	0	78	protector	1702188711
2098498085	-4369	12	1253	-274	0	78	protector	1702188711
1466301363	-1789	15548	152	-112	971	9	protector	1668785127
1108568594	10176	54	-1852	636	3	-116	protector	1654077317
874593835	2074	-16	-230	129	-1	-15	protector	1640536372
874593836	2085	-16	-230	130	-1	-15	protector	1640536372
874593837	2096	-16	-230	131	-1	-15	protector	1640536372
1466301366	-1789	15548	96	-112	971	6	protector	1668785127
1466301367	-1789	15548	104	-112	971	6	protector	1668785127
1466301368	-1789	15548	80	-112	971	5	protector	1668785127
874593841	2140	-16	-230	133	-1	-15	protector	1640536372
1466301369	-1789	15548	88	-112	971	5	protector	1668785127
874593842	2151	-16	-230	134	-1	-15	protector	1640536372
2098498086	-4358	11	1242	-273	0	77	protector	1702188711
2098498087	-4358	11	1253	-273	0	78	protector	1702188711
2098498088	-4380	12	1231	-274	0	76	protector	1702188711
2049703534	-3584	43	-938	-224	2	-59	protector	1699326157
2049703535	-3573	43	-938	-224	2	-59	protector	1699326157
2049703536	-3595	43	-938	-225	2	-59	protector	1699326157
874593843	2162	-16	-230	135	-1	-15	protector	1640536372
874593845	2184	-16	-230	136	-1	-15	protector	1640536372
2100616729	-4011	22	-4667	-251	1	-292	protector	1702321830
2078487708	-6666	9	1575	-417	0	98	digilinelcd	1701063500
1789797604	-2397	2	-5624	-150	0	-352	travelnet	1686477820
2073282478	-3955	22	932	-248	1	58	protector	1700808500
2073282479	-3968	22	935	-248	1	58	privprotector	1700808500
2073282480	-4104	18	917	-257	1	57	protector	1700808500
2073282481	-4015	24	923	-251	1	57	protector	1700808500
2073282482	-4004	24	923	-251	1	57	protector	1700808500
2098498089	-4369	11	1231	-274	0	76	protector	1702188711
2098498090	-4358	10	1231	-273	0	76	protector	1702188711
1969960245	365	15489	1454	22	968	90	jumpdrive	1693520806
1969960246	365	15488	1454	22	968	90	protector	1693520806
1969960247	365	15490	1455	22	968	90	technicswitch	1693520806
2098498091	-4358	11	1220	-273	0	76	protector	1702188711
2098498092	-4358	13	1223	-273	0	76	sign	1702188711
874593838	2107	-16	-230	131	-1	-15	protector	1640536372
874593839	2118	-16	-230	132	-1	-15	protector	1640536372
2105593287	22036	2	-19176	1377	0	-1199	digiterm	1702630268
874593840	2129	-16	-230	133	-1	-15	protector	1640536372
2105593288	22036	1	-19170	1377	0	-1199	travelnet	1702630268
2105593289	22035	2	-19169	1377	0	-1199	atm	1702630268
2105593290	22036	2	-19172	1377	0	-1199	shop	1702630268
1801099943	198	6593	334	12	412	20	protector	1687090117
2105593291	22036	2	-19172	1377	0	-1199	shop	1702630268
1826626447	1942	5247	-35	121	327	-3	protector	1688337164
1083815777	-5211	1	6827	-326	0	426	travelnet	1652657921
874593844	2173	-16	-230	135	-1	-15	protector	1640536372
2098498112	-4380	12	1264	-274	0	79	protector	1702188712
874593847	2206	-16	-230	137	-1	-15	protector	1640536372
874593848	2217	-16	-230	138	-1	-15	protector	1640536372
2098498113	-4380	12	1275	-274	0	79	protector	1702188712
2098498114	-4369	12	1264	-274	0	79	protector	1702188712
2098498115	-4369	12	1275	-274	0	79	protector	1702188712
2098498116	-4358	11	1264	-273	0	79	protector	1702188712
2098498117	-4358	12	1275	-273	0	79	protector	1702188712
874593849	2228	-16	-230	139	-1	-15	protector	1640536372
2103490581	-3291	33	-356	-206	2	-23	protector	1702476546
2103490582	-3290	26	-353	-206	1	-23	protector	1702476547
2049703548	-3563	43	-938	-223	2	-59	protector	1699326157
2103490583	-3289	25	-356	-206	1	-23	protector	1702476547
2086242401	-2528	16	508	-158	1	31	protector	1701537806
978806137	-3746	-2	3060	-235	-1	191	protector	1646720299
2086242402	-2517	16	508	-158	1	31	protector	1701537806
2103490585	-3291	26	-349	-206	1	-22	protector	1702476547
2049703552	-3557	21	-938	-223	1	-59	protector	1699326157
2086242403	-2528	16	530	-158	1	33	protector	1701537806
2049703553	-3584	43	-960	-224	2	-60	protector	1699326157
2049703554	-3584	43	-949	-224	2	-60	protector	1699326157
2049703555	-3573	43	-960	-224	2	-60	protector	1699326157
2049703556	-3573	43	-949	-224	2	-60	protector	1699326157
2103490586	-3286	23	-381	-206	1	-24	technicswitch	1702476547
2086242404	-2528	16	541	-158	1	33	protector	1701537806
2103490587	-3287	23	-382	-206	1	-24	sign	1702476547
2086242405	-2517	16	530	-158	1	33	protector	1701537806
2086242406	-2517	16	541	-158	1	33	protector	1701537806
2086242407	-2528	16	519	-158	1	32	protector	1701537806
2051658361	2606	4	939	162	0	58	protector	1699480709
2049703560	-3563	43	-960	-223	2	-60	protector	1699326157
2049703561	-3563	43	-949	-223	2	-60	protector	1699326157
2049703562	-3553	43	-960	-223	2	-60	protector	1699326157
2049703563	-3568	17	-949	-223	1	-60	protector	1699326157
2049703564	-3563	21	-960	-223	1	-60	protector	1699326157
2086242408	-2517	16	519	-158	1	32	protector	1701537806
2103490588	-3267	37	-368	-205	2	-23	digiterm	1702476547
1912281206	-2583	15	1200	-162	0	75	protector	1690663885
2103490589	-3270	20	-361	-205	1	-23	technicswitch	1702476547
2103490590	-3269	21	-368	-205	1	-23	technicswitch	1702476547
2049703565	-3563	26	-960	-223	1	-60	protector	1699326157
2049703566	-3557	21	-949	-223	1	-60	protector	1699326157
2049703567	-3553	21	-960	-223	1	-60	protector	1699326157
1912281212	-2572	15	1184	-161	0	74	protector	1690663885
2049703568	-3553	26	-960	-223	1	-60	protector	1699326157
1912281213	-2561	15	1184	-161	0	74	protector	1690663885
2049703569	-3605	43	-927	-226	2	-58	protector	1699326157
2098893509	7442	8	23610	465	0	1475	protector	1702211487
2049703570	-3605	43	-917	-226	2	-58	protector	1699326157
2049703571	-3609	16	-938	-226	1	-59	protector	1699326157
656322534	-6846	-3	-5206	-428	-1	-326	protector	1630751633
2049703572	-3618	17	-943	-227	1	-59	protector	1699326157
2049703573	-3608	17	-922	-226	1	-58	protector	1699326157
2049703574	-3606	17	-928	-226	1	-58	protector	1699326157
2049703575	-3606	17	-916	-226	1	-58	protector	1699326157
2073958313	137	-7	-288	8	-1	-18	sign	1700853243
2073958314	137	-5	-277	8	-1	-18	sign	1700853243
1826291591	-2334	6	-134	-146	0	-9	protector	1688329364
1826291592	-2323	6	-134	-146	0	-9	protector	1688329364
1826291593	-2335	2	-142	-146	0	-9	travelnet	1688329364
2073958315	136	-8	-277	8	-1	-18	travelnet	1700853243
2073958316	138	-16	-230	8	-1	-15	protector	1700853243
909030300	-3066	-1	1349	-192	-1	84	protector	1642106657
2103490591	-3280	26	-360	-205	1	-23	protector	1702476547
909030301	-3055	-1	1338	-191	-1	83	protector	1642106657
2051658362	2604	5	938	162	0	58	travelnet	1699480709
2049703576	-3605	26	-927	-226	1	-58	protector	1699326157
2049703577	-3605	26	-917	-226	1	-58	protector	1699326157
1439520752	-11803	5116	2493	-738	319	155	travelnet	1667605817
2049703578	-3605	12	-943	-226	0	-59	protector	1699326157
2103490592	-3266	27	-363	-205	1	-23	travelnet	1702476547
2103490593	-3278	26	-353	-205	1	-23	label	1702476547
1819057278	-3216	-1	-60	-201	-1	-4	protector	1688055426
1819057279	-3216	-1	-52	-201	-1	-4	protector	1688055426
1977211239	-2351	18	3793	-147	1	237	travelnet	1694033144
2093705935	-25670	7500	5292	-1605	468	330	protector	1701920408
2103490594	-3265	17	-357	-205	1	-23	digiterm	1702476547
2103490595	-3280	26	-349	-205	1	-22	protector	1702476547
2103490596	-3269	24	-349	-205	1	-22	protector	1702476547
2103490597	-3267	37	-396	-205	2	-25	digiterm	1702476547
2049703585	-3600	17	-930	-225	1	-59	protector	1699326174
2103490598	-3267	37	-392	-205	2	-25	digiterm	1702476547
2103490599	-3267	37	-388	-205	2	-25	digiterm	1702476547
2103490600	-3268	27	-395	-205	1	-25	shop	1702476547
2103490601	-3268	27	-391	-205	1	-25	shop	1702476547
909030302	-3044	-1	1338	-191	-1	83	protector	1642106657
656322532	-6919	11	-5243	-433	0	-328	protector	1630751628
2014319430	-2012	-15	-3384	-126	-1	-212	protector	1696800392
2014319431	-2012	-4	-3384	-126	-1	-212	protector	1696800392
2103490602	-3268	27	-387	-205	1	-25	shop	1702476547
2014319432	-2001	-15	-3384	-126	-1	-212	protector	1696800392
2103490603	-3280	26	-393	-205	1	-25	protector	1702476547
2103490604	-3275	25	-393	-205	1	-25	technicswitch	1702476547
2103490605	-3269	23	-393	-205	1	-25	technicswitch	1702476547
2100789109	6626	175	22949	414	10	1434	technicswitch	1702327002
2071175014	904	117	1911	56	7	119	protector	1700667283
2014319433	-2001	-4	-3384	-126	-1	-212	protector	1696800392
1631493458	-2989	-12	1217	-187	-1	76	protector	1676537825
1631493459	-2989	-12	1228	-187	-1	76	protector	1676537825
1631493460	-2989	-1	1217	-187	-1	76	protector	1676537825
1631493461	-2989	-1	1228	-187	-1	76	protector	1676537825
1631493462	-2978	-12	1217	-187	-1	76	protector	1676537825
1631493463	-2978	-12	1228	-187	-1	76	protector	1676537825
1631493464	-2978	-1	1217	-187	-1	76	protector	1676537825
1631493465	-2978	-1	1228	-187	-1	76	protector	1676537825
978806136	-3757	-2	3060	-235	-1	191	protector	1646720299
2071175015	905	117	1911	56	7	119	protector	1700667283
2071175016	904	117	1921	56	7	120	protector	1700667283
2054235004	1889	6	1351	118	0	84	protector	1699654811
2054235005	1900	6	1351	118	0	84	protector	1699654811
2054235006	1911	6	1351	119	0	84	protector	1699654811
2071175017	904	117	1931	56	7	120	protector	1700667283
2071175018	905	117	1921	56	7	120	protector	1700667283
2071175019	905	117	1931	56	7	120	protector	1700667283
874593846	2195	-16	-230	137	-1	-15	protector	1640536372
2093705945	-25695	7500	5280	-1606	468	330	protector	1701920409
2093705946	-25670	7500	5250	-1605	468	328	protector	1701920409
874593850	2239	-16	-230	139	-1	-15	protector	1640536372
2093705947	-25670	7500	5257	-1605	468	328	protector	1701920409
2103490606	-3268	27	-383	-205	1	-24	shop	1702476547
2103490607	-3268	27	-379	-205	1	-24	shop	1702476547
874593851	2250	-16	-230	140	-1	-15	protector	1640536372
2100789110	6624	174	22949	414	10	1434	jumpdrive	1702327002
2103490608	-3268	27	-375	-205	1	-24	shop	1702476547
2103490609	-3268	27	-371	-205	1	-24	shop	1702476547
2103490610	-3280	26	-382	-205	1	-24	protector	1702476547
2103490611	-3280	26	-371	-205	1	-24	protector	1702476547
2071175021	904	117	1900	56	7	118	protector	1700667283
2071175022	905	117	1900	56	7	118	protector	1700667283
2071175023	905	120	1891	56	7	118	protector	1700667283
2103490612	-3267	23	-370	-205	1	-24	digiterm	1702476547
2103490613	-3266	23	-370	-205	1	-24	digiterm	1702476547
2103490614	-3267	37	-384	-205	2	-24	digiterm	1702476547
2051770543	-2249	16	-3672	-141	1	-230	protector	1699490182
2057838495	-1673	16	-13	-105	1	-1	protector	1699873884
2103490615	-3267	37	-380	-205	2	-24	digiterm	1702476547
2103490616	-3267	37	-376	-205	2	-24	digiterm	1702476547
1912281221	-2622	3	1073	-164	0	67	protector	1690663885
1912281222	-2616	3	1081	-164	0	67	protector	1690663885
2057838496	-1673	17	-2	-105	1	-1	protector	1699873884
2103490617	-3267	37	-372	-205	2	-24	digiterm	1702476547
2103490618	-3280	16	-404	-205	1	-26	protector	1702476547
1912281223	-2638	2	1081	-165	0	67	protector	1690663885
1912281224	-2633	3	1073	-165	0	67	protector	1690663885
1912281225	-2627	3	1081	-165	0	67	protector	1690663885
2103490619	-3280	17	-415	-205	1	-26	protector	1702476547
2103490620	-3280	26	-415	-205	1	-26	protector	1702476547
2103490621	-3280	26	-404	-205	1	-26	protector	1702476547
2103490622	-3269	17	-415	-205	1	-26	protector	1702476547
1912281226	-2636	13	1081	-165	0	67	protector	1690663885
1912281227	-2633	14	1074	-165	0	67	protector	1690663885
1650281541	9643	5289	4536	602	330	283	technicquarry	1677700139
1650281542	9643	5289	4543	602	330	283	technicquarry	1677700139
1912281228	-2627	14	1074	-165	0	67	protector	1690663885
1912281229	-2616	3	1092	-164	0	68	protector	1690663885
1912281230	-2616	3	1103	-164	0	68	protector	1690663885
1912281231	-2617	12	1103	-164	0	68	protector	1690663885
1650281543	9645	5289	4534	602	330	283	technicquarry	1677700139
1912281233	-2605	3	1081	-163	0	67	protector	1690663885
2103490623	-3269	26	-415	-205	1	-26	protector	1702476547
2049703586	-3600	20	-938	-225	1	-59	protector	1699326174
2103490624	776	2	-1444	48	0	-91	protector	1702476547
1912281234	-2605	2	1103	-163	0	68	protector	1690663885
1912281235	-2605	3	1092	-163	0	68	protector	1690663885
1912281236	-2597	3	1093	-163	0	68	protector	1690663885
2103490625	754	3	-1444	47	0	-91	protector	1702476547
2098723875	-4599	17	2862	-288	1	178	protector	1702202642
2105192535	30914	27	-216	1932	1	-14	protector	1702586519
2105192536	30918	30	-214	1932	1	-14	protector	1702586519
2105192537	30921	31	-223	1932	1	-14	protector	1702586519
2098498175	-4347	10	1242	-272	0	77	protector	1702188728
2103490626	765	3	-1444	47	0	-91	protector	1702476547
1887688121	895	4	306	55	0	19	protector	1690301574
1887688122	893	3	305	55	0	19	poi	1690301574
2103490627	776	0	-1433	48	0	-90	protector	1702476547
2098498176	-4348	12	1232	-272	0	77	sign	1702188728
2103490628	787	2	-1444	49	0	-91	protector	1702476547
2103490629	798	2	-1444	49	0	-91	protector	1702476547
2103490630	787	2	-1433	49	0	-90	protector	1702476547
2103490631	798	0	-1433	49	0	-90	protector	1702476547
2103490632	-3262	37	-366	-204	2	-23	digiterm	1702476547
2103490633	-3262	38	-363	-204	2	-23	digiterm	1702476547
2103490634	-3264	17	-357	-204	1	-23	digiterm	1702476547
2103490635	-3263	17	-357	-204	1	-23	digiterm	1702476547
2103490636	-3258	20	-361	-204	1	-23	technicswitch	1702476547
1959213438	-24345	7041	-18286	-1522	440	-1143	technicswitch	1692615774
1959213439	-24337	7041	-18286	-1522	440	-1143	technicswitch	1692615774
1959213440	-24346	7039	-18286	-1522	439	-1143	technicquarry	1692615774
1990663136	71	51	681	4	3	42	technicswitch	1695022384
1990663137	66	49	677	4	3	42	protector	1695022384
1959213441	-24338	7039	-18286	-1522	439	-1143	technicquarry	1692615774
1959213442	-24342	7039	-18286	-1522	439	-1143	privprotector	1692615774
1990663138	69	49	677	4	3	42	protector	1695022384
1990663139	70	53	680	4	3	42	protector	1695022384
1990663140	71	50	685	4	3	42	protector	1695022384
1990663141	76	49	680	4	3	42	protector	1695022384
2103490637	-3263	28	-364	-204	1	-23	digilinelcd	1702476547
1990663142	70	50	682	4	3	42	jumpdrive	1695022384
1990663143	70	50	701	4	3	43	jumpdrive	1695022384
1990663144	67	50	699	4	3	43	protector	1695022384
1990663145	71	50	693	4	3	43	protector	1695022384
1990663146	73	50	701	4	3	43	protector	1695022384
2103490638	-3264	27	-363	-204	1	-23	travelnet	1702476547
1990663147	77	52	689	4	3	43	protector	1695022384
1959213448	-24330	7039	-18286	-1521	439	-1143	technicquarry	1692615774
1959213449	-24322	7039	-18286	-1521	439	-1143	technicquarry	1692615774
2103490639	-3261	27	-366	-204	1	-23	shop	1702476547
1643063459	-1419	15948	184	-89	996	11	jumpdrive	1677193702
1643063460	-1413	15950	176	-89	996	11	protector	1677193702
2103490640	-3259	48	-372	-204	3	-24	technicswitch	1702476547
1959213450	-24326	7039	-18286	-1521	439	-1143	privprotector	1692615774
1990663148	72	52	701	4	3	43	technicswitch	1695022384
2103490641	-3262	37	-382	-204	2	-24	digiterm	1702476547
2103490642	-3262	37	-378	-204	2	-24	digiterm	1702476547
2103490643	-3262	37	-374	-204	2	-24	digiterm	1702476547
2103490644	-3262	37	-370	-204	2	-24	digiterm	1702476547
2103490645	-3261	27	-381	-204	1	-24	shop	1702476547
1978261139	-1611	-16	1455	-101	-1	90	digiterm	1694133004
1978261140	-1615	-14	1454	-101	-1	90	protector	1694133004
2103490646	-3261	27	-377	-204	1	-24	shop	1702476547
2080044001	-4841	22	2987	-303	1	186	protector	1701156399
2099854957	-2357	-12	-377	-148	-1	-24	protector	1702263641
1448668433	-5821	6	-498	-364	0	-32	protector	1667897831
1448668434	-5819	5	-509	-364	0	-32	protector	1667897831
1759426257	5251	48	11013	328	3	688	protector	1684557733
2103490647	-3261	27	-373	-204	1	-24	shop	1702476547
1759426258	5253	62	11011	328	3	688	protector	1684557733
1759426259	5254	61	11014	328	3	688	protector	1684557733
1759426260	5255	53	11009	328	3	688	protector	1684557733
1759426261	5255	59	11011	328	3	688	protector	1684557733
1759426262	5258	48	11013	328	3	688	protector	1684557733
1759426263	5255	56	11015	328	3	688	technicswitch	1684557733
2103490648	-3261	27	-369	-204	1	-24	shop	1702476547
2103490649	-3278	26	-445	-205	1	-28	protector	1702476547
2103490650	-3278	26	-434	-205	1	-28	protector	1702476547
2103490651	-3269	26	-448	-205	1	-28	protector	1702476547
2103490652	-3269	26	-437	-205	1	-28	protector	1702476547
2002302359	8355	9120	1732	522	570	108	travelnet	1695847325
2002302360	8356	9120	1739	522	570	108	technicswitch	1695847325
1448668435	-5810	5	-509	-364	0	-32	protector	1667897831
1448668436	-5810	6	-498	-364	0	-32	protector	1667897831
1448668437	-5799	6	-509	-363	0	-32	protector	1667897831
1448668438	-5799	6	-498	-363	0	-32	protector	1667897831
2099203874	-7841	37	-5250	-491	2	-329	protector	1702228758
2080044002	-4833	23	2987	-303	1	186	protector	1701156399
2099203875	-7834	37	-5306	-490	2	-332	protector	1702228758
1912281254	-2643	2	1077	-166	0	67	protector	1690663885
1912281255	-2642	7	1098	-166	0	68	protector	1690663885
1912281256	-2642	15	1098	-166	0	68	protector	1690663885
1912281257	-2651	1	1088	-166	0	68	protector	1690663885
1912281258	-2643	1	1099	-166	0	68	protector	1690663885
2105593326	22003	4	-19173	1375	0	-1199	travelnet	1702630268
2031481941	-6489	8	336	-406	0	21	travelnet	1698009361
1912281259	-2643	2	1088	-166	0	68	protector	1690663885
2105593327	22003	4	-19174	1375	0	-1199	travelnet	1702630268
2105593328	22003	6	-19175	1375	0	-1199	travelnet	1702630268
1616313040	-6014	71	11322	-376	4	707	protector	1675679969
2105593329	22003	6	-19177	1375	0	-1199	travelnet	1702630268
2096813154	-3601	7	-344	-226	0	-22	protector	1702102759
1849248496	9982	4	128	623	0	8	protector	1689498848
2096813155	-3601	9	-348	-226	0	-22	protector	1702102759
1616313041	-6003	71	11322	-376	4	707	protector	1675679969
2105593330	22003	6	-19174	1375	0	-1199	travelnet	1702630268
2098667248	-3244	19	-328	-203	1	-21	protector	1702200655
2098667249	-3233	18	-328	-203	1	-21	protector	1702200655
2098667250	-3222	18	-316	-202	1	-20	protector	1702200655
1912281264	-2637	25	1078	-165	1	67	protector	1690663885
1912281265	-2637	25	1089	-165	1	68	protector	1690663885
1912281266	-2637	25	1100	-165	1	68	protector	1690663885
1912281267	-2638	2	1092	-165	0	68	protector	1690663885
1912281268	-2627	3	1092	-165	0	68	protector	1690663885
1912281269	-2627	3	1103	-165	0	68	protector	1690663885
1912281270	-2627	14	1103	-165	0	68	protector	1690663885
1694250748	-3327	13	-966	-208	0	-61	protector	1680769153
1605119210	-1202	15587	3704	-76	974	231	protector	1675225422
2098667251	-3211	14	-328	-201	0	-21	protector	1702200655
2103348340	-2505	2	2165	-157	0	135	travelnet	1702469462
2089380012	-6188	7349	-4998	-387	459	-313	jumpdrive	1701642184
2089380013	-6188	7356	-4998	-387	459	-313	jumpdrive	1701642184
2089380014	-6191	7347	-4999	-387	459	-313	digiterm	1701642184
2089380015	-6191	7347	-4997	-387	459	-313	digiterm	1701642184
2105593331	22003	4	-19177	1375	0	-1199	travelnet	1702630268
2069682384	7892	41	23253	493	2	1453	border	1700580888
2069682385	7888	20	23252	493	1	1453	technicswitch	1700580888
2069682386	7890	20	23252	493	1	1453	technicswitch	1700580888
2069682387	7895	25	23250	493	1	1453	technicswitch	1700580888
2069682388	7896	21	23250	493	1	1453	technicswitch	1700580888
2089380016	-6191	7354	-4999	-387	459	-313	digiterm	1701642184
2105593332	22003	4	-19176	1375	0	-1199	travelnet	1702630268
2105593333	22003	6	-19173	1375	0	-1199	travelnet	1702630268
1747102833	69	-3	383	4	-1	23	protector	1683449901
1957412693	1793	5237	-1780	112	327	-112	protector	1692448352
1915142077	666	5261	666	41	328	41	protector	1690696209
1957412694	1793	5235	-1778	112	327	-112	jumpdrive	1692448352
2105593334	22003	4	-19175	1375	0	-1199	travelnet	1702630268
2105593335	22003	6	-19176	1375	0	-1199	travelnet	1702630268
1990663171	63	52	689	3	3	43	protector	1695022384
1508574556	28037	51	6375	1752	3	398	travelnet	1670605464
1460379315	-6675	2	-6699	-418	0	-419	travelnet	1668465649
2031481960	-6487	6	332	-406	0	20	protector	1698009361
2073791607	-1790	-16	430	-112	-1	26	protector	1700840290
1912281277	-2654	1	1110	-166	0	69	protector	1690663886
1912281278	-2643	1	1110	-166	0	69	protector	1690663886
2073791608	-1790	-12	423	-112	-1	26	protector	1700840290
2057838573	-1695	33	-2	-106	2	-1	protector	1699873885
1694899350	-3000	-1	1426	-188	-1	89	protector	1680842925
1694899351	-3000	-1	1437	-188	-1	89	protector	1680842925
2089380017	-6191	7354	-4997	-387	459	-313	digiterm	1701642184
2057838575	-1695	33	9	-106	2	0	protector	1699873885
1158807958	113	15594	823	7	974	51	protector	1657183639
1158807960	123	15594	823	7	974	51	protector	1657183639
1158807962	153	15594	823	9	974	51	protector	1657183639
2057838576	-1695	21	-13	-106	1	-1	protector	1699873885
2057838577	-1695	22	-2	-106	1	-1	protector	1699873885
2057838578	-1684	19	-13	-106	1	-1	protector	1699873885
2057838579	-1684	20	-2	-106	1	-1	protector	1699873885
2089380018	-6189	7345	-5006	-387	459	-313	technicquarry	1701642184
2057838581	-1695	22	9	-106	1	0	protector	1699873885
2057838582	-1684	20	9	-106	1	0	protector	1699873885
2105593340	6823	9	-1610	426	0	-101	protector	1702630269
2057838584	-1673	17	9	-105	1	0	protector	1699873885
2089380019	-6184	7345	-4994	-387	459	-313	technicquarry	1701642184
1643009634	1831	5255	1161	114	328	72	technicswitch	1677190852
2057838586	-1673	15	-24	-105	0	-2	protector	1699873885
1643009635	1827	5254	1161	114	328	72	protector	1677190852
2035472932	-2520	11	1682	-158	0	105	protector	1698294208
2035472933	-2520	11	1693	-158	0	105	protector	1698294208
1643009636	1832	5257	1153	114	328	72	protector	1677190852
1108568661	10182	56	-1835	636	3	-115	sign	1654077321
1108568663	10184	56	-1835	636	3	-115	sign	1654077321
1108568665	10186	55	-1829	636	3	-115	travelnet	1654077321
1108568667	10184	54	-1833	636	3	-115	protector	1654077321
2105593341	6812	9	-1610	425	0	-101	protector	1702630269
1912281284	-2637	25	1111	-165	1	69	protector	1690663886
2105593342	6823	9	-1599	426	0	-100	protector	1702630269
2048670939	-1800	5316	-2000	-113	332	-125	protector	1699234131
2098296109	106	5290	-7	6	330	-1	protector	1702181965
2098296110	88	5287	-8	5	330	-1	protector	1702181965
2098296111	88	5290	-8	5	330	-1	protector	1702181965
2098296112	94	5287	-8	5	330	-1	protector	1702181965
2098296113	94	5290	-8	5	330	-1	protector	1702181965
1998052864	-6256	1	-330	-391	0	-21	protector	1695547114
1912281287	-2638	1	1114	-165	0	69	protector	1690663886
2081935392	-29329	5	2731	-1834	0	170	sign	1701269575
2081935393	-29356	2	2721	-1835	0	170	protector	1701269575
1912281288	-2627	3	1114	-165	0	69	protector	1690663886
1739172725	-1470	1	-2850	-92	0	-179	protector	1682748207
1739172726	-1459	1	-2854	-92	0	-179	protector	1682748207
1739172727	-1487	1	-2854	-93	0	-179	protector	1682748207
1739172728	-1487	6	-2862	-93	0	-179	protector	1682748207
1912281289	-2627	14	1114	-165	0	69	protector	1690663886
2081935394	-29356	3	2728	-1835	0	170	protector	1701269575
1998052865	-6256	1	-322	-391	0	-21	protector	1695547114
1998052866	-6267	1	-330	-392	0	-21	protector	1695547114
1998052867	-6267	1	-322	-392	0	-21	protector	1695547114
1739172729	-1487	6	-2854	-93	0	-179	protector	1682748207
1739172730	-1485	1	-2862	-93	0	-179	protector	1682748207
1739172731	-1484	6	-2850	-93	0	-179	protector	1682748207
1739172732	-1483	1	-2862	-93	0	-179	protector	1682748207
605975723	2336	5310	2106	146	331	131	protector	1629113677
1998052868	-6267	1	-351	-392	0	-22	protector	1695547114
605975726	2336	5299	2095	146	331	130	protector	1629113678
1998052869	-6267	1	-340	-392	0	-22	protector	1695547114
1998052870	-6256	1	-351	-391	0	-22	protector	1695547114
1998052871	-6256	1	-340	-391	0	-22	protector	1695547114
1739172733	-1481	1	-2854	-93	0	-179	protector	1682748207
1739172734	-1481	6	-2862	-93	0	-179	protector	1682748207
1739172735	-1481	6	-2854	-93	0	-179	protector	1682748207
2050595806	-257	6609	258	-17	413	16	travelnet	1699398798
2081935395	-29349	4	2728	-1835	0	170	protector	1701269575
1158807959	118	15594	823	7	974	51	protector	1657183639
1158807961	148	15594	823	9	974	51	protector	1657183639
1158807963	158	15594	823	9	974	51	protector	1657183639
2081935396	-29347	2	2721	-1835	0	170	protector	1701269575
1739172736	-1454	30	-2847	-91	1	-178	protector	1682748207
1739172737	-1446	30	-2847	-91	1	-178	protector	1682748207
1739172738	-1471	1	-2876	-92	0	-180	protector	1682748208
1739172739	-1460	1	-2874	-92	0	-180	protector	1682748208
1739172740	-1486	1	-2873	-93	0	-180	protector	1682748208
1739172741	-1486	6	-2873	-93	0	-180	protector	1682748208
1568382117	-3196	1	-923	-200	0	-58	protector	1673444475
1739172742	-1482	1	-2873	-93	0	-180	protector	1682748208
2069682414	7897	27	23247	493	1	1452	protector	1700580905
2069682415	7899	17	23247	493	1	1452	protector	1700580905
2069682416	7895	27	23247	493	1	1452	technicswitch	1700580905
1739172743	-1482	6	-2873	-93	0	-180	protector	1682748208
2105593359	-3449	31	-355	-216	1	-23	travelnet	1702630284
2105593360	-3456	31	-353	-216	1	-23	shop	1702630284
2105593361	-3455	31	-358	-216	1	-23	shop	1702630284
2105593362	-3455	31	-357	-216	1	-23	shop	1702630284
2105593363	-3455	31	-353	-216	1	-23	shop	1702630284
2105593364	-3454	31	-358	-216	1	-23	shop	1702630284
2105593365	-3454	31	-357	-216	1	-23	shop	1702630284
2068588656	6852	5248	7314	428	328	457	protector	1700510425
2068588657	6863	5248	7314	428	328	457	protector	1700510425
2068588658	6841	5248	7314	427	328	457	protector	1700510425
2105593366	-3454	31	-353	-216	1	-23	shop	1702630284
2105593367	-3453	31	-361	-216	1	-23	shop	1702630284
2105593368	-3453	31	-358	-216	1	-23	shop	1702630284
2105593369	-3453	31	-353	-216	1	-23	shop	1702630284
2105593370	-3452	31	-361	-216	1	-23	shop	1702630284
2035472973	-2423	21	1641	-152	1	102	protector	1698294209
2035472974	-2419	24	1636	-152	1	102	protector	1698294209
2035472975	-2445	21	1641	-153	1	102	protector	1698294209
2105593371	-3451	31	-361	-216	1	-23	shop	1702630284
2105593372	-3449	31	-356	-216	1	-23	atm	1702630284
1167104232	-2826	107	-7831	-177	6	-490	protector	1657613417
2098296114	106	5290	1	6	330	0	protector	1702181965
2098296115	112	5290	-7	7	330	-1	protector	1702181965
1694250801	-3327	12	-988	-208	0	-62	protector	1680769154
1694250802	-3327	12	-977	-208	0	-62	protector	1680769154
2098296116	112	5290	1	7	330	0	protector	1702181965
2103348381	-2515	18	2166	-158	1	135	protector	1702469463
2098723925	-4599	17	2873	-288	1	179	protector	1702202646
2035472976	-2434	21	1641	-153	1	102	protector	1698294209
1108568662	10183	56	-1835	636	3	-115	sign	1654077321
2105593378	-3443	29	-383	-216	1	-24	protector	1702630299
1108568664	10185	56	-1835	636	3	-115	sign	1654077321
1108568666	10176	54	-1835	636	3	-115	protector	1654077321
2082503324	-13148	21	-271	-822	1	-17	protector	1701299014
1067104596	-3011	5247	210	-189	327	13	protector	1651871390
1450321030	-3212	-10	1178	-201	-1	73	protector	1668024449
1268424857	8000	7	-4000	500	0	-250	protector	1660834837
1268424858	8000	8	-4000	500	0	-250	travelnet	1660834837
2051658464	2656	1	1016	166	0	63	protector	1699480713
2051658465	2642	6	1013	165	0	63	protector	1699480713
2051658466	2649	1	1021	165	0	63	protector	1699480713
1517969985	-433	7947	60	-28	496	3	protector	1670874737
2051658467	2661	50	999	166	3	62	protector	1699480713
2051658468	2646	51	1001	165	3	62	protector	1699480713
2051658469	2653	54	1000	165	3	62	protector	1699480713
2051658470	2661	34	999	166	2	62	protector	1699480713
2051658471	2666	42	999	166	2	62	protector	1699480713
605975722	2336	5299	2106	146	331	131	protector	1629113677
605975727	2336	5310	2095	146	331	130	protector	1629113678
2078034564	2880	0	103	180	0	6	protector	1701036711
2078034565	2880	8	97	180	0	6	protector	1701036711
2078034566	2880	11	103	180	0	6	protector	1701036711
2078034567	2880	0	114	180	0	7	protector	1701036711
1679829213	336	5567	317	21	347	19	technicquarry	1680269057
1679829214	337	5567	317	21	347	19	technicquarry	1680269057
1679829215	338	5567	317	21	347	19	technicquarry	1680269057
1679829216	339	5567	317	21	347	19	technicquarry	1680269057
2078034568	2880	0	125	180	0	7	protector	1701036711
2078034569	2880	11	114	180	0	7	protector	1701036711
1775293948	-22183	12	-1244	-1387	0	-78	travelnet	1685625076
1679829217	340	5567	317	21	347	19	technicquarry	1680269057
2078034570	2880	11	125	180	0	7	protector	1701036711
1679829218	341	5567	317	21	347	19	technicquarry	1680269057
2051658472	2662	28	999	166	1	62	protector	1699480713
2051658473	2641	13	1007	165	0	62	protector	1699480713
2061351575	3888	2	-642	243	0	-41	privprotector	1700139732
2061351576	3897	2	-642	243	0	-41	privprotector	1700139732
2061351577	3879	2	-642	242	0	-41	privprotector	1700139732
2061351578	3861	2	-642	241	0	-41	privprotector	1700139732
2051658474	2648	10	995	165	0	62	protector	1699480713
2051658475	2706	1	998	169	0	62	protector	1699480713
2051658476	2652	11	988	165	0	61	protector	1699480714
2061351579	3870	2	-642	241	0	-41	privprotector	1700139732
2035472981	-2456	21	1641	-154	1	102	protector	1698294209
2061351580	3851	2	-647	240	0	-41	privprotector	1700139732
1720512333	-1727	7	-2345	-108	0	-147	privprotector	1681633509
1720512334	-1716	7	-2345	-108	0	-147	privprotector	1681633509
1775293949	-22183	11	-1244	-1387	0	-78	protector	1685625076
2061351583	3857	2	-636	241	0	-40	border	1700139732
2061351584	3851	2	-639	240	0	-40	privprotector	1700139732
2061351585	3851	2	-630	240	0	-40	privprotector	1700139732
1720512338	-1627	17	-2347	-102	1	-147	privprotector	1681633509
1720512339	-1627	17	-2343	-102	1	-147	privprotector	1681633509
1720512340	-1627	17	-2345	-102	1	-147	train	1681633509
2092412186	0	9911	-17	0	619	-2	protector	1701836857
2096447250	-10088	1	-10000	-631	0	-625	privprotector	1702073477
2092412187	11	9911	-17	0	619	-2	protector	1701836857
1720512341	-1646	9	-2345	-103	0	-147	privprotector	1681633509
1720512342	-1642	13	-2345	-103	0	-147	privprotector	1681633509
1720512343	-1638	17	-2345	-103	1	-147	privprotector	1681633509
1720512344	-1661	7	-2345	-104	0	-147	privprotector	1681633509
1720512345	-1650	7	-2345	-104	0	-147	privprotector	1681633509
2096447251	-10088	1	-9989	-631	0	-625	privprotector	1702073477
1679829219	342	5567	317	21	347	19	technicquarry	1680269057
2102865865	-2368	44	1717	-148	2	107	protector	1702441164
2103348412	-2543	25	2145	-159	1	134	sign	1702469463
1679829220	343	5567	317	21	347	19	technicquarry	1680269057
1679829221	344	5567	317	21	347	19	technicquarry	1680269057
2078034583	2903	5	119	181	0	7	travelnet	1701036711
2092412197	-17	9911	-11	-2	619	-1	protector	1701836857
1720512346	-1694	7	-2345	-106	0	-147	privprotector	1681633509
1720512347	-1683	7	-2345	-106	0	-147	privprotector	1681633509
1720512348	-1705	7	-2345	-107	0	-147	privprotector	1681633509
2102865873	-2413	61	1660	-151	3	103	technicswitch	1702441164
2102865874	-2412	20	1652	-151	1	103	protector	1702441164
2102865875	-2412	21	1663	-151	1	103	protector	1702441164
2102865876	-2401	21	1652	-151	1	103	protector	1702441164
2082503325	-13166	22	-256	-823	1	-16	protector	1701299014
2082503326	-13158	22	-266	-823	1	-17	protector	1701299014
2082503327	-13176	21	-248	-824	1	-16	protector	1701299014
2082503328	-13177	16	-245	-824	1	-16	travelnet	1701299014
2048362713	2449	2	1100	153	0	68	protector	1699209140
2096447262	-10121	1	-10000	-633	0	-625	privprotector	1702073477
2096447263	-10121	1	-9989	-633	0	-625	privprotector	1702073477
1167104233	-2818	107	-7835	-177	6	-490	protector	1657613417
2102129727	-2102	14	-493	-132	0	-31	protector	1702390196
2100959040	-3757	-2	3027	-235	-1	189	protector	1702334944
2100959041	-3757	-2	3038	-235	-1	189	protector	1702334944
2082503334	-13116	18	-278	-820	1	-18	protector	1701299014
2082503335	-13105	19	-283	-820	1	-18	protector	1701299014
2100959042	-3746	-2	3027	-235	-1	189	protector	1702334944
2100959043	-3746	-2	3038	-235	-1	189	protector	1702334944
2082503338	-13127	18	-278	-821	1	-18	protector	1701299014
1583589856	-22456	1	-22620	-1404	0	-1414	protector	1674203179
1583589857	-22456	1	-22609	-1404	0	-1414	protector	1674203179
1583589858	-22456	12	-22624	-1404	0	-1414	protector	1674203179
1379842523	-2082	0	1189	-131	0	74	protector	1665630762
1583589859	-22456	12	-22613	-1404	0	-1414	protector	1674203179
2082503339	-13137	19	-276	-822	1	-18	protector	1701299014
2083372408	-11460	4	235	-717	0	14	xpprotector	1701361648
2083372409	-11469	4	182	-717	0	11	xpprotector	1701361648
2093706027	-25655	7500	5280	-1604	468	330	protector	1701920413
2093706028	-25648	7500	5280	-1603	468	330	protector	1701920413
2093706029	-25641	7500	5280	-1603	468	330	protector	1701920413
2098498246	-4347	10	1231	-272	0	76	protector	1702188729
2098498247	-4347	11	1253	-272	0	78	protector	1702188729
2059670207	-1132	5255	1527	-71	328	95	protector	1700018277
2098498248	-4347	12	1275	-272	0	79	protector	1702188730
2065939300	7425	-2	-3124	464	-1	-196	protector	1700392212
2065939301	7429	-14	-3130	464	-1	-196	protector	1700392212
2065939302	7436	-2	-3124	464	-1	-196	protector	1700392212
2065939303	7439	-16	-3132	464	-1	-196	protector	1700392212
1469567659	-13286	26	5265	-831	1	329	poi	1668910635
2102807705	8977	12	22627	561	0	1414	protector	1702438543
2063177933	-1462	9	889	-92	0	55	protector	1700273880
2063177934	-1484	10	889	-93	0	55	protector	1700273880
2063177935	-1473	10	889	-93	0	55	protector	1700273880
2093706030	-25634	7500	5280	-1603	468	330	protector	1701920413
1063014494	-3911	8416	-1537	-245	526	-97	technicquarry	1651653245
2063177936	-1462	9	900	-92	0	56	protector	1700273880
2063177937	-1451	9	900	-91	0	56	protector	1700273880
2063177938	-1446	9	900	-91	0	56	protector	1700273880
2102807706	8983	12	22627	561	0	1414	protector	1702438543
2102807707	8989	12	22627	561	0	1414	protector	1702438543
2102807708	8980	13	22632	561	0	1414	travelnet	1702438543
2102807709	8977	1	22627	561	0	1414	protector	1702438543
2102807710	8977	1	22633	561	0	1414	protector	1702438543
2102807711	8977	1	22639	561	0	1414	protector	1702438543
2102807712	8977	6	22627	561	0	1414	protector	1702438543
2102807713	8977	6	22633	561	0	1414	protector	1702438543
2102807714	8977	12	22633	561	0	1414	protector	1702438543
2102807715	8983	1	22627	561	0	1414	protector	1702438543
2102807716	8983	1	22633	561	0	1414	protector	1702438543
2102807717	8983	1	22639	561	0	1414	protector	1702438543
2102807718	8983	6	22627	561	0	1414	protector	1702438543
2102807719	8983	6	22633	561	0	1414	protector	1702438543
2102807720	8983	12	22633	561	0	1414	protector	1702438543
2102807721	8989	1	22627	561	0	1414	protector	1702438543
2102807722	8989	1	22633	561	0	1414	protector	1702438543
2102807723	8989	1	22639	561	0	1414	protector	1702438543
2102807724	8989	6	22627	561	0	1414	protector	1702438543
2102807725	8989	6	22633	561	0	1414	protector	1702438543
2102807726	8989	12	22633	561	0	1414	protector	1702438543
2102807727	8988	3	22628	561	0	1414	sign	1702438543
2102807728	8988	4	22628	561	0	1414	sign	1702438543
2102807729	8988	4	22629	561	0	1414	sign	1702438543
2102865877	-2401	21	1663	-151	1	103	protector	1702441164
2102865878	-2408	29	1654	-151	1	103	sign	1702441164
2102865879	-2407	23	1657	-151	1	103	sign	1702441164
2093706031	-25670	7500	5299	-1605	468	331	protector	1701920413
2102865880	-2368	19	1674	-148	1	104	protector	1702441164
1754496661	3697	5206	-97	231	325	-7	travelnet	1684066005
1466301576	-1789	15548	256	-112	971	16	protector	1668785145
1466301577	-1789	15548	264	-112	971	16	protector	1668785145
2032742497	2471	2	1210	154	0	75	protector	1698087396
2040868339	-3233	-1	-44	-203	-1	-3	protector	1698637637
1571729454	17069	5247	-1896	1066	327	-119	travelnet	1673621172
2102865881	-2357	19	1674	-148	1	104	protector	1702441164
1466301583	-1789	15548	160	-112	971	10	protector	1668785145
1466301584	-1789	15548	168	-112	971	10	protector	1668785145
2093706032	-25670	7500	5306	-1605	468	331	protector	1701920413
2093706033	-25670	7500	5313	-1605	468	332	protector	1701920413
1466301585	-1789	15548	176	-112	971	11	protector	1668785145
2102865882	-2346	19	1674	-147	1	104	protector	1702441164
1977211384	-2347	19	3789	-147	1	236	sign	1694033146
2102865883	-2397	24	1636	-150	1	102	protector	1702441164
2102865884	-2390	21	1641	-150	1	102	protector	1702441164
2102865885	-2386	25	1636	-150	1	102	protector	1702441164
1466301586	-1789	15548	184	-112	971	11	protector	1668785145
2102865886	-2412	21	1641	-151	1	102	protector	1702441164
2093706034	-25670	7500	5320	-1605	468	332	protector	1701920413
2093706035	-25670	7500	5327	-1605	468	332	protector	1701920413
2093706036	-25711	7500	5280	-1607	468	330	protector	1701920413
2093706037	-25704	7500	5280	-1607	468	330	protector	1701920413
2035473035	-2478	10	1654	-155	0	103	protector	1698294212
2102865887	-2401	21	1641	-151	1	102	protector	1702441164
2102865888	-2368	21	1641	-148	1	102	protector	1702441164
1466301587	-1789	15548	192	-112	971	12	protector	1668785145
1466301588	-1789	15548	200	-112	971	12	protector	1668785145
1466301589	-1789	15548	208	-112	971	13	protector	1668785145
1466301590	-1789	15548	216	-112	971	13	protector	1668785145
1466301591	-1789	15548	224	-112	971	14	protector	1668785145
1466301592	-1789	15548	232	-112	971	14	protector	1668785145
1466301593	-1789	15548	240	-112	971	15	protector	1668785145
2102865889	-2357	21	1641	-148	1	102	protector	1702441164
2035473036	-2478	15	1652	-155	0	103	protector	1698294212
1466301594	-1789	15548	248	-112	971	15	protector	1668785145
2035473037	-2478	15	1663	-155	0	103	protector	1698294212
728323543	10662	4	-14663	666	0	-917	protector	1634021466
2035473038	-2467	11	1654	-155	0	103	protector	1698294212
2102865890	-2370	22	1638	-149	1	102	travelnet	1702441164
2085987793	-2218	5256	-353	-139	328	-23	technicswitch	1701524693
2102865891	-2379	21	1641	-149	1	102	protector	1702441164
2085987794	-2218	5253	-354	-139	328	-23	jumpdrive	1701524693
2085987795	-2218	5254	-354	-139	328	-23	jumpdrive	1701524693
2102865892	-2346	21	1641	-147	1	102	protector	1702441164
2085987796	-2217	5254	-354	-139	328	-23	protector	1701524693
2025244647	6498	23	3155	406	1	197	protector	1697672299
2025244648	6498	23	3166	406	1	197	protector	1697672299
2025244649	6509	23	3155	406	1	197	protector	1697672299
2063713122	7428	-4	-3167	464	-1	-198	protector	1700308080
2085987799	-2223	5253	-301	-139	328	-19	jumpdrive	1701524693
1828913502	-4534	15	-30307	-284	0	-1895	protector	1688478149
1828913503	-4530	15	-30306	-284	0	-1895	protector	1688478149
2101652929	-2415	-5	767	-151	-1	47	protector	1702357278
2085987800	-2223	5252	-300	-139	328	-19	technicswitch	1701524693
2085987801	-2223	5254	-299	-139	328	-19	technicswitch	1701524693
2085987802	-2223	5256	-300	-139	328	-19	protector	1701524693
1621399211	197	5133	-57	12	320	-4	travelnet	1675874230
1828913504	-4534	30	-30327	-284	1	-1896	travelnet	1688478149
1828913505	-4529	20	-30333	-284	1	-1896	travelnet	1688478149
1828913506	-4540	19	-30328	-284	1	-1896	protector	1688478149
1954640718	4933	29	-379	308	1	-24	privprotector	1692228939
1728201059	18028	9244	-19232	1126	577	-1202	jumpdrive	1681775548
2073282707	-4126	19	925	-258	1	57	protector	1700808501
2102158364	-2168	10	-669	-136	0	-42	protector	1702391862
2073282708	-4121	18	922	-258	1	57	protector	1700808501
2073282709	-4118	19	919	-258	1	57	protector	1700808501
2073282710	-4118	19	924	-258	1	57	protector	1700808501
2073282711	-4122	18	914	-258	1	57	travelnet	1700808501
2043484823	8993	9500	4061	562	593	253	protector	1698858214
1828913507	-4535	29	-30328	-284	1	-1896	protector	1688478149
1828913508	-4529	19	-30328	-284	1	-1896	protector	1688478149
2103490777	-3294	33	-446	-206	2	-28	technicswitch	1702476566
2103490778	-3294	33	-441	-206	2	-28	technicswitch	1702476566
2103490779	-3294	33	-438	-206	2	-28	technicswitch	1702476566
2103490780	-3294	33	-433	-206	2	-28	technicswitch	1702476566
1635968835	1213	19	-6662	75	1	-417	protector	1676777779
1635968837	1213	8	-6651	75	0	-416	protector	1676777779
2076376230	-3904	2	636	-244	0	39	protector	1700966224
1390306567	10797	-8	-4339	674	-1	-272	protector	1666099350
2076376231	-3893	2	636	-244	0	39	protector	1700966224
1270422552	-19001	2	13689	-1188	0	855	protector	1660920925
1270422553	-18986	11	13711	-1187	0	856	protector	1660920925
1270422554	-19006	7	13716	-1188	0	857	protector	1660920925
1270422555	-18998	2	13720	-1188	0	857	protector	1660920925
2105593464	-3438	17	-378	-215	1	-24	protector	1702630314
2100789216	6592	171	22918	412	10	1432	technicswitch	1702327003
2100789217	6593	170	22918	412	10	1432	jumpdrive	1702327003
2100789218	6699	158	22997	418	9	1437	technicswitch	1702327003
2105593465	-3427	27	-383	-215	1	-24	technicswitch	1702630314
2105593466	-3432	31	-374	-215	1	-24	mission	1702630314
2100789219	6698	157	22997	418	9	1437	jumpdrive	1702327003
2105593467	-3435	26	-371	-215	1	-24	sign	1702630314
2105593468	-3432	30	-372	-215	1	-24	protector	1702630314
2094753660	-18304	5263	-10470	-1144	328	-655	travelnet	1701976885
2094753661	-18304	5263	-10469	-1144	328	-655	travelnet	1701976885
975113310	3819	5291	7219	238	330	451	travelnet	1646427726
2102129807	-2111	18	-443	-132	1	-28	protector	1702390196
2102129808	-2100	18	-443	-132	1	-28	protector	1702390196
2102129809	-2111	18	-454	-132	1	-29	protector	1702390196
2102129810	-2100	18	-454	-132	1	-29	protector	1702390196
2078006319	-2998	22	761	-188	1	47	protector	1701035809
2102129815	-2122	18	-443	-133	1	-28	protector	1702390196
2102129816	-2113	16	-482	-133	1	-31	protector	1702390196
2078006322	-2987	22	761	-187	1	47	protector	1701035809
895825834	-3946	2	-5109	-247	0	-320	travelnet	1641493142
2102129817	-2124	12	-504	-133	0	-32	protector	1702390196
2102129818	-2113	11	-504	-133	0	-32	protector	1702390196
2102129819	-2122	18	-454	-133	1	-29	protector	1702390196
2102129820	-2144	18	-454	-134	1	-29	protector	1702390196
2102129821	-2133	18	-454	-134	1	-29	protector	1702390196
2102129822	-2135	12	-504	-134	0	-32	protector	1702390196
1691592532	-25240	18	4846	-1578	1	302	travelnet	1680642408
2078006328	-3008	16	751	-188	1	46	protector	1701035809
1158808071	128	15594	833	8	974	52	protector	1657183658
1158808073	128	15594	843	8	974	52	protector	1657183658
1054073412	4573	-8	-1053	285	-1	-66	protector	1651292621
1054073414	4573	-4	-1053	285	-1	-66	protector	1651292621
2036509051	8397	16	-3307	524	1	-207	protector	1698360299
2036509052	8396	19	-3327	524	1	-208	travelnet	1698360299
2036509053	8397	19	-3328	524	1	-208	protector	1698360299
2102129823	-2135	10	-526	-134	0	-33	protector	1702390196
2102129824	-2135	11	-515	-134	0	-33	protector	1702390196
2102129825	-2155	18	-454	-135	1	-29	protector	1702390196
2102129826	-2157	12	-493	-135	0	-31	protector	1702390196
2102129827	-2157	14	-482	-135	0	-31	protector	1702390196
2078006334	-3086	5	793	-193	0	49	protector	1701035809
2102129828	-2146	14	-493	-135	0	-31	protector	1702390196
2078006335	-3075	5	793	-193	0	49	protector	1701035809
2102129829	-2146	14	-482	-135	0	-31	protector	1702390196
975113309	3820	5290	7219	238	330	451	protector	1646427726
2102129830	-2168	12	-493	-136	0	-31	protector	1702390196
2102129831	-2168	12	-482	-136	0	-31	protector	1702390196
1310989233	-2062	-5	-448	-129	-1	-28	protector	1662615165
656323225	-6845	-6	-5199	-428	-1	-325	protector	1630751636
2102129832	-2190	12	-493	-137	0	-31	protector	1702390196
2102129833	-2190	12	-482	-137	0	-31	protector	1702390196
2102129834	-2179	12	-493	-137	0	-31	protector	1702390196
2102129835	-2179	12	-482	-137	0	-31	protector	1702390196
2094355042	6977	131	20244	436	8	1265	protector	1701957654
2099204026	-7834	37	-5272	-490	2	-330	protector	1702228759
2099204027	-7834	28	-5271	-490	1	-330	protector	1702228759
2099204028	-7872	37	-5246	-492	2	-328	protector	1702228759
2099204029	-7862	35	-5234	-492	2	-328	protector	1702228759
2099204030	-7860	37	-5246	-492	2	-328	protector	1702228759
2099204031	-7834	37	-5295	-490	2	-331	protector	1702228759
2099204032	-7834	37	-5283	-490	2	-331	protector	1702228759
2099204033	-7834	26	-5282	-490	1	-331	protector	1702228759
863073844	-10599	10	-18872	-663	0	-1180	protector	1640038739
2061351691	3851	2	-621	240	0	-39	privprotector	1700139734
785084822	-26500	3	-25200	-1657	0	-1575	protector	1636571183
2099204034	-7834	27	-5294	-490	1	-331	protector	1702228759
2099204035	-7834	26	-5305	-490	1	-332	protector	1702228759
757132755	25975	7209	-2622	1623	450	-164	protector	1635488292
863073846	-10597	11	-18868	-663	0	-1180	protector	1640038739
863073847	-10599	10	-19033	-663	0	-1190	protector	1640038739
1158808072	128	15594	838	8	974	52	protector	1657183658
863073849	-10599	10	-18850	-663	0	-1179	protector	1640038740
2096841240	-3554	109	4514	-223	6	282	protector	1702104224
2102865938	-2368	21	1652	-148	1	103	protector	1702441182
2102865939	-2368	21	1663	-148	1	103	protector	1702441182
2061351692	3851	2	-612	240	0	-39	privprotector	1700139734
2102865940	-2357	20	1652	-148	1	103	protector	1702441182
2102129849	-2080	15	-471	-130	0	-30	protector	1702390196
1795996909	-2216	-9	-168	-139	-1	-11	protector	1686849175
2102129850	-2069	15	-471	-130	0	-30	protector	1702390196
2102129851	-2144	18	-443	-134	1	-28	protector	1702390196
2102129852	-2133	18	-443	-134	1	-28	protector	1702390196
2102129853	-2111	18	-432	-132	1	-27	protector	1702390196
2102129854	-2111	18	-421	-132	1	-27	protector	1702390196
2102129855	-2100	18	-432	-132	1	-27	protector	1702390196
2102129856	-2100	18	-421	-132	1	-27	protector	1702390196
2102129857	-2122	18	-432	-133	1	-27	protector	1702390196
2102129858	-2122	18	-421	-133	1	-27	protector	1702390196
2102129859	-2100	18	-410	-132	1	-26	protector	1702390196
2102129860	-2111	19	-490	-132	1	-31	protector	1702390197
2102865941	-2357	21	1663	-148	1	103	protector	1702441182
895825833	-3947	5	-5106	-247	0	-320	protector	1641493142
2061351693	3851	2	-603	240	0	-38	privprotector	1700139734
859208867	2707	-2	263	169	-1	16	protector	1639861203
2061351694	3851	2	-594	240	0	-38	privprotector	1700139734
2095683376	1175	101	1138	73	6	71	digiterm	1702030091
2095683377	1179	100	1134	73	6	70	travelnet	1702030091
2096841241	-3554	109	4527	-223	6	282	protector	1702104224
2096841242	-3541	94	4514	-222	5	282	protector	1702104224
2073282725	-3926	19	962	-246	1	60	protector	1700808501
2073282726	-3931	17	956	-246	1	59	protector	1700808501
2096841243	-3541	94	4527	-222	5	282	protector	1702104224
2096841244	-3576	78	4499	-224	4	281	sign	1702104224
2096841245	-3572	78	4499	-224	4	281	sign	1702104224
2078006363	-3064	5	793	-192	0	49	protector	1701035811
2073282727	-3943	20	944	-247	1	59	protector	1700808501
2073282728	-3937	19	950	-247	1	59	protector	1700808501
2073282729	-3949	21	938	-247	1	58	protector	1700808501
2073282730	-3944	21	943	-247	1	58	protector	1700808501
2078006364	-3058	12	799	-192	0	49	protector	1701035811
2073282732	-3975	24	915	-249	1	57	privprotector	1700808501
2073282733	-3972	23	925	-249	1	57	privprotector	1700808501
2096841246	-3574	74	4499	-224	4	281	protector	1702104224
2073282734	-3982	23	923	-249	1	57	protector	1700808501
2073282735	-3993	24	923	-250	1	57	protector	1700808501
2073282736	-4032	21	932	-252	1	58	protector	1700808501
2096841247	-3574	74	4502	-224	4	281	protector	1702104224
2096841248	-3553	39	4482	-223	2	280	protector	1702104224
2096841249	-3553	39	4487	-223	2	280	protector	1702104224
2096841250	-3553	30	4482	-223	1	280	protector	1702104224
2096841251	-3553	30	4487	-223	1	280	protector	1702104224
2073282737	-4031	17	941	-252	1	58	protector	1700808501
2073282738	-4026	23	926	-252	1	57	protector	1700808501
2102129861	-2102	16	-482	-132	1	-31	protector	1702390197
2102129862	-2091	12	-493	-131	0	-31	protector	1702390197
2102129863	-2091	14	-482	-131	0	-31	protector	1702390197
2102129864	-2102	11	-504	-132	0	-32	protector	1702390197
863073845	-10597	11	-18879	-663	0	-1180	protector	1640038739
2102129865	-2091	10	-504	-131	0	-32	protector	1702390197
863073848	-10599	10	-18861	-663	0	-1179	protector	1640038740
2102129866	-2144	18	-432	-134	1	-27	protector	1702390197
1847343275	10681	5	0	667	0	0	protector	1689424209
2092327313	-1882	62	1058	-118	3	66	protector	1701833605
2105134959	-1776	16020	3568	-111	1001	223	protector	1702584716
2105134960	-1775	16020	3569	-111	1001	223	jumpdrive	1702584716
2105134961	-1776	16019	3570	-111	1001	223	travelnet	1702584716
2102129867	-2144	18	-421	-134	1	-27	protector	1702390197
656323226	-6844	-4	-5199	-428	-1	-325	technicswitch	1630751636
656323227	-6845	2	-5199	-428	0	-325	protector	1630751636
2102129868	-2133	18	-432	-134	1	-27	protector	1702390197
2102129869	-2133	18	-421	-134	1	-27	protector	1702390197
863073850	-10597	11	-18857	-663	0	-1179	protector	1640038740
2096447411	-10110	1	-10000	-632	0	-625	privprotector	1702073478
2096447412	-10110	1	-9989	-632	0	-625	privprotector	1702073478
2096447413	-10099	1	-10000	-632	0	-625	privprotector	1702073478
2102129870	-2155	18	-432	-135	1	-27	protector	1702390197
2096447414	-10099	1	-9989	-632	0	-625	privprotector	1702073478
1054073413	4573	-8	-1043	285	-1	-66	protector	1651292621
656323249	-6840	2	-5206	-428	0	-326	protector	1630751636
2102129871	-2155	18	-421	-135	1	-27	protector	1702390197
2102865942	-2376	38	1655	-149	2	103	sign	1702441182
2102865943	-2363	38	1657	-148	2	103	sign	1702441182
1054073415	4573	-4	-1043	285	-1	-66	protector	1651292621
2096447420	-10055	1	-10000	-629	0	-625	privprotector	1702073479
1366178128	-3057	5240	-29	-192	327	-2	protector	1664981642
2096447421	-10055	1	-9989	-629	0	-625	privprotector	1702073479
2099262079	-3249	107	-281	-204	6	-18	travelnet	1702230820
2099262080	-3254	107	-282	-204	6	-18	technicquarry	1702230820
2099262081	-3255	110	-279	-204	6	-18	technicswitch	1702230820
2097898294	-2960	1	967	-185	0	60	protector	1702154779
2097898295	-2949	1	967	-185	0	60	protector	1702154779
2085029282	24994	9635	-3585	1562	602	-225	technicquarry	1701460919
2085029283	24996	9635	-3585	1562	602	-225	technicquarry	1701460919
1548266852	-2871	7	2385	-180	0	149	protector	1672251365
1548266853	-2871	15	2385	-180	0	149	protector	1672251365
2085029284	25006	9635	-3585	1562	602	-225	technicquarry	1701460919
2085029285	24994	9635	-3584	1562	602	-224	technicquarry	1701460919
2085029286	24994	9635	-3583	1562	602	-224	technicquarry	1701460919
2085029287	24994	9635	-3582	1562	602	-224	technicquarry	1701460919
2097898296	-2949	11	967	-185	0	60	protector	1702154779
2085029288	24994	9635	-3581	1562	602	-224	technicquarry	1701460919
2085029289	24994	9635	-3575	1562	602	-224	technicquarry	1701460919
1999368854	-3677	11	-368	-230	0	-23	technicswitch	1695635533
2085029290	24994	9635	-3574	1562	602	-224	technicquarry	1701460919
2085029291	24994	9635	-3573	1562	602	-224	technicquarry	1701460919
2085029292	24994	9635	-3572	1562	602	-224	technicquarry	1701460919
2073282748	-3968	19	956	-248	1	59	privprotector	1700808501
2073282749	-3966	20	946	-248	1	59	privprotector	1700808501
2102865944	-2346	21	1652	-147	1	103	protector	1702441182
2073282751	-4009	8	941	-251	0	58	protector	1700808501
2085029293	24994	9635	-3571	1562	602	-224	technicquarry	1701460919
2102865945	-2346	21	1663	-147	1	103	protector	1702441182
2099262082	-3252	108	-280	-204	6	-18	technicswitch	1702230820
2102129872	-2144	18	-410	-134	1	-26	protector	1702390197
2099262083	-3252	109	-278	-204	6	-18	protector	1702230820
2099262084	-3251	106	-279	-204	6	-18	protector	1702230820
1158066645	6710	25	10343	419	1	646	protector	1657137236
2099262085	-3252	108	-279	-204	6	-18	jumpdrive	1702230820
2023406864	-2979	28	2378	-187	1	148	protector	1697499779
2103861104	-3455	16	-101	-216	1	-7	protector	1702501053
2092412351	0	9900	-17	0	618	-2	protector	1701836857
2092412352	11	9900	-17	0	618	-2	protector	1701836857
2103861105	-3455	27	-101	-216	1	-7	protector	1702501053
2102129873	-2133	18	-410	-134	1	-26	protector	1702390197
2102129874	-2122	18	-410	-133	1	-26	protector	1702390197
2102129875	-2157	12	-526	-135	0	-33	protector	1702390198
2076010300	845	29	1785	52	1	111	travelnet	1700946188
1122389289	-486	5248	-29736	-31	328	-1859	protector	1654960386
2102129876	-2157	13	-515	-135	0	-33	protector	1702390198
1122389292	-320	5282	-30334	-20	330	-1896	protector	1654960386
2102129877	-2146	11	-526	-135	0	-33	protector	1702390198
2085029294	24996	9635	-3584	1562	602	-224	technicquarry	1701460919
2071063266	-15742	4	-299	-984	0	-19	protector	1700659629
2102129878	-2146	12	-515	-135	0	-33	protector	1702390198
2096841296	-3607	94	4514	-226	5	282	protector	1702104228
2096841297	-3607	94	4527	-226	5	282	protector	1702104228
2096841298	-3594	94	4514	-225	5	282	protector	1702104228
2096841299	-3594	94	4527	-225	5	282	protector	1702104228
2085029295	24996	9635	-3583	1562	602	-224	technicquarry	1701460919
1621399293	-10245	9112	-4425	-641	569	-277	travelnet	1675874250
2085029296	24996	9635	-3582	1562	602	-224	technicquarry	1701460919
2102129879	-2141	19	-490	-134	1	-31	protector	1702390198
2085029297	24996	9635	-3581	1562	602	-224	technicquarry	1701460919
2085029298	24996	9635	-3575	1562	602	-224	technicquarry	1701460919
2085029299	24996	9635	-3574	1562	602	-224	technicquarry	1701460919
2085029300	24996	9635	-3573	1562	602	-224	technicquarry	1701460919
2085029301	24996	9635	-3572	1562	602	-224	technicquarry	1701460919
2085029302	24996	9635	-3571	1562	602	-224	technicquarry	1701460919
920337955	-19198	-10	-1378	-1200	-1	-87	protector	1642947227
2102129880	-2135	14	-493	-134	0	-31	protector	1702390198
2085029303	25005	9635	-3584	1562	602	-224	technicquarry	1701460919
2073282787	-3978	24	905	-249	1	56	privprotector	1700808503
2073282788	-3984	25	885	-249	1	55	privprotector	1700808503
2102129881	-2135	14	-482	-134	0	-31	protector	1702390198
2102129882	-2124	14	-493	-133	0	-31	protector	1702390198
2102129883	-2124	15	-482	-133	0	-31	protector	1702390198
2012585845	8417	17	-5839	526	1	-365	protector	1696673082
2012585846	8416	20	-5845	526	1	-366	travelnet	1696673099
1390520348	-3863	30	-2727	-242	1	-171	protector	1666105768
2012585847	8417	17	-5844	526	1	-366	protector	1696673099
2012585848	8428	20	-5843	526	1	-366	protector	1696673099
2102129884	-2113	14	-493	-133	0	-31	protector	1702390198
2012585849	8417	20	-5844	526	1	-366	technicswitch	1696673099
2102129885	-2157	13	-504	-135	0	-32	protector	1702390198
2082447186	-2922	3	2452	-183	0	153	protector	1701295954
2102129886	-2146	12	-504	-135	0	-32	protector	1702390198
1518958119	-822	43	1023	-52	2	63	protector	1670921925
1518958120	-817	43	1017	-52	2	63	protector	1670921925
2082447187	-2922	3	2463	-183	0	153	protector	1701295954
2073282789	-3981	25	895	-249	1	55	privprotector	1700808503
2073282790	-3992	23	865	-250	1	54	privprotector	1700808503
2073282791	-3988	24	875	-250	1	54	privprotector	1700808503
2073282792	-4020	13	941	-252	0	58	protector	1700808503
2103861106	-3466	16	-101	-217	1	-7	protector	1702501053
2102129888	-2157	11	-537	-135	0	-34	protector	1702390198
1024835830	-2062	-8	-732	-129	-1	-46	protector	1649942626
2102129889	-2146	11	-537	-135	0	-34	protector	1702390198
2085029304	25005	9635	-3579	1562	602	-224	technicquarry	1701460919
2082447188	-2922	10	2452	-183	0	153	protector	1701295954
2082447189	-2922	10	2463	-183	0	153	protector	1701295954
2085029305	25005	9635	-3578	1562	602	-224	technicquarry	1701460919
1464206518	6891	51	13810	430	3	863	protector	1668658603
1464206519	6891	29	13808	430	1	863	protector	1668658603
1464206520	6891	2	13821	430	0	863	protector	1668658603
2085029306	25005	9635	-3573	1562	602	-224	technicquarry	1701460919
2085029307	25006	9635	-3583	1562	602	-224	technicquarry	1701460919
1344614813	1384	5258	-1683	86	328	-106	protector	1664007795
1344614814	1384	5258	-1694	86	328	-106	protector	1664007795
1344614815	1384	5247	-1705	86	327	-107	protector	1664007795
1999368855	-3673	9	-362	-230	0	-23	protector	1695635533
2085029308	25006	9635	-3574	1562	602	-224	technicquarry	1701460919
2085029309	25006	9635	-3572	1562	602	-224	technicquarry	1701460919
2084217478	5014	4	243	313	0	15	travelnet	1701411385
1518958121	-817	43	1022	-52	2	63	protector	1670921925
1158066644	6705	22	10349	419	1	646	protector	1657137236
2085029310	25007	9635	-3584	1562	602	-224	technicquarry	1701460919
959617746	-17000	9	-3000	-1063	0	-188	travelnet	1645288317
1158066646	6713	26	10341	419	1	646	technicswitch	1657137236
1122389290	-487	5248	-29736	-31	328	-1859	travelnet	1654960386
1158066647	6679	47	10359	417	2	647	protector	1657137236
1344614816	1373	5247	-1705	85	327	-107	protector	1664007795
2085029311	25007	9635	-3579	1562	602	-224	technicquarry	1701460919
2103861107	-3466	27	-101	-217	1	-7	protector	1702501053
2085029312	25007	9635	-3578	1562	602	-224	technicquarry	1701460919
2103861108	-3455	5	-101	-216	0	-7	protector	1702501053
1999368856	-3683	9	-362	-231	0	-23	protector	1695635533
2103861109	-3453	6	-112	-216	0	-7	protector	1702501053
2103861110	-3450	6	-112	-216	0	-7	protector	1702501053
2103861111	-3466	5	-101	-217	0	-7	protector	1702501053
1253571994	6969	45	13687	435	2	855	protector	1660265163
686131441	-2254	5	-1322	-141	0	-83	protector	1632286026
1253571995	6969	23	13686	435	1	855	protector	1660265163
1793144900	24000	8	-21000	1500	0	-1313	travelnet	1686649405
902405239	-3424	14	3015	-214	0	188	protector	1641740760
2066284421	-44	15983	477	-3	998	29	protector	1700400868
1122389291	-320	5282	-30335	-20	330	-1896	travelnet	1654960386
1344614817	1384	5247	-1694	86	327	-106	protector	1664007795
1344614818	1384	5247	-1683	86	327	-106	protector	1664007795
1344614819	1406	5258	-1705	87	328	-107	protector	1664007795
1344614820	1395	5258	-1705	87	328	-107	protector	1664007795
1344614821	1395	5258	-1683	87	328	-106	protector	1664007795
1344614822	1406	5258	-1694	87	328	-106	protector	1664007795
1344614823	1406	5258	-1683	87	328	-106	protector	1664007795
2094640108	-15712	25	-8	-982	1	-1	protector	1701973670
2094640109	-15702	24	-16	-982	1	-1	protector	1701973670
1389679069	-514	8602	8	-33	537	0	protector	1666054519
2012809299	613	20	-86	38	1	-6	travelnet	1696688206
1793144901	24000	7	-21000	1500	0	-1313	protector	1686649405
2103861113	-3455	-6	-106	-216	-1	-7	protector	1702501053
2102129892	-2168	13	-504	-136	0	-32	protector	1702390198
1793144902	24000	7	-20997	1500	0	-1313	train	1686649405
2094640110	-15722	26	-4	-983	1	-1	protector	1701973670
2066284422	-45	15983	477	-3	998	29	travelnet	1700400868
2085029313	25007	9635	-3573	1562	602	-224	technicquarry	1701460919
2085029314	25007	9651	-3574	1562	603	-224	protector	1701460919
2085029315	25006	9650	-3573	1562	603	-224	jumpdrive	1701460919
2102129893	-2168	6	-702	-136	0	-44	protector	1702390200
2102129894	-2168	8	-691	-136	0	-44	protector	1702390200
2103861114	-2743	27	-360	-172	1	-23	protector	1702501054
1344614824	1395	5258	-1694	87	328	-106	protector	1664007795
2094640111	-15695	24	-25	-981	1	-2	protector	1701973670
1344614825	1395	5247	-1705	87	327	-107	protector	1664007795
1344614826	1406	5247	-1705	87	327	-107	protector	1664007795
1344614827	1395	5247	-1694	87	327	-106	protector	1664007795
1024835831	-2061	-11	-721	-129	-1	-46	protector	1649942626
2105134962	-1774	16020	3568	-111	1001	223	poi	1702584716
2105134963	-1776	16020	3569	-111	1001	223	technicswitch	1702584716
2094640112	-15685	25	-29	-981	1	-2	protector	1701973670
2083400607	-2987	12	-176	-187	0	-11	protector	1701363506
2083400608	-2986	15	-134	-187	0	-9	protector	1701363506
1344614828	1395	5247	-1683	87	327	-106	protector	1664007795
2083400609	-2983	15	-143	-187	0	-9	protector	1701363506
959617747	-17000	8	-3000	-1063	0	-188	protector	1645288317
1344614829	1406	5247	-1694	87	327	-106	protector	1664007795
1344614830	1406	5247	-1683	87	327	-106	protector	1664007795
1344614831	1384	5258	-1716	86	328	-108	protector	1664007795
1344614832	1388	5248	-1715	86	328	-108	travelnet	1664007795
1344614833	1384	5247	-1716	86	327	-108	protector	1664007795
1344614834	1388	5247	-1714	86	327	-108	protector	1664007795
1344614835	1373	5247	-1716	85	327	-108	protector	1664007795
1344614836	1395	5258	-1716	87	328	-108	protector	1664007795
1344614837	1406	5258	-1716	87	328	-108	protector	1664007795
2075003707	-1631	11	250	-102	0	15	protector	1700913778
2075003708	-1642	11	250	-103	0	15	protector	1700913778
1344614838	1395	5247	-1716	87	327	-108	protector	1664007795
1344614839	1406	5247	-1716	87	327	-108	protector	1664007795
2075003709	-1640	11	240	-103	0	15	poi	1700913778
1464206521	6891	9	13820	430	0	863	protector	1668658603
1464206522	6886	1	13808	430	0	863	protector	1668658603
1464206523	6886	1	13819	430	0	863	protector	1668658603
2083372517	-11396	3	252	-713	0	15	xpprotector	1701361668
2083400610	-3001	14	-137	-188	0	-9	protector	1701363506
2083400611	-3002	15	-123	-188	0	-8	protector	1701363506
2075003712	-1640	12	230	-103	0	14	shop	1700913778
2083400612	-2993	15	-126	-188	0	-8	protector	1701363506
1971159203	-1905	19	435	-120	1	27	protector	1693622526
2075003713	-1640	12	230	-103	0	14	shop	1700913778
2075003714	-1636	12	230	-103	0	14	shop	1700913778
2075003715	-1636	12	231	-103	0	14	shop	1700913778
2075003716	-1636	12	231	-103	0	14	shop	1700913778
2075003717	-1636	12	231	-103	0	14	shop	1700913778
2075003718	-1636	12	231	-103	0	14	shop	1700913778
2075003719	-1636	12	232	-103	0	14	shop	1700913778
2075003720	-1636	12	233	-103	0	14	shop	1700913778
2075003721	-1636	12	239	-103	0	14	shop	1700913778
2075003722	-1636	12	239	-103	0	14	shop	1700913778
2081935557	-29375	6	2751	-1836	0	171	sign	1701269576
2081935558	-29368	7	2750	-1836	0	171	sign	1701269576
2081935559	-29362	7	2742	-1836	0	171	sign	1701269576
1464206524	6893	9	13813	430	0	863	protector	1668658603
2081935560	-29362	7	2747	-1836	0	171	protector	1701269576
2051658677	3268	6	485	204	0	30	atm	1699480750
2051658678	3269	5	484	204	0	30	travelnet	1699480750
2103861115	-2733	29	-362	-171	1	-23	protector	1702501054
864319767	-10749	65	-22128	-672	4	-1383	protector	1640094267
2075003723	-1636	12	239	-103	0	14	shop	1700913778
2075003724	-1642	11	228	-103	0	14	protector	1700913778
2075003725	-1642	11	239	-103	0	14	protector	1700913778
2083400620	-3018	15	-107	-189	0	-7	protector	1701363506
2083400621	-2976	14	-151	-186	0	-10	protector	1701363506
2102865953	-2376	29	1654	-149	1	103	sign	1702441182
2102129902	-2190	6	-702	-137	0	-44	protector	1702390200
1464206525	6902	9	13813	431	0	863	protector	1668658603
2102129903	-2190	9	-691	-137	0	-44	protector	1702390200
1781629556	-2687	13	2949	-168	0	184	protector	1685997704
686131440	-2255	9	-1322	-141	0	-83	protector	1632286026
686131442	-2243	5	-1322	-141	0	-83	protector	1632286026
2102129904	-2179	6	-702	-137	0	-44	protector	1702390200
1971159204	-1905	19	439	-120	1	27	protector	1693622526
676788062	1257	-3	-6640	78	-1	-415	protector	1631804985
2102129905	-2179	9	-691	-137	0	-44	protector	1702390200
2051658679	3264	15	489	204	0	30	technicswitch	1699480750
2054942492	-111	2	326	-7	0	20	technicswitch	1699702909
1971159205	-1905	24	435	-120	1	27	protector	1693622526
2102129906	-2147	10	-629	-135	0	-40	shop	1702390200
2102129907	-2147	10	-629	-135	0	-40	shop	1702390200
1464206526	6889	38	13799	430	2	862	protector	1668658603
1971159206	-1905	24	439	-120	1	27	protector	1693622526
2051658680	3259	3	489	203	0	30	technicswitch	1699480750
2100617023	-4011	22	-4645	-251	1	-291	protector	1702321832
1464206527	6891	44	13802	430	2	862	protector	1668658603
2051658681	3263	4	489	203	0	30	technicswitch	1699480750
2054942493	-111	1	334	-7	0	20	travelnet	1699702909
2100617024	-4006	22	-4656	-251	1	-291	protector	1702321832
2100617025	-4006	28	-4656	-251	1	-291	protector	1702321832
2102129908	-2147	2	-634	-135	0	-40	travelnet	1702390200
2094640139	-15751	32	-76	-985	2	-5	protector	1701973671
2102129909	-2147	2	-632	-135	0	-40	travelnet	1702390200
2102129910	-2190	9	-713	-137	0	-45	protector	1702390200
2102129911	-2179	6	-713	-137	0	-45	protector	1702390200
2105249683	4680	22	-133	292	1	-9	privprotector	1702589125
1253571993	6969	34	13686	435	2	855	protector	1660265163
1281501877	-3305	-1	3237	-207	-1	202	protector	1661435720
1281501878	-3305	-1	3242	-207	-1	202	protector	1661435720
2105249684	4680	28	-133	292	1	-9	privprotector	1702589125
2083400622	-2968	13	-159	-186	0	-10	protector	1701363506
2083400623	-2944	10	-183	-184	0	-12	protector	1701363506
2083400624	-2935	11	-187	-184	0	-12	protector	1701363506
1464206528	6891	47	13801	430	2	862	protector	1668658603
1464206529	6893	38	13799	430	2	862	protector	1668658603
2102865954	-2379	21	1652	-149	1	103	protector	1702441182
2102865955	-2379	21	1663	-149	1	103	protector	1702441182
2102865956	-2377	23	1657	-149	1	103	sign	1702441182
2100617038	-4000	35	-4656	-250	2	-291	protector	1702321833
2100617039	-4000	22	-4656	-250	1	-291	protector	1702321834
2100617040	-4000	22	-4650	-250	1	-291	protector	1702321834
2100617041	-4000	28	-4650	-250	1	-291	protector	1702321834
2083400625	-2925	11	-191	-183	0	-12	protector	1701363506
2083400626	-2923	7	-183	-183	0	-12	protector	1701363506
2083400627	-2915	11	-196	-183	0	-13	protector	1701363506
2083400628	-2907	11	-204	-182	0	-13	protector	1701363506
2083400629	-2899	11	-211	-182	0	-14	protector	1701363506
2100617042	-3994	22	-4656	-250	1	-291	protector	1702321834
2080044146	-4825	23	2979	-302	1	186	protector	1701156416
2080044147	-4825	24	2987	-302	1	186	protector	1701156416
2100617043	-3994	28	-4656	-250	1	-291	protector	1702321834
2100617044	-3989	22	-4645	-250	1	-291	protector	1702321834
2102865957	-2376	30	1653	-149	1	103	sign	1702441182
2102865958	-2376	30	1655	-149	1	103	sign	1702441182
2096841335	-3548	100	4521	-222	6	282	technicswitch	1702104245
2096841336	-3548	104	4520	-222	6	282	protector	1702104245
2096841337	-3541	109	4514	-222	6	282	protector	1702104245
2092327356	-1879	2	1018	-118	0	63	protector	1701833605
2096841338	-3541	109	4527	-222	6	282	protector	1702104245
2096841339	-3550	101	4520	-222	6	282	travelnet	1702104245
2096841340	-3548	100	4520	-222	6	282	jumpdrive	1702104245
1845566089	5099	1	-281	318	0	-18	protector	1689357027
2100026271	-2257	14	-367	-142	0	-23	protector	1702272993
2094640173	-15802	26	-107	-988	1	-7	travelnet	1701973672
1971159207	-1905	29	435	-120	1	27	protector	1693622526
1971159208	-1905	29	439	-120	1	27	protector	1693622526
874619135	5836	-16	-230	364	-1	-15	protector	1640536820
874619136	5847	-16	-230	365	-1	-15	protector	1640536820
874619140	5902	-16	-230	368	-1	-15	protector	1640536820
874619147	5979	-16	-230	373	-1	-15	protector	1640536820
874619148	5990	-16	-230	374	-1	-15	protector	1640536820
2094640180	-15726	28	-162	-983	1	-11	protector	1701973672
2040755492	-2154	-3	-3125	-135	-1	-196	protector	1698629755
1720512472	-1627	17	-2255	-102	1	-141	privprotector	1681633526
1720512473	-1627	17	-2244	-102	1	-141	privprotector	1681633526
1720512474	-1627	17	-2266	-102	1	-142	privprotector	1681633526
1839024444	21318	2	-21980	1332	0	-1374	protector	1689024486
1720512475	-1627	17	-2288	-102	1	-143	privprotector	1681633526
1720512476	-1627	17	-2277	-102	1	-143	privprotector	1681633526
2105278452	4897	7	152	306	0	9	technicswitch	1702590050
2105278453	4905	19	151	306	1	9	technicswitch	1702590050
2105278454	4907	17	151	306	1	9	travelnet	1702590050
1839024445	21318	2	-21969	1332	0	-1374	protector	1689024486
2098413027	4788	13	58	299	0	3	privprotector	1702185798
2031569214	204	15946	194	12	996	12	protector	1698011246
818145083	-2521	20	1498	-158	1	93	protector	1637979623
2031569215	270	15956	236	16	997	14	protector	1698011246
1464206530	6891	31	13807	430	1	862	protector	1668658603
2098413028	4791	6	49	299	0	3	privprotector	1702185798
2098413029	4791	6	60	299	0	3	privprotector	1702185798
1158299771	753	18	22058	47	1	1378	protector	1657149804
1158299773	754	18	22059	47	1	1378	protector	1657149804
1464206531	6886	1	13797	430	0	862	protector	1668658603
1158299775	765	18	22058	47	1	1378	protector	1657149804
1464206532	6893	9	13794	430	0	862	protector	1668658603
1158808185	128	15594	853	8	974	53	protector	1657183658
2098413030	4802	6	71	300	0	4	privprotector	1702185798
2098413031	4813	7	64	300	0	4	privprotector	1702185798
2098413032	4813	7	75	300	0	4	privprotector	1702185798
2098413033	4819	35	53	301	2	3	protector	1702185798
2098413034	4819	35	60	301	2	3	protector	1702185798
2098413035	4819	37	59	301	2	3	protector	1702185798
1611287402	17620	5248	-1374	1101	328	-86	protector	1675558346
1611287403	17628	5248	-1374	1101	328	-86	protector	1675558346
2098413036	4819	37	62	301	2	3	protector	1702185798
2098413037	4819	35	68	301	2	4	protector	1702185798
1733980676	98	2	-1711	6	0	-107	protector	1682068083
2098413038	4819	17	53	301	1	3	protector	1702185798
2098413039	4819	23	53	301	1	3	protector	1702185798
2098413040	4819	27	61	301	1	3	protector	1702185798
2098413041	4819	29	53	301	1	3	protector	1702185798
1733980677	98	2	-1700	6	0	-107	protector	1682068083
1158808187	128	15594	863	8	974	53	protector	1657183658
1158808189	138	15594	848	8	974	53	protector	1657183658
2098413044	4824	7	64	301	0	4	privprotector	1702185798
1158808192	128	15594	873	8	974	54	protector	1657183658
1158808194	133	15594	873	8	974	54	protector	1657183658
1158808196	143	15594	873	8	974	54	protector	1657183658
1616943285	16271	5247	-1220	1016	327	-77	protector	1675703738
1733980678	109	2	-1711	6	0	-107	protector	1682068083
1733980679	109	2	-1700	6	0	-107	protector	1682068083
2098413045	4824	7	75	301	0	4	privprotector	1702185798
2098413046	4819	8	68	301	0	4	protector	1702185798
2098413047	4806	7	42	300	0	2	privprotector	1702185798
2098413048	4815	7	42	300	0	2	privprotector	1702185798
2098413049	4788	7	42	299	0	2	privprotector	1702185798
2098413050	4797	7	42	299	0	2	privprotector	1702185798
2098413052	4739	15	53	296	0	3	privprotector	1702185798
2098413053	4739	15	63	296	0	3	privprotector	1702185798
2098413054	4750	11	50	296	0	3	privprotector	1702185798
2098413055	4750	11	61	296	0	3	privprotector	1702185798
2098413056	4739	15	72	296	0	4	privprotector	1702185798
2098413057	4750	11	72	296	0	4	privprotector	1702185798
2098413058	4758	6	49	297	0	3	privprotector	1702185798
1716123818	-6660	24	203	-417	1	12	protector	1681547018
902405240	-3417	14	3015	-214	0	188	protector	1641740760
2098413059	4758	6	60	297	0	3	privprotector	1702185798
2098413060	4758	6	71	297	0	4	privprotector	1702185798
2098413061	4739	15	32	296	0	2	privprotector	1702185798
2098413062	4739	15	43	296	0	2	privprotector	1702185798
2098413063	4746	14	42	296	0	2	privprotector	1702185798
2098413064	4738	3	35	296	0	2	protector	1702185798
1464206533	6893	9	13805	430	0	862	protector	1668658603
1464206534	6902	9	13805	431	0	862	protector	1668658603
1464206535	6904	9	13794	431	0	862	protector	1668658603
1464206536	6891	48	13754	430	3	859	protector	1668658603
1464206537	6891	48	13765	430	3	860	protector	1668658603
1488151394	-2076	10	-3488	-130	0	-218	protector	1669905794
2092412424	-11	9911	0	-1	619	0	protector	1701836875
2092412425	-11	9911	11	-1	619	0	protector	1701836875
2087596556	-1443	15579	2636	-91	973	164	technicswitch	1701617830
1260084305	-1144	-9	468	-72	-1	29	protector	1660516649
2035473260	-2467	18	1641	-155	1	102	protector	1698294212
2035473261	-2456	21	1652	-154	1	103	protector	1698294212
1464206538	6886	1	13753	430	0	859	protector	1668658603
1464206539	6893	8	13750	430	0	859	protector	1668658603
818145098	-2521	20	1509	-158	1	94	protector	1637979623
2048362973	2671	65	1064	166	4	66	travelnet	1699209190
874619134	5825	-16	-230	364	-1	-15	protector	1640536820
1997774022	-4573	11	-1066	-286	0	-67	protector	1695523378
1464206540	6886	1	13764	430	0	860	protector	1668658603
2048362974	2672	65	1064	167	4	66	protector	1699209190
2092327397	-1883	69	1052	-118	4	65	protector	1701833606
2078034725	-3704	2	678	-232	0	42	protector	1701036734
1997774023	-4562	14	-1066	-286	0	-67	protector	1695523378
2092327398	-1875	68	1058	-118	4	66	jumpdrive	1701833606
2092017484	451	32	2667	28	2	166	protector	1701811143
1997774024	-4583	9	-1066	-287	0	-67	protector	1695523378
1997774025	-4604	0	-1066	-288	0	-67	protector	1695523378
874619139	5891	-16	-230	368	-1	-15	protector	1640536820
2078034726	-3702	2	680	-232	0	42	travelnet	1701036734
2092017485	500	114	2702	31	7	168	protector	1701811143
2092017486	494	109	2712	30	6	169	protector	1701811143
1158299770	754	19	22058	47	1	1378	jumpdrive	1657149804
1631493713	-2971	51	1045	-186	3	65	protector	1676537844
2092327399	-1883	69	1064	-118	4	66	protector	1701833606
1631493714	-2970	39	1045	-186	2	65	protector	1676537844
1631493715	-2970	28	1045	-186	1	65	protector	1676537844
1464206541	6886	1	13775	430	0	860	protector	1668658603
2092327400	-1883	70	1057	-118	4	66	protector	1701833606
1464206542	6893	9	13761	430	0	860	protector	1668658603
1464206543	6893	9	13772	430	0	860	protector	1668658603
1997774026	-4593	5	-1066	-288	0	-67	protector	1695523378
874619146	5968	-16	-230	373	-1	-15	protector	1640536820
2092327401	-1882	74	1058	-118	4	66	protector	1701833606
2092327402	-1877	69	1058	-118	4	66	protector	1701833606
2092327403	-1874	72	1058	-118	4	66	protector	1701833606
2092327404	-1887	0	1050	-118	0	65	protector	1701833606
1464206544	6891	48	13776	430	3	861	protector	1668658603
1464206545	6886	1	13786	430	0	861	protector	1668658603
2063092260	-1530	6	946	-96	0	59	protector	1700269791
1464206546	6893	9	13783	430	0	861	protector	1668658603
1158299772	754	18	22057	47	1	1378	protector	1657149804
1095564198	-18016	8282	-18041	-1126	517	-1128	technicquarry	1653303016
1158299774	755	18	22058	47	1	1378	protector	1657149804
2063092261	-1530	6	957	-96	0	59	protector	1700269791
1464206547	6904	9	13783	431	0	861	protector	1668658603
2096447474	-10143	1	-10000	-634	0	-625	privprotector	1702073498
2035473262	-2456	21	1663	-154	1	103	protector	1698294212
819621501	-12608	2	2130	-788	0	133	travelnet	1638047846
2100789377	6593	172	23011	412	10	1438	jumpdrive	1702327022
2063092273	-1446	46	959	-91	2	59	protector	1700269792
2100789378	6595	173	23012	412	10	1438	technicswitch	1702327022
1488151395	-2076	10	-3477	-130	0	-218	protector	1669905794
1158808184	128	15594	848	8	974	53	protector	1657183658
1095564232	-18057	8259	-17991	-1129	516	-1125	digiterm	1653303037
1158299791	754	18	22007	47	1	1375	protector	1657149823
1158808186	128	15594	858	8	974	53	protector	1657183658
1488151396	-2065	10	-3488	-130	0	-218	protector	1669905794
1158808188	133	15594	848	8	974	53	protector	1657183658
1158808190	143	15594	848	8	974	53	protector	1657183658
1158808191	128	15594	868	8	974	54	protector	1657183658
1270422740	-19007	6	13698	-1188	0	856	protector	1660920925
1270422741	-18998	2	13706	-1188	0	856	protector	1660920925
1158808193	128	15594	878	8	974	54	protector	1657183658
1158808195	138	15594	873	8	974	54	protector	1657183658
2096447475	-10143	1	-9989	-634	0	-625	privprotector	1702073498
1488151397	-2065	12	-3474	-130	0	-218	protector	1669905794
2096447476	-10132	1	-10000	-634	0	-625	privprotector	1702073498
2092327411	-1886	2	1094	-118	0	68	protector	1701833606
2016636237	7619	15	23510	476	0	1469	protector	1696985459
1063014580	-3899	8416	-1537	-244	526	-97	technicquarry	1651653246
2016636238	7630	15	23510	476	0	1469	protector	1696985459
2035473263	-2467	18	1652	-155	1	103	protector	1698294212
2035473264	-2467	18	1663	-155	1	103	protector	1698294212
2035473265	-2456	19	1674	-154	1	104	protector	1698294212
2092327412	-1875	2	1094	-118	0	68	protector	1701833606
819621500	-12603	2	2138	-788	0	133	protector	1638047846
2082503515	-13188	22	-244	-825	1	-16	protector	1701299015
2082503516	-13189	22	-244	-825	1	-16	travelnet	1701299015
2082503517	-13195	19	-263	-825	1	-17	protector	1701299015
2082503518	-13191	19	-261	-825	1	-17	protector	1701299015
2092327413	-1870	72	1049	-117	4	65	protector	1701833607
2096447477	-10132	1	-9989	-634	0	-625	privprotector	1702073498
2096447478	-10064	4	-10013	-629	0	-626	travelnet	1702073498
1520577880	-817	43	1029	-52	2	64	protector	1670975383
2006614661	-16087	15714	-240	-1006	982	-15	mission	1696194494
2092327414	-1869	70	1053	-117	4	65	protector	1701833607
2092327415	-1872	70	1058	-117	4	66	protector	1701833607
2092327416	-1870	72	1067	-117	4	66	protector	1701833607
2092327417	-1869	70	1063	-117	4	66	protector	1701833607
1999926338	-500	5213	-256	-32	325	-16	protector	1695675213
2089734475	-2921	-4	2435	-183	-1	152	travelnet	1701653568
1137941371	8168	-5	23353	510	-1	1459	protector	1655952162
2093706233	-25670	7514	5280	-1605	469	330	label	1701920415
1583589981	-22512	12	-22592	-1407	0	-1412	protector	1674203181
1583589982	-22501	12	-22591	-1407	0	-1412	protector	1674203181
2023183571	-4100	5249	1008	-257	328	63	protector	1697486324
1583589983	-22511	0	-22591	-1407	0	-1412	protector	1674203181
1583589984	-22500	0	-22591	-1407	0	-1412	protector	1674203181
2023183572	-4099	5248	1009	-257	328	63	protector	1697486324
2089734476	-2918	-1	2435	-183	-1	152	travelnet	1701653568
2092327418	-1868	76	1058	-117	4	66	protector	1701833607
2082503527	-13094	18	-286	-819	1	-18	protector	1701299032
2092327419	-1866	78	1058	-117	4	66	protector	1701833607
2092327420	-1861	72	1056	-117	4	66	protector	1701833607
2092327421	-1861	72	1060	-117	4	66	protector	1701833607
1583589987	-22478	23	-22591	-1405	1	-1412	protector	1674203181
2092327422	-1861	73	1058	-117	4	66	protector	1701833607
1583589988	-22469	23	-22591	-1405	1	-1412	protector	1674203181
2092327423	-1861	70	1058	-117	4	66	protector	1701833607
1095564237	-17997	8275	-18007	-1125	517	-1126	digiterm	1653303037
1095564239	-17993	8275	-18007	-1125	517	-1126	digiterm	1653303037
1095564241	-18000	8274	-18015	-1125	517	-1126	travelnet	1653303037
2082503533	-13083	18	-290	-818	1	-19	protector	1701299032
2051239394	17213	5234	-1015	1075	327	-64	technicswitch	1699444119
2082503534	-13073	18	-293	-818	1	-19	protector	1701299032
2082503535	-13063	17	-295	-817	1	-19	protector	1701299032
2051239395	17207	5239	-1014	1075	327	-64	jumpdrive	1699444119
2051239396	17204	5247	-1019	1075	327	-64	protector	1699444119
2051239397	17206	5237	-1016	1075	327	-64	protector	1699444119
2051239398	17206	5237	-1012	1075	327	-64	protector	1699444119
2051239399	17210	5237	-1016	1075	327	-64	protector	1699444119
2023183597	-4095	5247	1012	-256	327	63	digiterm	1697486342
2051239400	17210	5237	-1012	1075	327	-64	protector	1699444119
2051239401	17202	5233	-1018	1075	327	-64	technicquarry	1699444119
2051239402	17202	5233	-1010	1075	327	-64	technicquarry	1699444119
1101285254	5132	-16	-230	320	-1	-15	protector	1653639664
1095564236	-17997	8275	-18011	-1125	517	-1126	digiterm	1653303037
1095564238	-17997	8275	-18002	-1125	517	-1126	digiterm	1653303037
2092017526	500	103	2702	31	6	168	protector	1701811143
2092017527	511	98	2691	31	6	168	protector	1701811143
1095564240	-17993	8275	-18003	-1125	517	-1126	digiterm	1653303037
2092017528	511	104	2702	31	6	168	protector	1701811143
2051239403	17204	5233	-1020	1075	327	-64	technicquarry	1699444119
2051239404	17212	5233	-1020	1075	327	-64	technicquarry	1699444119
2051239405	17214	5233	-1018	1075	327	-64	technicquarry	1699444119
2051239406	17214	5233	-1010	1075	327	-64	technicquarry	1699444119
2102636939	-282	11	1095	-18	0	68	protector	1702432312
1095564290	-18051	8283	-17997	-1129	517	-1125	digiterm	1653303037
2102636940	-276	11	1089	-18	0	68	protector	1702432312
2102636941	-271	11	1084	-17	0	67	protector	1702432312
2102636942	-263	15	1078	-17	0	67	protector	1702432312
2051239407	17208	5244	-1014	1075	327	-64	nuclearreactor	1699444119
2051239408	17207	5234	-1016	1075	327	-64	travelnet	1699444119
1845509996	6413	6	-616	400	0	-39	sign	1689355537
1845509997	6414	6	-616	400	0	-39	sign	1689355537
2104964769	-4100	104	1000	-257	6	62	technicswitch	1702573484
2104964770	-4100	104	1001	-257	6	62	travelnet	1702573484
2104964771	-4100	102	1000	-257	6	62	jumpdrive	1702573484
2103861116	-2724	29	-366	-171	1	-23	protector	1702501054
2103861117	-2730	112	-379	-171	7	-24	technicswitch	1702501054
2103463175	-1824	16	-3406	-114	1	-213	protector	1702474870
2103463176	-1813	23	-3404	-114	1	-213	protector	1702474870
1643063759	-1425	15962	176	-90	997	11	protector	1677193707
2103463177	-1813	23	-3399	-114	1	-213	protector	1702474870
2103463178	-1813	23	-3394	-114	1	-213	protector	1702474870
1095564292	-18061	8283	-17991	-1129	517	-1125	digiterm	1653303037
2074215312	-27257	89	-457	-1704	5	-29	travelnet	1700863108
2103463179	-1823	16	-3395	-114	1	-213	technicswitch	1702474870
2076038565	-831	9	874	-52	0	54	protector	1700946775
2076038566	-827	8	872	-52	0	54	protector	1700946775
2103463180	-1819	22	-3402	-114	1	-213	atm	1702474870
1634606520	-2103	-1	-802	-132	-1	-51	travelnet	1676716999
1643063760	-1425	15950	176	-90	996	11	protector	1677193707
2076038567	-833	14	873	-53	0	54	protector	1700946775
1633395512	30372	84	29695	1898	5	1855	technicquarry	1676661358
1101285253	5121	-16	-230	320	-1	-15	protector	1653639664
1643063762	-1419	15956	185	-89	997	11	jumpdrive	1677193707
2103463181	-1824	19	-3395	-114	1	-213	protector	1702474870
1153017446	978	5247	-756	61	327	-48	train	1656774061
2103463182	-1824	20	-3406	-114	1	-213	protector	1702474870
1643063763	-1419	15959	176	-89	997	11	protector	1677193707
1633395513	30372	89	29695	1898	5	1855	technicquarry	1676661358
1633395514	30374	84	29693	1898	5	1855	technicquarry	1676661358
1325885127	-457	5071	-33	-29	316	-3	protector	1663206719
1633395515	30374	89	29693	1898	5	1855	technicquarry	1676661358
1633395516	30377	84	29693	1898	5	1855	technicquarry	1676661358
1633395517	30377	89	29693	1898	5	1855	technicquarry	1676661358
1633395518	30380	84	29693	1898	5	1855	technicquarry	1676661358
1633395519	30380	89	29693	1898	5	1855	technicquarry	1676661358
1633395520	30382	84	29695	1898	5	1855	technicquarry	1676661358
1633395521	30382	89	29695	1898	5	1855	technicquarry	1676661358
2074215316	-27270	100	-470	-1705	6	-30	jumpdrive	1700863108
1643063764	-1413	15962	176	-89	997	11	protector	1677193707
2067710933	459	5	-305	28	0	-20	travelnet	1700473333
1643063765	-1429	15866	161	-90	991	10	privprotector	1677193707
2067710934	461	5	-305	28	0	-20	travelnet	1700473333
2103376297	-2422	19	2324	-152	1	145	travelnet	1702470994
2067710935	471	9	-310	29	0	-20	technicswitch	1700473333
1095564294	-18057	8275	-18000	-1129	517	-1125	digiterm	1653303037
1643063766	-1429	15866	167	-90	991	10	privprotector	1677193707
1643063767	-1429	15866	173	-90	991	10	privprotector	1677193707
1643063768	-1429	15866	160	-90	991	10	travelnet	1677193707
1643063769	-1421	15866	167	-89	991	10	privprotector	1677193707
1643063770	-1420	15866	173	-89	991	10	privprotector	1677193707
1643063771	-1419	15866	160	-89	991	10	privprotector	1677193707
1643063772	-1411	15866	160	-89	991	10	privprotector	1677193707
1643063773	-1411	15866	167	-89	991	10	privprotector	1677193707
1643063774	-1411	15866	173	-89	991	10	privprotector	1677193707
2073847643	4048	7	676	253	0	42	protector	1700843557
2073283024	-3920	19	968	-245	1	60	protector	1700808520
2073283025	-3914	16	974	-245	1	60	protector	1700808520
2084946473	7602	-11	-3094	475	-1	-194	protector	1701457351
2073283029	-3846	6	1043	-241	0	65	protector	1700808520
1839551520	-3984	74	4916	-249	4	307	protector	1689049787
1839551521	-3970	76	4919	-249	4	307	protector	1689049787
1667261728	-4976	5279	-13691	-311	329	-856	technicquarry	1679508077
1557506426	-2544	8	1155	-159	0	72	protector	1672784269
1107381323	132	6626	215	8	414	13	travelnet	1653948899
1557506427	-2533	8	1155	-159	0	72	protector	1672784269
1667261729	-4974	5279	-13691	-311	329	-856	technicquarry	1679508077
1667261730	-4973	5279	-13691	-311	329	-856	technicquarry	1679508077
1667261731	-4971	5279	-13691	-311	329	-856	technicquarry	1679508077
1076884518	-5934	10	1114	-371	0	69	border	1652374163
1667261732	-4970	5279	-13691	-311	329	-856	technicquarry	1679508077
1126439821	-19457	4	-1400	-1217	0	-88	protector	1655323674
2100846464	-1148	5246	1641	-72	327	102	protector	1702329196
2100846465	-1137	5246	1641	-72	327	102	protector	1702329196
1667261733	-4968	5279	-13691	-311	329	-856	technicquarry	1679508077
1667261734	-4967	5279	-13691	-311	329	-856	technicquarry	1679508077
1667261735	-4965	5279	-13691	-311	329	-856	technicquarry	1679508077
1667261736	-4963	5279	-13696	-311	329	-856	technicquarry	1679508077
2064207047	-3647	1	501	-228	0	31	protector	1700319703
2064207048	-3647	1	511	-228	0	31	protector	1700319703
1253546155	232	6604	100	14	412	6	protector	1660263365
1667261737	-4963	5279	-13695	-311	329	-856	technicquarry	1679508077
1667261738	-4963	5279	-13693	-311	329	-856	technicquarry	1679508077
2102158540	-2091	2	-603	-131	0	-38	protector	1702391881
2102158541	-2085	9	-594	-131	0	-38	protector	1702391881
2102158542	-2085	10	-604	-131	0	-38	protector	1702391881
819621659	-12603	2	2127	-788	0	132	protector	1638047847
2098413190	4802	8	49	300	0	3	travelnet	1702185802
2098413191	4804	7	49	300	0	3	protector	1702185802
2098413192	4805	9	51	300	0	3	digiterm	1702185802
2098413193	4802	6	60	300	0	3	privprotector	1702185802
2098413194	4813	7	53	300	0	3	privprotector	1702185802
1642597736	-2992	89	-742	-187	5	-47	protector	1677172842
2098413195	4752	12	42	297	0	2	privprotector	1702185802
886503694	2227	15962	-176	139	997	-11	privprotector	1641032272
886503696	2236	15962	-185	139	997	-12	privprotector	1641032272
1557506435	-2554	13	1152	-160	0	72	protector	1672784269
2064207049	-3642	1	506	-228	0	31	protector	1700319703
1642597737	-2987	89	-741	-187	5	-47	protector	1677172842
1528343900	-516	5249	2419	-33	328	151	protector	1671282769
1528343901	-527	5246	2423	-33	327	151	technicswitch	1671282769
2064207050	-3637	1	501	-228	0	31	protector	1700319703
2098413196	4758	10	42	297	0	2	privprotector	1702185802
1528343902	-528	5246	2423	-33	327	151	technicquarry	1671282769
1528343903	-527	5247	2423	-33	327	151	protector	1671282769
2064207051	-3637	1	511	-228	0	31	protector	1700319703
1765322736	20040	17	-21126	1252	1	-1321	travelnet	1685074446
2083400745	-3004	14	-172	-188	0	-11	protector	1701363508
2098413197	4760	6	32	297	0	2	protector	1702185802
728323956	10618	9	-14626	663	0	-915	protector	1634021489
1126439819	-19468	5	-1389	-1217	0	-87	protector	1655323674
2083400746	-2998	14	-179	-188	0	-12	protector	1701363508
1126439820	-19468	5	-1400	-1217	0	-88	protector	1655323674
2102158543	-2085	13	-604	-131	0	-38	protector	1702391881
2073283038	-3961	22	926	-248	1	57	protector	1700808520
1557506436	-2554	13	1159	-160	0	72	protector	1672784269
2083400747	-3026	15	-99	-190	0	-7	protector	1701363508
2083400748	-2995	13	-112	-188	0	-7	protector	1701363508
1153017445	978	5247	-812	61	327	-51	train	1656774061
2083400749	-2856	10	-178	-179	0	-12	protector	1701363508
2083400750	-2851	9	-188	-179	0	-12	protector	1701363508
2102158544	-2085	13	-598	-131	0	-38	protector	1702391881
2102158545	-2085	13	-594	-131	0	-38	protector	1702391881
2032742728	2344	7	1259	146	0	78	protector	1698087416
2102158546	-2094	14	-602	-131	0	-38	travelnet	1702391881
2083400752	-2811	18	-293	-176	1	-19	protector	1701363525
2083400753	-2810	25	-293	-176	1	-19	protector	1701363525
2102158547	-2090	9	-606	-131	0	-38	nuclearreactor	1702391881
2102158548	-2090	9	-598	-131	0	-38	nuclearreactor	1702391881
2083400754	-2802	25	-302	-176	1	-19	protector	1701363525
2103348606	-2624	26	2169	-164	1	135	protector	1702469464
2103348607	-2617	25	2168	-164	1	135	protector	1702469464
2103348608	-2612	25	2168	-164	1	135	protector	1702469464
1158299868	723	19	22058	45	1	1378	jumpdrive	1657149823
886503695	2236	15956	-185	139	997	-12	privprotector	1641032272
1966935364	-2173	-4	-1193	-136	-1	-75	protector	1693273110
2105249840	4680	35	-133	292	2	-9	privprotector	1702589127
1451555269	-3000	7	978	-188	0	61	protector	1668118603
1451555270	-3000	7	989	-188	0	61	protector	1668118603
1966935365	-2161	-6	-1193	-136	-1	-75	protector	1693273110
819621660	-12598	2	2124	-788	0	132	atm	1638047847
2103348609	-2634	27	2167	-165	1	135	protector	1702469464
2103348610	-2629	26	2164	-165	1	135	protector	1702469464
2103348611	-2629	26	2169	-165	1	135	protector	1702469464
1464206548	6904	8	13750	431	0	859	protector	1668658603
1464206549	6904	9	13761	431	0	860	protector	1668658603
1464206550	6904	9	13772	431	0	860	protector	1668658603
1464206551	6891	49	13743	430	3	858	protector	1668658603
1464206552	6886	1	13731	430	0	858	protector	1668658603
1158299870	733	18	22058	45	1	1378	protector	1657149823
1275539185	-4995	-12	2212	-313	-1	138	technicswitch	1661088678
2018061928	3586	5400	766	224	337	47	protector	1697117970
1963734341	-8834	6	2579	-553	0	161	protector	1693019600
1963734342	-8834	6	2590	-553	0	161	protector	1693019600
1251256868	-19121	1	-1378	-1196	0	-87	protector	1660165025
1158299872	743	18	22058	46	1	1378	protector	1657149823
1963734343	-8834	6	2601	-553	0	162	protector	1693019600
1158299874	754	19	22027	47	1	1376	jumpdrive	1657149823
1158299876	754	18	22027	47	1	1376	protector	1657149823
2018061929	3590	5400	765	224	337	47	protector	1697117970
1464206553	6886	1	13742	430	0	858	protector	1668658603
1464206554	6893	8	13728	430	0	858	protector	1668658603
1158299879	754	19	21996	47	1	1374	jumpdrive	1657149823
1158299881	754	18	21997	47	1	1374	protector	1657149823
1158299883	754	18	22037	47	1	1377	protector	1657149823
1557506437	-2550	13	1153	-160	0	72	protector	1672784269
1158299891	754	18	22079	47	1	1379	protector	1657149826
2018061930	3594	5397	767	224	337	47	protector	1697117970
2018061931	3594	5400	764	224	337	47	protector	1697117970
1557506438	-2550	13	1159	-160	0	72	protector	1672784269
2105249843	4691	15	-144	293	0	-9	protector	1702589127
2018061932	3598	5397	766	224	337	47	protector	1697117970
1557506439	-2548	13	1154	-160	0	72	protector	1672784269
2018061933	3598	5400	763	224	337	47	protector	1697117970
2002830478	37	15980	569	2	998	35	sign	1695902048
1464206555	6893	8	13739	430	0	858	protector	1668658603
1464206556	6904	8	13728	431	0	858	protector	1668658603
1464206557	6904	8	13739	431	0	858	protector	1668658603
1781237978	-3354	-3	4356	-210	-1	272	protector	1685983133
2103348612	-2636	26	2161	-165	1	135	travelnet	1702469464
2103348613	-2617	25	2156	-164	1	134	protector	1702469464
1557506440	-2548	13	1161	-160	0	72	protector	1672784269
2105249844	4702	15	-144	293	0	-9	protector	1702589127
2105249847	4680	32	-150	292	2	-10	privprotector	1702589127
2105249848	4680	37	-150	292	2	-10	privprotector	1702589127
2022150708	-2015	26	-59	-126	1	-4	protector	1697403407
2022150709	-2004	26	-59	-126	1	-4	protector	1697403407
2102129997	-2135	10	-537	-134	0	-34	protector	1702390200
2105249851	4691	15	-155	293	0	-10	protector	1702589127
2105249852	4702	15	-155	293	0	-10	protector	1702589127
1158299869	723	18	22058	45	1	1378	protector	1657149823
1158299875	754	18	22017	47	1	1376	protector	1657149823
1158299880	754	18	21987	47	1	1374	protector	1657149823
1158299884	754	18	22047	47	1	1377	protector	1657149823
2078034826	-13067	7	13540	-817	0	846	protector	1701036734
2078034827	-13069	5	13551	-817	0	846	travelnet	1701036734
1251256867	-19132	1	-1378	-1196	0	-87	protector	1660165025
1158066826	6704	23	10353	419	1	647	technicswitch	1657137237
2094640273	-15742	27	-1	-984	1	-1	protector	1701973674
2094640274	-15732	26	-2	-984	1	-1	protector	1701973674
1158299890	754	18	22069	47	1	1379	protector	1657149826
1158299892	775	18	22058	48	1	1378	protector	1657149826
907407430	-3055	-1	1294	-191	-1	80	protector	1642014298
907407432	-3044	-1	1294	-191	-1	80	protector	1642014298
2064460825	-2001	6	-4110	-126	0	-257	protector	1700326012
1966991985	-2288	13	-1391	-143	0	-87	protector	1693275332
1963734344	-8845	6	2568	-553	0	160	protector	1693019600
1963734345	-8834	6	2568	-553	0	160	protector	1693019600
1963734346	-8810	6	2551	-551	0	159	protector	1693019600
1963734347	-8810	6	2562	-551	0	160	protector	1693019600
1963734348	-8810	6	2540	-551	0	158	protector	1693019601
2051771018	-2271	14	-3670	-142	0	-230	protector	1699490203
2051771019	-2260	14	-3675	-142	0	-230	protector	1699490203
1963734349	-8862	6	2540	-554	0	158	protector	1693019601
1377479721	-2537	50	1521	-159	3	95	protector	1665540268
1966991986	-2288	13	-1380	-143	0	-87	protector	1693275332
1377479722	-2537	57	1521	-159	3	95	protector	1665540268
1966991987	-2286	4	-1381	-143	0	-87	protector	1693275332
2064460826	-2001	6	-4099	-126	0	-257	protector	1700326012
2064460827	-2001	6	-4088	-126	0	-256	protector	1700326012
2022150714	-1993	26	-92	-125	1	-6	protector	1697403407
1966991988	-2279	0	-1392	-143	0	-87	protector	1693275332
1253572162	6969	12	13686	435	0	855	protector	1660265181
2064460828	-2001	6	-4121	-126	0	-258	protector	1700326012
1966991989	-2277	13	-1391	-143	0	-87	protector	1693275332
1966991990	-2277	13	-1380	-143	0	-87	protector	1693275332
1966991991	-2276	5	-1385	-143	0	-87	protector	1693275332
1626178516	-18761	3	13586	-1173	0	849	protector	1676218359
1626178517	-18761	3	13597	-1173	0	849	protector	1676218359
2083372680	-11285	2	312	-706	0	19	xpprotector	1701361669
2083372681	-11326	3	280	-708	0	17	xpprotector	1701361669
1000439399	-2400	9	-4275	-150	0	-268	protector	1648540894
2022150715	-1993	26	-81	-125	1	-6	protector	1697403407
2002830479	37	15981	569	2	998	35	sign	1695902048
1734441372	2000	8	-3000	125	0	-188	travelnet	1682118861
1734441373	2000	7	-3000	125	0	-188	protector	1682118861
2002830480	38	15980	569	2	998	35	sign	1695902049
2083400787	-2847	23	-236	-178	1	-15	travelnet	1701363525
2083400788	-2847	23	-235	-178	1	-15	protector	1701363525
2083400789	-2845	22	-230	-178	1	-15	protector	1701363525
2083400790	-2840	25	-238	-178	1	-15	protector	1701363525
2018061957	3602	5397	765	225	337	47	protector	1697117970
2018061958	3602	5400	762	225	337	47	protector	1697117970
2018061959	3606	5397	764	225	337	47	protector	1697117970
2018061960	3606	5400	761	225	337	47	protector	1697117970
2018061961	3609	5398	760	225	337	47	protector	1697117970
2018061962	3610	5397	763	225	337	47	protector	1697117970
2018061963	3611	5396	767	225	337	47	protector	1697117970
2102158591	-2098	9	-606	-132	0	-38	nuclearreactor	1702391882
2102158592	-2098	9	-598	-132	0	-38	nuclearreactor	1702391882
1158066815	6681	51	10344	417	3	646	protector	1657137237
2083372684	-11244	0	361	-703	0	22	protector	1701361669
2083372685	-11233	0	361	-703	0	22	protector	1701361669
2100026413	-2262	9	-344	-142	0	-22	protector	1702272994
2002830481	38	15981	569	2	998	35	sign	1695902049
2048363076	2649	57	1358	165	3	84	protector	1699209208
2097898500	-2969	66	1012	-186	4	63	protector	1702154783
2097898501	-2970	55	1015	-186	3	63	protector	1702154783
2096447620	-10077	1	-10000	-630	0	-625	privprotector	1702073499
2048363077	2645	7	1359	165	0	84	travelnet	1699209208
1793145046	23997	7	-21000	1499	0	-1313	train	1686649406
1793145047	23994	8	-21006	1499	0	-1313	travelnet	1686649406
2096447621	-10077	1	-9989	-630	0	-625	privprotector	1702073499
2096447622	-10066	1	-10000	-630	0	-625	privprotector	1702073499
2096447623	-10066	1	-9989	-630	0	-625	privprotector	1702073499
1158066848	6690	48	10359	418	3	647	protector	1657137237
2097898502	-2970	23	1038	-186	1	64	protector	1702154783
2073283075	-3885	1	1045	-243	0	65	protector	1700808521
2097898506	-2985	60	1007	-187	3	62	protector	1702154783
1167104484	-2807	107	-7882	-176	6	-493	protector	1657613436
2097898507	-2952	60	993	-185	3	62	protector	1702154783
1167104485	-2814	107	-7867	-176	6	-492	protector	1657613436
1167104487	-2805	107	-7872	-176	6	-492	protector	1657613436
1974473530	4101	2	-747	256	0	-47	privprotector	1693849452
1974473531	4101	2	-738	256	0	-47	privprotector	1693849452
1654553556	290	5191	-84	18	324	-6	protector	1678072122
1061516300	6028	54	6090	376	3	380	protector	1651584498
1061516302	6028	52	6090	376	3	380	travelnet	1651584498
1158299983	754	18	22089	47	1	1380	protector	1657149826
876730630	-2087	10	-3532	-131	0	-221	protector	1640624109
1642407847	3327	5247	738	207	327	46	travelnet	1677166527
1847343464	10659	5	0	666	0	0	protector	1689424210
1847343465	10670	5	0	666	0	0	protector	1689424210
1847343466	10648	5	0	665	0	0	protector	1689424210
1847343467	10626	5	0	664	0	0	protector	1689424210
1847343468	10637	5	0	664	0	0	protector	1689424210
1847343469	10615	5	0	663	0	0	protector	1689424210
1847343470	10593	5	0	662	0	0	protector	1689424210
1158299993	805	18	22058	50	1	1378	protector	1657149827
2101423688	-2144	19	735	-134	1	45	protector	1702350410
907407428	-3066	-1	1305	-192	-1	81	protector	1642014298
862217501	-1683	-2	274	-106	-1	17	protector	1640007544
2101423689	-2155	19	735	-135	1	45	protector	1702350410
2101423690	-2154	22	722	-135	1	45	protector	1702350410
1847343471	10604	5	0	662	0	0	protector	1689424210
907407429	-3055	-1	1283	-191	-1	80	protector	1642014298
907407431	-3044	-1	1283	-191	-1	80	protector	1642014298
2101423691	-2144	20	746	-134	1	46	protector	1702350410
2101423692	-2124	27	720	-133	1	45	protector	1702350410
1669781285	-8976	5248	-12873	-561	328	-805	travelnet	1679717728
1490449118	5105	-1	-540	319	-1	-34	protector	1670000028
1061516299	6030	54	6090	376	3	380	jumpdrive	1651584498
1490449119	5106	1	-523	319	0	-33	protector	1670000029
1490449120	5112	1	-519	319	0	-33	protector	1670000029
1061516301	6029	55	6091	376	3	380	technicswitch	1651584498
1490449121	5115	1	-525	319	0	-33	protector	1670000029
2096447646	-10044	1	-10000	-628	0	-625	privprotector	1702073500
2096447647	-10044	1	-9989	-628	0	-625	privprotector	1702073500
2096447648	-10033	1	-10000	-628	0	-625	privprotector	1702073500
2096447649	-10033	1	-9989	-628	0	-625	privprotector	1702073500
1813590164	-9266	5265	-2219	-580	329	-139	protector	1687730163
2096447650	-10022	1	-10000	-627	0	-625	privprotector	1702073500
862217500	-1684	-2	272	-106	-1	17	protector	1640007544
2096447651	-10022	1	-9989	-627	0	-625	privprotector	1702073500
1974473538	4099	52	-702	256	3	-44	protector	1693849453
876730631	-2087	10	-3521	-131	0	-221	protector	1640624109
2076095142	364	18	355	22	1	22	protector	1700948265
903982500	-180	5259	-1856	-12	328	-116	protector	1641791476
2022007605	-1906	15543	348	-120	971	21	travelnet	1697398051
2076095143	364	12	355	22	0	22	protector	1700948265
2076095144	366	12	357	22	0	22	protector	1700948265
2076095145	372	18	355	23	1	22	protector	1700948265
2076095146	368	17	355	23	1	22	atm	1700948265
1957412994	-710	5290	106	-45	330	6	technicswitch	1692448386
1957412995	-710	5289	110	-45	330	6	nuclearreactor	1692448386
1957412996	-700	5300	100	-44	331	6	jumpdrive	1692448386
2086044298	10651	17	-4436	665	1	-278	protector	1701527616
2101423693	-2124	28	730	-133	1	45	protector	1702350410
2101423694	-2124	30	740	-133	1	46	protector	1702350410
2101423695	-2124	30	750	-133	1	46	protector	1702350410
2101423696	-2154	22	711	-135	1	44	protector	1702350410
1158299982	754	19	22089	47	1	1380	jumpdrive	1657149826
2101423697	-2152	21	714	-135	1	44	protector	1702350410
1158299994	815	18	22058	50	1	1378	protector	1657149827
2101423698	-2124	27	710	-133	1	44	protector	1702350410
1158299995	816	19	22058	51	1	1378	jumpdrive	1657149827
1253572161	6969	6	13690	435	0	855	protector	1660265181
2074073929	-1940	2	1393	-122	0	87	protector	1700857467
2074073930	-1940	2	1404	-122	0	87	protector	1700857467
2074073931	-1940	0	1415	-122	0	88	protector	1700857467
1167104483	-2814	107	-7876	-176	6	-493	protector	1657613436
2074073935	-1925	26	1380	-121	1	86	protector	1700857467
2074073936	-1922	17	1377	-121	1	86	protector	1700857467
2074073937	-1922	27	1377	-121	1	86	protector	1700857467
2076348848	-16336	39	-249	-1021	2	-16	travelnet	1700963365
1167104486	-2812	107	-7858	-176	6	-492	protector	1657613436
1167104488	-2805	107	-7863	-176	6	-492	protector	1657613436
1167104489	-2807	112	-7865	-176	7	-492	protector	1657613436
2101423699	-2109	20	757	-132	1	47	protector	1702350410
2101423700	-2098	20	757	-132	1	47	protector	1702350410
2101423701	-2124	30	760	-133	1	47	protector	1702350410
2101423702	-2120	19	757	-133	1	47	protector	1702350410
2101423703	-2109	20	768	-132	1	48	protector	1702350410
2101423704	-2109	20	779	-132	1	48	protector	1702350410
2101423705	-2098	20	768	-132	1	48	protector	1702350410
2101423706	-2098	20	779	-132	1	48	protector	1702350410
2101364368	-15475	14	-122	-968	0	-8	travelnet	1702349038
2101364369	-15472	13	-101	-967	0	-7	sign	1702349055
2101364370	-15465	12	-103	-967	0	-7	technicswitch	1702349055
2101364371	-15464	12	-97	-967	0	-7	atm	1702349055
2101423707	-2087	20	768	-131	1	48	protector	1702350410
1095564291	-18061	8283	-17995	-1129	517	-1125	digiterm	1653303037
1095564293	-18061	8283	-17987	-1129	517	-1125	digiterm	1653303037
2101364372	-15464	13	-97	-967	0	-7	atm	1702349055
2101423708	-2087	20	779	-131	1	48	protector	1702350410
903982499	-188	5259	-1856	-12	328	-116	protector	1641791476
1095564295	-18053	8275	-17996	-1129	517	-1125	digiterm	1653303037
903982501	-180	5259	-1851	-12	328	-116	protector	1641791476
1095564297	-18049	8275	-17999	-1129	517	-1125	digiterm	1653303037
2101423709	-2109	20	746	-132	1	46	protector	1702350410
2076348849	-16332	33	-251	-1021	2	-16	travelnet	1700963365
2101423710	-2098	20	746	-132	1	46	protector	1702350410
2098236563	13209	20	10792	825	1	674	travelnet	1702179936
2098236564	13209	20	10791	825	1	674	protector	1702179936
1095564299	-18049	8275	-17991	-1129	517	-1125	digiterm	1653303037
2056043168	-2486	8	-3143	-156	0	-197	protector	1699755833
2056043169	-2489	8	-3132	-156	0	-196	protector	1699755833
2056043170	-2489	8	-3121	-156	0	-196	protector	1699755833
2076348850	-16332	39	-253	-1021	2	-16	travelnet	1700963365
1801532110	-2418	7	-56	-152	0	-4	protector	1687100482
2102807960	9013	-4	22597	563	-1	1412	protector	1702438544
2102807961	9013	-3	22603	563	-1	1412	protector	1702438544
2102807962	9019	-5	22597	563	-1	1412	protector	1702438544
2102807963	9019	-5	22603	563	-1	1412	protector	1702438544
2103433060	-1788	8	528	-112	0	33	protector	1702473760
2103433061	-1788	8	539	-112	0	33	protector	1702473760
2103433062	-1784	8	528	-112	0	33	protector	1702473760
2103433063	-1784	8	539	-112	0	33	protector	1702473760
2102807970	9003	16	22629	562	1	1414	protector	1702438544
2102807971	9003	16	22633	562	1	1414	protector	1702438544
2105278709	5088	5252	497	318	328	31	protector	1702590051
2076348851	-16332	39	-241	-1021	2	-16	travelnet	1700963365
2076348852	-16332	44	-252	-1021	2	-16	travelnet	1700963365
2076348853	-16328	33	-251	-1021	2	-16	travelnet	1700963365
2076348854	-16328	39	-249	-1021	2	-16	travelnet	1700963365
2076348855	-16324	39	-249	-1021	2	-16	travelnet	1700963365
2105278710	5110	5252	486	319	328	30	protector	1702590051
2102807972	9007	16	22629	562	1	1414	protector	1702438544
2102807973	9007	16	22633	562	1	1414	protector	1702438544
2076348856	-16333	33	-250	-1021	2	-16	jumpdrive	1700963365
2076348857	-16333	39	-252	-1021	2	-16	jumpdrive	1700963365
2076348858	-16333	44	-251	-1021	2	-16	jumpdrive	1700963365
2076348859	-16333	44	-244	-1021	2	-16	jumpdrive	1700963365
2076348860	-16329	33	-250	-1021	2	-16	jumpdrive	1700963365
2105278717	4895	6	151	305	0	9	technicswitch	1702590052
2076348861	-16329	39	-248	-1021	2	-16	jumpdrive	1700963365
2076348862	-16329	44	-247	-1021	2	-16	jumpdrive	1700963365
2076348863	-16325	39	-248	-1021	2	-16	jumpdrive	1700963365
1812563221	202	6595	520	12	412	32	protector	1687692421
914128580	-2332	17	-1263	-146	1	-79	protector	1642390728
2100789596	6592	170	23042	412	10	1440	technicswitch	1702327022
2100789597	6593	169	23042	412	10	1440	jumpdrive	1702327022
1519977422	-3968	25	-2881	-248	1	-181	travelnet	1670962733
2076348864	-16324	43	-248	-1021	2	-16	jumpdrive	1700963365
1598759639	-1182	5264	-269	-74	329	-17	technicswitch	1674917618
1598759640	-1196	5268	-273	-75	329	-18	protector	1674917618
1598759641	-1185	5268	-273	-75	329	-18	protector	1674917618
2103490996	-3269	14	-387	-205	0	-25	nuclearreactor	1702476584
1095564332	-18012	8283	-17998	-1126	517	-1125	digiterm	1653303037
1095564334	-18005	8275	-18000	-1126	517	-1125	digiterm	1653303037
2101423725	-2087	20	746	-131	1	46	protector	1702350410
1095564296	-18053	8275	-17990	-1129	517	-1125	digiterm	1653303037
2076348865	-16334	36	-246	-1021	2	-16	digiterm	1700963365
1095564298	-18049	8275	-17995	-1129	517	-1125	digiterm	1653303037
1249375756	-3283	3	2070	-206	0	129	protector	1660064297
2076348866	-16334	44	-243	-1021	2	-16	digiterm	1700963365
2076348867	-16332	32	-248	-1021	2	-16	digiterm	1700963365
2076348868	-16332	32	-245	-1021	2	-16	digiterm	1700963365
2076348869	-16330	32	-245	-1021	2	-16	digiterm	1700963365
2076038648	-863	24	833	-54	1	52	travelnet	1700946775
2076038649	-864	23	834	-54	1	52	protector	1700946775
2076038650	-859	22	845	-54	1	52	protector	1700946775
1139504814	1224	8	-6629	76	0	-415	protector	1656054196
2076348870	-16330	33	-248	-1021	2	-16	digiterm	1700963365
2076348871	-16330	35	-243	-1021	2	-16	digiterm	1700963365
2056043229	-2411	100	-3293	-151	6	-206	protector	1699755851
2056043230	-2410	100	-3293	-151	6	-206	jumpdrive	1699755851
874594089	2393	-16	-230	149	-1	-15	protector	1640536395
2076348872	-16329	36	-247	-1021	2	-16	digiterm	1700963365
2076348873	-16328	33	-249	-1021	2	-16	digiterm	1700963365
2076348874	-16328	45	-246	-1021	2	-16	digiterm	1700963365
2102130084	-2179	5	-724	-137	0	-46	protector	1702390200
2102130085	-2168	4	-713	-136	0	-45	protector	1702390200
2102130086	-2124	7	-559	-133	0	-35	protector	1702390200
2076348875	-16325	35	-243	-1021	2	-16	digiterm	1700963365
1836681195	-3341	16	-723	-209	1	-46	protector	1688925591
2076348876	-16324	43	-246	-1021	2	-16	digiterm	1700963365
2076348877	-16333	45	-247	-1021	2	-16	technicswitch	1700963365
2076348878	-16333	44	-252	-1021	2	-16	travelnet	1700963365
2076348879	-16341	39	-248	-1022	2	-16	jumpdrive	1700963365
2076348880	-16337	39	-248	-1022	2	-16	jumpdrive	1700963365
2076348881	-16339	32	-246	-1022	2	-16	digiterm	1700963365
2076348882	-16338	32	-242	-1022	2	-16	digiterm	1700963365
874594101	2404	-16	-230	150	-1	-15	protector	1640536395
2076348883	-16340	39	-249	-1022	2	-16	travelnet	1700963365
2076348884	-16365	69	-315	-1023	4	-20	technicswitch	1700963365
2076348885	-16365	67	-316	-1023	4	-20	travelnet	1700963365
2076348886	-16364	68	-316	-1023	4	-20	jumpdrive	1700963365
2076348889	-16334	37	-240	-1021	2	-15	digiterm	1700963382
2076348890	-16334	43	-239	-1021	2	-15	digiterm	1700963382
2076348891	-16333	39	-240	-1021	2	-15	jumpdrive	1700963382
2076348892	-16332	43	-239	-1021	2	-15	jumpdrive	1700963382
2103490997	-3280	12	-393	-205	0	-25	protector	1702476584
2103490998	-3269	14	-381	-205	0	-24	nuclearreactor	1702476584
2103490999	-3280	5	-371	-205	0	-24	protector	1702476584
2103491000	-3280	9	-382	-205	0	-24	protector	1702476584
2101423737	-2176	22	722	-136	1	45	protector	1702350411
2103491005	-3263	14	-381	-204	0	-24	nuclearreactor	1702476584
818145589	-2532	20	1509	-159	1	94	protector	1637979629
818145590	-2538	9	1509	-159	0	94	protector	1637979629
2103491006	-3285	20	-440	-206	1	-28	technicswitch	1702476584
2103491007	-3282	21	-448	-206	1	-28	technicswitch	1702476584
1847343547	10714	5	0	669	0	0	protector	1689424211
1999369184	-3674	23	-205	-230	1	-13	protector	1695635551
1999369185	-3674	23	-194	-230	1	-13	protector	1695635551
1526944117	-168	9596	-525	-11	599	-33	travelnet	1671218869
1526944118	-168	9595	-525	-11	599	-33	protector	1671218869
2035473382	-2408	38	1655	-151	2	103	sign	1698294231
2101423738	-2166	19	735	-136	1	45	protector	1702350411
2101423739	-2165	22	722	-136	1	45	protector	1702350411
2099941030	-1631	9	1250	-102	0	78	protector	1702268664
2099941031	-1631	9	1260	-102	0	78	protector	1702268664
1999369189	-3676	23	-218	-230	1	-14	travelnet	1695635551
1999369190	-3674	23	-216	-230	1	-14	protector	1695635551
2101423740	-2176	20	746	-136	1	46	protector	1702350411
1095564333	-18013	8283	-17994	-1126	517	-1125	digiterm	1653303037
1095564335	-18005	8275	-17993	-1126	517	-1125	digiterm	1653303037
1095564337	-18001	8275	-17993	-1126	517	-1125	digiterm	1653303037
2101423741	-2165	20	746	-136	1	46	protector	1702350411
2099941032	-1620	9	1250	-102	0	78	protector	1702268664
2099941033	-1620	9	1260	-102	0	78	protector	1702268664
1095564339	-18015	8274	-18000	-1126	517	-1125	travelnet	1653303037
1095564340	-18000	8258	-18015	-1125	516	-1126	travelnet	1653303037
2099941034	-1609	9	1260	-101	0	78	protector	1702268664
2101423742	-2176	28	746	-136	1	46	protector	1702350411
2101423743	-2155	20	746	-135	1	46	protector	1702350411
2101423744	-2161	33	715	-136	2	44	protector	1702350411
2101423745	-2161	45	716	-136	2	44	protector	1702350411
2101423746	-2176	22	712	-136	1	44	protector	1702350411
903982569	-172	5259	-1856	-11	328	-116	protector	1641791477
2101423747	-2164	22	712	-136	1	44	protector	1702350411
1095564336	-18005	8275	-17986	-1126	517	-1125	digiterm	1653303037
2101423748	-2078	20	790	-130	1	49	protector	1702350411
2101423749	-2067	20	790	-130	1	49	protector	1702350411
1095564338	-18001	8275	-17988	-1126	517	-1125	digiterm	1653303037
2101423750	-2065	20	790	-130	1	49	protector	1702350411
2101423751	-2089	20	790	-131	1	49	protector	1702350411
2101423752	-2067	20	801	-130	1	50	protector	1702350411
2101423753	-2080	22	811	-130	1	50	protector	1702350411
2101423754	-2078	20	801	-130	1	50	protector	1702350411
2101423755	-2070	22	814	-130	1	50	protector	1702350411
1139504813	1224	8	-6640	76	0	-415	protector	1656054196
2101423756	-2069	22	811	-130	1	50	protector	1702350411
2102130087	-2124	9	-548	-133	0	-35	protector	1702390200
2102130088	-2113	6	-559	-133	0	-35	protector	1702390200
2101423759	-2076	20	768	-130	1	48	protector	1702350411
2101423760	-2076	20	779	-130	1	48	protector	1702350411
1095564341	-18000	8266	-18015	-1125	516	-1126	travelnet	1653303037
2102130089	-2113	8	-548	-133	0	-35	protector	1702390200
2102130090	-2135	8	-559	-134	0	-35	protector	1702390200
2035473396	-2445	21	1652	-153	1	103	protector	1698294231
1095564342	-18051	8258	-18013	-1129	516	-1126	digiterm	1653303037
2102130091	-2135	9	-548	-134	0	-35	protector	1702390200
2035473397	-2445	21	1663	-153	1	103	protector	1698294231
1095564343	-18057	8275	-18005	-1129	517	-1126	digiterm	1653303037
1847343571	10582	5	0	661	0	0	protector	1689424213
2035473398	-2434	20	1652	-153	1	103	protector	1698294231
2101423761	-2065	20	768	-130	1	48	protector	1702350411
2035473399	-2434	21	1663	-153	1	103	protector	1698294231
1095564345	-18053	8275	-18005	-1129	517	-1126	digiterm	1653303037
2101423762	-2065	20	779	-130	1	48	protector	1702350411
1095564347	-18049	8275	-18010	-1129	517	-1126	digiterm	1653303037
2084442194	26000	8	-20000	1625	0	-1250	travelnet	1701426665
2084442195	26000	7	-20000	1625	0	-1250	protector	1701426665
874594102	2415	-16	-230	150	-1	-15	protector	1640536395
2084442196	26003	7	-20000	1625	0	-1250	train	1701426665
2035473404	-2423	20	1652	-152	1	103	protector	1698294232
1095564350	-18035	8258	-18014	-1128	516	-1126	technicswitch	1653303037
1095564353	-18009	8275	-18006	-1126	517	-1126	digiterm	1653303037
1095564355	-18005	8275	-18005	-1126	517	-1126	digiterm	1653303037
2035473405	-2423	21	1663	-152	1	103	protector	1698294232
2102130092	-2124	9	-537	-133	0	-34	protector	1702390200
2102130093	-2113	9	-537	-133	0	-34	protector	1702390200
2102130094	-2124	10	-526	-133	0	-33	protector	1702390200
2102130095	-2124	10	-515	-133	0	-33	protector	1702390200
1095564357	-18001	8275	-18006	-1126	517	-1126	digiterm	1653303037
2102130096	-2113	10	-526	-133	0	-33	protector	1702390200
1095564359	-18003	8282	-18007	-1126	517	-1126	travelnet	1653303037
2102130097	-2113	10	-515	-133	0	-33	protector	1702390200
2102130098	-2168	9	-680	-136	0	-43	protector	1702390201
2102130099	-2124	6	-570	-133	0	-36	protector	1702390201
2102130100	-2113	5	-570	-133	0	-36	protector	1702390201
2102130101	-2135	7	-570	-134	0	-36	protector	1702390201
2102130102	-2135	6	-581	-134	0	-37	protector	1702390201
2102130104	-2157	8	-680	-135	0	-43	protector	1702390201
2102130105	-2146	6	-680	-135	0	-43	protector	1702390201
2099458870	-3	4	600	-1	0	37	sign	1702242152
2019576984	5537	2	-1714	346	0	-108	protector	1697216299
2102807988	8980	16	22633	561	1	1414	protector	1702438545
1974473575	4101	2	-720	256	0	-45	privprotector	1693849471
1974473576	4101	2	-711	256	0	-45	privprotector	1693849471
1739173215	-1450	30	-2850	-91	1	-179	jumpdrive	1682748227
1739173216	-1450	27	-2854	-91	1	-179	protector	1682748227
1095564344	-18053	8275	-18009	-1129	517	-1126	digiterm	1653303037
2102130129	-2157	8	-559	-135	0	-35	protector	1702390201
2069624300	7952	9240	2237	497	577	139	nuclearreactor	1700578621
2069624301	7958	9240	2237	497	577	139	nuclearreactor	1700578621
2069624302	7964	9240	2237	497	577	139	nuclearreactor	1700578621
1095564346	-18053	8275	-18001	-1129	517	-1126	digiterm	1653303037
2069624303	7958	9240	2231	497	577	139	jumpdrive	1700578621
1095564348	-18049	8275	-18003	-1129	517	-1126	digiterm	1653303037
2069624304	7957	9237	2232	497	577	139	technicswitch	1700578621
2102130130	-2157	10	-548	-135	0	-35	protector	1702390201
2102130131	-2146	9	-559	-135	0	-35	protector	1702390201
1095564349	-18037	8258	-18014	-1128	516	-1126	technicswitch	1653303037
1095564351	-18037	8267	-18001	-1128	516	-1126	digiterm	1653303037
2102130132	-2146	10	-548	-135	0	-35	protector	1702390201
1095564352	-18009	8275	-18011	-1126	517	-1126	digiterm	1653303037
2102130133	-2157	6	-570	-135	0	-36	protector	1702390201
1095564354	-18005	8275	-18010	-1126	517	-1126	digiterm	1653303037
2102130134	-2146	7	-570	-135	0	-36	protector	1702390201
1095564356	-18001	8275	-18011	-1126	517	-1126	digiterm	1653303037
1095564358	-18005	8282	-18007	-1126	517	-1126	travelnet	1653303037
1095564360	-18014	8284	-18007	-1126	517	-1126	atm	1653303037
1095564361	-18004	8282	-18007	-1126	517	-1126	travelnet	1653303037
2103463280	-1781	10	-3377	-112	0	-212	sign	1702474871
2103463281	-1780	10	-3377	-112	0	-212	sign	1702474871
2103463282	-1778	10	-3377	-112	0	-212	sign	1702474871
2103463283	-1781	11	-3377	-112	0	-212	digiterm	1702474871
2103433112	-1692	17	442	-106	1	27	travelnet	1702473762
1654553655	292	5188	-80	18	324	-5	protector	1678072139
1654553656	290	5198	-79	18	324	-5	travelnet	1678072139
2103433113	-1696	25	441	-106	1	27	protector	1702473762
2103376350	-2429	18	2316	-152	1	144	technicswitch	1702471014
2102411482	-3615	109	-463	-226	6	-29	technicswitch	1702411450
2102411483	-3608	102	-458	-226	6	-29	protector	1702411450
2102130153	-2190	7	-592	-137	0	-37	protector	1702390202
1826291946	-2279	6	-134	-143	0	-9	protector	1688329365
2102130154	-2190	7	-581	-137	0	-37	protector	1702390202
2102130155	-2168	6	-570	-136	0	-36	protector	1702390202
2102411484	-3608	69	-458	-226	4	-29	protector	1702411450
2079678637	6891	17	7340	430	1	458	technicswitch	1701131361
2079678638	6880	18	7337	430	1	458	digilinelcd	1701131361
2027909820	9478	-7	-5018	592	-1	-314	protector	1697852380
2027909821	9478	-7	-5013	592	-1	-314	protector	1697852380
2102411485	-3628	77	-462	-227	4	-29	protector	1702411450
2027909822	9479	-2	-5023	592	-1	-314	protector	1697852380
2079678639	6890	20	7338	430	1	458	sign	1701131361
878525881	-10402	-11	-3633	-651	-1	-228	protector	1640681081
2102411486	-3628	77	-451	-227	4	-29	protector	1702411450
2102411487	-3594	106	-449	-225	6	-29	travelnet	1702411450
1157991739	6798	22	10157	424	1	634	protector	1657133797
1624177837	-10329	9412	-3945	-646	588	-247	travelnet	1676122620
2104965012	-4064	119	986	-254	7	61	travelnet	1702573485
2104965013	-4064	121	986	-254	7	61	travelnet	1702573485
1770575822	-1162	5251	-2157	-73	328	-135	protector	1685340435
1770575823	-1162	5262	-2157	-73	328	-135	protector	1685340435
1770575824	-1157	5249	-2146	-73	328	-135	technicswitch	1685340435
1770575825	-1162	5251	-2168	-73	328	-136	protector	1685340435
1770575826	-1162	5262	-2168	-73	328	-136	protector	1685340435
2104965017	-4116	85	984	-258	5	61	travelnet	1702573485
1595743944	-2006	5298	502	-126	331	31	protector	1674765857
2104965018	-4155	95	1010	-260	5	63	protector	1702573485
2104965019	-4175	93	1010	-261	5	63	protector	1702573485
2104965020	-4165	92	1010	-261	5	63	protector	1702573485
2104965021	-4150	71	1015	-260	4	63	travelnet	1702573485
2104965022	-4150	70	1015	-260	4	63	protector	1702573485
2102411488	-3593	106	-449	-225	6	-29	travelnet	1702411450
2102411489	-3597	102	-458	-225	6	-29	protector	1702411450
2102411490	-3586	102	-458	-225	6	-29	protector	1702411450
2102411491	-3608	113	-469	-226	7	-30	protector	1702411450
2102411492	-3608	102	-480	-226	6	-30	protector	1702411450
2102411493	-3608	102	-469	-226	6	-30	protector	1702411450
2102411494	-3608	69	-480	-226	4	-30	protector	1702411450
2102411495	-3608	69	-469	-226	4	-30	protector	1702411450
2101423855	-2048	42	765	-128	2	47	protector	1702350412
2101423856	-2038	39	765	-128	2	47	protector	1702350412
2101423857	-2037	39	755	-128	2	47	protector	1702350412
2103376359	-2696	8	1643	-169	0	102	technicswitch	1702471014
2100645517	7716	16	23294	482	1	1455	protector	1702322804
2104965023	-4174	9	1017	-261	0	63	protector	1702573485
2104965024	-4119	11	963	-258	0	60	protector	1702573485
2104965025	-4155	95	1000	-260	5	62	protector	1702573485
2104965026	-4175	93	1000	-261	5	62	protector	1702573485
2104965027	-4165	91	1000	-261	5	62	protector	1702573485
2104965028	-4132	132	1000	-259	8	62	jumpdrive	1702573485
2104965029	-4132	134	1000	-259	8	62	technicswitch	1702573485
2104965030	-4132	132	1001	-259	8	62	travelnet	1702573485
2098582684	17921	5290	-4525	1120	330	-283	protector	1702197272
1628102890	-3037	22	-4726	-190	1	-296	protector	1676305845
2098582685	17921	5290	-4515	1120	330	-283	protector	1702197272
2098582686	17931	5290	-4525	1120	330	-283	protector	1702197272
2098582687	17931	5290	-4515	1120	330	-283	protector	1702197272
2104965031	-4174	9	1050	-261	0	65	protector	1702573485
2102411496	-3628	77	-473	-227	4	-30	protector	1702411450
1778480593	-1307	-14	63	-82	-1	3	protector	1685798078
2102411497	-3598	107	-471	-225	6	-30	shop	1702411450
1778480594	-1303	-15	59	-82	-1	3	protector	1685798078
1778480595	-1300	-15	54	-82	-1	3	protector	1685798078
1778480596	-1298	-15	49	-82	-1	3	protector	1685798078
2104965032	-4174	9	1028	-261	0	64	protector	1702573485
2089380390	-6188	7353	-5045	-387	459	-316	jumpdrive	1701642185
2089380391	-6190	7350	-5042	-387	459	-316	technicswitch	1701642185
2089380392	-6187	7350	-5042	-387	459	-316	technicswitch	1701642185
2030057234	-4524	17	436	-283	1	27	protector	1697955462
2030057235	-4524	17	437	-283	1	27	travelnet	1697955462
2030057236	-4512	17	431	-282	1	26	travelnet	1697955462
2030057237	-4512	16	431	-282	1	26	protector	1697955462
2089380393	-6187	7345	-5046	-387	459	-316	technicquarry	1701642185
2089380394	-6182	7345	-5054	-387	459	-316	technicquarry	1701642185
2089380395	-6179	7345	-5054	-387	459	-316	technicquarry	1701642185
2104965033	-4174	9	1039	-261	0	64	protector	1702573485
2102411498	-3597	102	-480	-225	6	-30	protector	1702411450
2102411499	-3597	102	-469	-225	6	-30	protector	1702411450
2089380401	-6187	7345	-5015	-387	459	-314	technicquarry	1701642185
1819057721	-3216	-1	-69	-201	-1	-5	protector	1688055461
2089380402	-6179	7345	-5020	-387	459	-314	technicquarry	1701642185
2089380403	-6188	7353	-5014	-387	459	-314	jumpdrive	1701642185
2089380404	-6190	7350	-5011	-387	459	-314	technicswitch	1701642185
1139504863	1268	19	-6651	79	1	-416	protector	1656054197
2089380405	-6187	7350	-5011	-387	459	-314	technicswitch	1701642185
2102411500	-3586	102	-480	-225	6	-30	protector	1702411450
2101423863	-2027	40	763	-127	2	47	protector	1702350412
2102411501	-3586	102	-469	-225	6	-30	protector	1702411450
2102411502	-3586	91	-480	-225	5	-30	protector	1702411450
2086353882	1036	144	3000	64	9	187	travelnet	1701543771
2086353883	1038	144	3003	64	9	187	sign	1701543771
2086353884	1036	145	3002	64	9	187	technicswitch	1701543771
2086353885	1036	133	3000	64	8	187	jumpdrive	1701543771
874641416	8487	-16	-230	530	-1	-15	protector	1640537195
2086353886	1036	142	3000	64	8	187	jumpdrive	1701543771
2102411503	-3586	91	-469	-225	5	-30	protector	1702411450
2079819774	-2862	7	2790	-179	0	174	protector	1701138847
1251257028	-19089	4	-1387	-1194	0	-87	protector	1660165026
1251257029	-19086	5	-1381	-1193	0	-87	protector	1660165026
2079819775	-2855	8	2786	-179	0	174	protector	1701138847
2079819776	-2855	8	2789	-179	0	174	protector	1701138847
2086353887	1037	140	3003	64	8	187	technicswitch	1701543771
1628102891	-3026	21	-4734	-190	1	-296	protector	1676305845
2086353888	1036	134	3000	64	8	187	protector	1701543771
1251257030	-19084	5	-1374	-1193	0	-86	protector	1660165026
2086353889	1036	143	3000	64	8	187	protector	1701543771
1251257031	-19097	3	-1407	-1194	0	-88	protector	1660165026
2086353890	1027	115	3000	64	7	187	jumpdrive	1701543771
1656947882	1541	5256	1181	96	328	73	protector	1678300071
2086353891	1036	115	3000	64	7	187	jumpdrive	1701543771
2086353892	1036	124	3000	64	7	187	jumpdrive	1701543771
1095564410	-18033	8258	-17997	-1128	516	-1125	travelnet	1653303037
1095564412	-18033	8258	-17998	-1128	516	-1125	travelnet	1653303037
2086353893	1024	118	2997	64	7	187	technicswitch	1701543771
2022150843	-1993	26	-59	-125	1	-4	protector	1697403407
2086353894	1026	113	3001	64	7	187	technicswitch	1701543771
2086353895	1039	116	2993	64	7	187	technicswitch	1701543771
2097268012	3	5295	133	0	330	8	protector	1702126096
1656947883	1548	5256	1181	96	328	73	protector	1678300071
1656947884	1548	5261	1180	96	328	73	digiterm	1678300071
2086353896	1039	116	3007	64	7	187	technicswitch	1701543771
1656947885	1547	5252	1181	96	328	73	technicquarry	1678300071
1656947886	1548	5252	1181	96	328	73	technicquarry	1678300071
2102411504	-3597	69	-480	-225	4	-30	protector	1702411450
2086353897	1039	125	3003	64	7	187	technicswitch	1701543771
2086353898	1024	112	3001	64	7	187	shop	1701543771
2050596274	-77	3	-377	-5	0	-24	protector	1699398806
2086353899	1024	112	3003	64	7	187	shop	1701543771
2086353900	1027	116	3000	64	7	187	protector	1701543771
2086353901	1036	116	3000	64	7	187	protector	1701543771
2086353902	1036	125	3000	64	7	187	protector	1701543771
2086353903	1009	116	3000	63	7	187	protector	1701543771
2086353904	1013	120	2995	63	7	187	protector	1701543771
2086353905	1013	120	3005	63	7	187	protector	1701543771
1761649663	6011	-1	-1257	375	-1	-79	protector	1684725840
2086353906	1018	116	3000	63	7	187	protector	1701543771
2086353907	1018	125	3000	63	7	187	protector	1701543771
2086353908	1015	126	3000	63	7	187	technicswitch	1701543771
2086353909	1009	115	3000	63	7	187	jumpdrive	1701543771
2086353910	1018	115	3000	63	7	187	jumpdrive	1701543771
2086353911	1018	124	3000	63	7	187	jumpdrive	1701543771
2086353912	1027	115	3009	64	7	188	jumpdrive	1701543771
2086353913	1036	115	3009	64	7	188	jumpdrive	1701543771
2086353914	1036	115	3018	64	7	188	jumpdrive	1701543771
2086353915	1036	124	3018	64	7	188	jumpdrive	1701543771
2105362578	9830	18	1114	614	1	69	technicswitch	1702594413
2086353916	1027	116	3009	64	7	188	protector	1701543771
2086353917	1036	116	3009	64	7	188	protector	1701543771
2086353918	1036	116	3018	64	7	188	protector	1701543771
2102411505	-3597	69	-469	-225	4	-30	protector	1702411450
2086353919	1036	125	3018	64	7	188	protector	1701543771
2086353920	1054	133	3000	65	8	187	jumpdrive	1701543771
1095564409	-18037	8259	-17995	-1128	516	-1125	digiterm	1653303037
1095564411	-18033	8266	-17999	-1128	516	-1125	travelnet	1653303037
1095564413	-18037	8259	-17989	-1128	516	-1125	digiterm	1653303037
1095564415	-18037	8267	-17991	-1128	516	-1125	digiterm	1653303037
2086353921	1055	132	3000	65	8	187	protector	1701543771
2086353922	1051	130	2997	65	8	187	travelnet	1701543771
2086353923	1045	116	3009	65	7	188	protector	1701543771
2086353924	1045	115	3009	65	7	188	jumpdrive	1701543771
2078712170	-1529	51	-502	-96	3	-32	protector	1701081867
2086353925	1027	114	2991	64	7	186	protector	1701543771
1642271977	-2808	26	-6526	-176	1	-408	protector	1677153943
2078712172	-1545	65	-509	-97	4	-32	digiterm	1701081868
1259774895	-1353	-9	468	-85	-1	29	protector	1660504703
2102411506	-3586	69	-480	-225	4	-30	protector	1702411450
2086353926	1036	116	2982	64	7	186	protector	1701543771
2086353927	1036	116	2991	64	7	186	protector	1701543771
2086353928	1036	125	2982	64	7	186	protector	1701543771
2086353929	1027	115	2991	64	7	186	jumpdrive	1701543771
1656947887	1549	5252	1181	96	328	73	technicquarry	1678300071
2086353930	1036	115	2982	64	7	186	jumpdrive	1701543771
2086353931	1036	115	2991	64	7	186	jumpdrive	1701543771
2086353932	1036	124	2982	64	7	186	jumpdrive	1701543771
2086353933	1009	116	2982	63	7	186	protector	1701543771
2086353934	1009	115	2982	63	7	186	jumpdrive	1701543771
1642271978	-2808	27	-6526	-176	1	-408	poi	1677153943
2086353935	1038	33	2984	64	2	186	protector	1701543771
2086353936	1028	23	2984	64	1	186	protector	1701543771
1139504864	1279	19	-6651	79	1	-416	protector	1656054197
2078684170	-6455	115	55	-404	7	3	protector	1701079852
2078684171	-6445	115	55	-403	7	3	protector	1701079852
2078684172	-6455	106	40	-404	6	2	technicquarry	1701079852
2078684173	-6455	105	45	-404	6	2	protector	1701079852
2078684174	-6449	110	47	-404	6	2	travelnet	1701079852
2078684175	-6450	110	41	-404	6	2	technicswitch	1701079852
2078684176	-6453	71	47	-404	4	2	xpprotector	1701079852
2105362589	9829	17	1097	614	1	68	technicswitch	1702594413
2102411507	-3586	69	-469	-225	4	-30	protector	1702411450
2092412585	-11	9900	0	-1	618	0	protector	1701836876
1628102900	-3051	22	-4748	-191	1	-297	protector	1676305845
2092412586	-11	9900	11	-1	618	0	protector	1701836876
1628102901	-3051	22	-4737	-191	1	-297	protector	1676305845
1038562815	-13017	23	25080	-814	1	1567	travelnet	1650546304
2092017650	483	109	2702	30	6	168	protector	1701811143
2092017651	490	106	2702	30	6	168	protector	1701811143
2030765289	-2677	7	7	-168	0	0	protector	1697989275
2092017652	494	109	2692	30	6	168	protector	1701811143
2105537003	12162	31	3119	760	1	194	technicswitch	1702598693
2105537004	12162	20	3119	760	1	194	jumpdrive	1702598693
2105537005	12163	11	3119	760	0	194	digiterm	1702598693
2092017653	494	107	2702	30	6	168	protector	1701811143
1398756312	2701	-3	1026	168	-1	64	protector	1666323074
1398756313	2702	-3	1031	168	-1	64	protector	1666323074
2047489804	9300	1	22835	581	0	1427	protector	1699144418
2103463329	-1779	8	-3448	-112	0	-216	protector	1702474871
1095564414	-18037	8267	-17996	-1128	516	-1125	digiterm	1653303037
2103463330	-1778	15	-3441	-112	0	-216	protector	1702474871
863074147	-10599	10	-19220	-663	0	-1202	protector	1640038760
863074148	-10599	10	-19209	-663	0	-1201	protector	1640038760
863074150	-10599	10	-19187	-663	0	-1200	protector	1640038760
863074152	-10599	10	-19165	-663	0	-1198	protector	1640038760
863074155	-10599	10	-19011	-663	0	-1189	protector	1640038760
2103463331	-1779	8	-3452	-112	0	-216	travelnet	1702474871
2047489805	9300	1	22841	581	0	1427	protector	1699144418
2047489806	9300	1	22847	581	0	1427	protector	1699144418
2032241922	7293	2	-2712	455	0	-170	technicswitch	1698056850
1167104607	-2832	107	-7881	-177	6	-493	protector	1657613443
1167104609	-2823	107	-7882	-177	6	-493	protector	1657613443
2047489807	9300	6	22847	581	0	1427	protector	1699144418
2047489808	9306	1	22835	581	0	1427	protector	1699144418
2047489809	9306	1	22841	581	0	1427	protector	1699144418
1482571066	30	5295	1214	1	330	75	travelnet	1669588432
1251257032	-19090	4	-1397	-1194	0	-88	protector	1660165026
2047489810	9306	1	22847	581	0	1427	protector	1699144418
2047489811	9306	6	22847	581	0	1427	protector	1699144418
874641418	8531	-16	-230	533	-1	-15	protector	1640537195
2092017654	500	104	2713	31	6	169	protector	1701811143
2092017655	511	102	2713	31	6	169	protector	1701811143
2104965078	-4155	95	990	-260	5	61	protector	1702573486
2104965079	-4175	94	990	-261	5	61	protector	1702573486
2104965080	-4165	94	990	-261	5	61	protector	1702573486
1926081422	-2144	7	-2278	-134	0	-143	protector	1690912782
1126440134	-19435	2	-1351	-1215	0	-85	protector	1655323695
1845510238	6399	2	-606	399	0	-38	atm	1689355539
1845510239	6393	5	-605	399	0	-38	protector	1689355539
1845510240	6398	5	-605	399	0	-38	protector	1689355539
1926081423	-2140	8	-2283	-134	0	-143	protector	1690912782
1926081424	-2140	10	-2287	-134	0	-143	protector	1690912782
2105048471	16721	5257	-1658	1045	328	-104	nuclearreactor	1702579774
1926081425	-2138	7	-2278	-134	0	-143	protector	1690912782
1926081426	-2135	10	-2287	-134	0	-143	protector	1690912782
1926081427	-2129	9	-2287	-134	0	-143	protector	1690912782
1845510245	6393	5	-610	399	0	-39	protector	1689355539
1845510246	6398	5	-610	399	0	-39	protector	1689355539
1845510247	6427	13	-616	401	0	-39	protector	1689355539
1926081428	-2153	8	-2280	-135	0	-143	protector	1690912782
1926081429	-2147	8	-2280	-135	0	-143	protector	1690912782
2105048472	16721	5257	-1652	1045	328	-104	nuclearreactor	1702579774
874641422	8575	-16	-230	535	-1	-15	protector	1640537195
1161604245	8168	-5	23386	510	-1	1461	protector	1657368076
2069456021	-2385	19	-4014	-150	1	-251	travelnet	1700572876
2105048473	16720	5263	-1662	1045	328	-104	technicquarry	1702579774
2097325508	-3370	-3	-129	-211	-1	-9	technicswitch	1702127818
1926081434	-2139	25	-2299	-134	1	-144	protector	1690912782
1858027829	24000	7	-25000	1500	0	-1563	protector	1689738921
1858027830	24000	8	-25000	1500	0	-1563	travelnet	1689738921
2099743628	-15774	3	-267	-986	0	-17	protector	1702257469
2099743629	-15763	1	-257	-986	0	-17	protector	1702257469
2099743630	-15791	1	-261	-987	0	-17	protector	1702257469
2099743631	-15791	2	-270	-987	0	-17	protector	1702257469
1126440157	-19477	4	-1466	-1218	0	-92	protector	1655323695
2099743632	-15784	2	-270	-987	0	-17	protector	1702257469
1968461917	-2083	23	1712	-131	1	107	protector	1693402049
1968461918	-2083	23	1723	-131	1	107	protector	1693402049
1968461919	-2083	23	1734	-131	1	108	protector	1693402049
2099743633	-15779	2	-266	-987	0	-17	protector	1702257469
2099743634	-15779	2	-260	-987	0	-17	protector	1702257469
2083430167	-3031	6	-151	-190	0	-10	technicswitch	1701364774
2083430168	-3040	10	-145	-190	0	-10	protector	1701364774
2099743635	-15774	2	-247	-986	0	-16	protector	1702257469
2099743636	-15770	2	-250	-986	0	-16	protector	1702257469
2099743637	-15769	2	-254	-986	0	-16	protector	1702257469
1126440167	-19513	8	-1362	-1220	0	-86	protector	1655323696
2099743638	-15763	0	-247	-986	0	-16	protector	1702257469
944757429	-1882	58	-712	-118	3	-45	protector	1644281661
944757431	-1879	61	-720	-118	3	-45	protector	1644281661
944757433	-1885	63	-716	-118	3	-45	travelnet	1644281661
2083430169	-3037	9	-151	-190	0	-10	protector	1701364774
2083430170	-3037	15	-159	-190	0	-10	protector	1701364774
1679355313	-1057	5269	547	-67	329	34	travelnet	1680241032
2099743639	-15748	1	-270	-985	0	-17	protector	1702257469
2099743640	-15747	1	-258	-985	0	-17	protector	1702257469
1126440169	-19499	1	-1389	-1219	0	-87	protector	1655323696
2083430171	-3034	10	-160	-190	0	-10	protector	1701364774
2083430172	-3031	8	-151	-190	0	-10	protector	1701364774
2099743641	-15760	2	-252	-985	0	-16	protector	1702257469
2083430173	-3031	9	-159	-190	0	-10	protector	1701364774
1847343646	10692	5	0	668	0	0	protector	1689424215
2083430174	-3031	15	-159	-190	0	-10	protector	1701364774
1926081435	-2139	25	-2292	-134	1	-144	protector	1690912782
1126440172	-19518	5	-1359	-1220	0	-85	protector	1655323696
2083430175	-3031	15	-151	-190	0	-10	protector	1701364774
2099743642	-15753	1	-244	-985	0	-16	protector	1702257469
2099743643	-15746	1	-248	-985	0	-16	protector	1702257469
863074145	-10599	10	-19242	-663	0	-1203	protector	1640038760
2099743644	-15757	2	-280	-985	0	-18	travelnet	1702257469
2099743645	-15756	1	-280	-985	0	-18	protector	1702257469
2099743646	-15748	4	-283	-985	0	-18	protector	1702257469
874641419	8542	-16	-230	533	-1	-15	protector	1640537195
2105048474	16721	5263	-1662	1045	328	-104	technicquarry	1702579774
874641421	8564	-16	-230	535	-1	-15	protector	1640537195
863074146	-10599	10	-19231	-663	0	-1202	protector	1640038760
863074149	-10599	10	-19198	-663	0	-1200	protector	1640038760
863074151	-10599	10	-19176	-663	0	-1199	protector	1640038760
2105048475	16722	5263	-1662	1045	328	-104	technicquarry	1702579774
2105048476	16723	5263	-1662	1045	328	-104	technicquarry	1702579774
863074153	-10599	10	-19154	-663	0	-1198	protector	1640038760
863074154	-10599	10	-19022	-663	0	-1189	protector	1640038760
2081935777	-29407	11	2789	-1838	0	174	travelnet	1701269595
2105048477	16725	5263	-1660	1045	328	-104	technicquarry	1702579774
2069824470	-2676	5288	-2216	-168	330	-139	protector	1700590014
2105048478	16725	5263	-1659	1045	328	-104	technicquarry	1702579774
2105048479	16725	5263	-1658	1045	328	-104	technicquarry	1702579774
2069824471	-2676	5291	-2216	-168	330	-139	protector	1700590014
2069824472	-2676	5293	-2216	-168	330	-139	protector	1700590014
1126440133	-19439	2	-1353	-1215	0	-85	protector	1655323695
1126440135	-19428	2	-1346	-1215	0	-85	protector	1655323695
2069824473	-2666	5282	-2210	-167	330	-139	protector	1700590014
2023183832	-4095	5248	1007	-256	328	62	digiterm	1697486342
2069824474	-2666	5287	-2217	-167	330	-139	protector	1700590014
2023183833	-4096	5247	1005	-256	327	62	digiterm	1697486342
2069824475	-2658	5286	-2222	-167	330	-139	protector	1700590014
2069824476	-2657	5286	-2213	-167	330	-139	protector	1700590014
1923879726	-2905	3	827	-182	0	51	protector	1690864687
2105048480	16725	5263	-1657	1045	328	-104	technicquarry	1702579774
2069824477	-2666	5290	-2222	-167	330	-139	protector	1700590014
2069824478	-2657	5290	-2222	-167	330	-139	protector	1700590014
2069824479	-2657	5292	-2221	-167	330	-139	protector	1700590014
2105048481	16725	5263	-1656	1045	328	-104	technicquarry	1702579774
2105048482	16725	5263	-1654	1045	328	-104	technicquarry	1702579774
2105048483	16725	5263	-1653	1045	328	-104	technicquarry	1702579774
1926081436	-2133	25	-2300	-134	1	-144	protector	1690912782
2105048484	16725	5263	-1652	1045	328	-104	technicquarry	1702579774
1926081437	-2133	25	-2292	-134	1	-144	protector	1690912782
2105048485	16725	5263	-1651	1045	328	-104	technicquarry	1702579774
2105048486	16725	5263	-1650	1045	328	-104	technicquarry	1702579774
2064289715	-3658	-13	520	-229	-1	32	sign	1700321542
2064289716	-3657	-13	520	-229	-1	32	sign	1700321542
2064289717	-3656	-13	520	-229	-1	32	sign	1700321542
2064289718	-3655	-13	520	-229	-1	32	sign	1700321542
2064289719	-3655	-12	519	-229	-1	32	sign	1700321542
2064289720	-3661	-12	520	-229	-1	32	protector	1700321542
2105278842	5088	5252	486	318	328	30	protector	1702590070
2105250088	4680	22	-150	292	1	-10	privprotector	1702589130
2105278843	5099	5252	486	318	328	30	protector	1702590070
2064289721	-3659	-12	526	-229	-1	32	protector	1700321542
1167104608	-2828	107	-7886	-177	6	-493	protector	1657613443
2101423928	-2144	20	757	-134	1	47	protector	1702350412
2101423929	-2155	20	757	-135	1	47	protector	1702350412
2064289722	-3657	-12	519	-229	-1	32	protector	1700321542
2101423930	-2144	20	768	-134	1	48	protector	1702350412
1167104610	-2817	107	-7886	-177	6	-493	protector	1657613443
2101423931	-2124	30	770	-133	1	48	privprotector	1702350412
2096813759	-3726	22	4657	-233	1	291	protector	1702102780
2083372827	-11298	2	388	-707	0	24	xpprotector	1701361687
2083372828	-11265	2	362	-705	0	22	xpprotector	1701361687
2096813760	-3726	22	4656	-233	1	291	travelnet	1702102780
2064289723	-3655	-14	515	-229	-1	32	protector	1700321542
2101423932	-2124	30	780	-133	1	48	privprotector	1702350412
2094382680	-3578	-13	-448	-224	-1	-28	protector	1701959426
2064289724	-3654	-16	520	-229	-1	32	protector	1700321542
2098296713	161	5296	9	10	331	0	protector	1702181987
2098296714	170	5292	-11	10	330	-1	travelnet	1702181987
2064289725	-3652	-12	520	-229	-1	32	protector	1700321542
2098296715	165	5292	-11	10	330	-1	protector	1702181987
2098296716	166	5291	-5	10	330	-1	protector	1702181987
2098296717	153	5289	-14	9	330	-1	protector	1702181987
2064289726	-3654	-12	518	-229	-1	32	atm	1700321542
2064289727	-3659	-10	522	-229	-1	32	technicswitch	1700321542
2098296718	153	5289	-3	9	330	-1	protector	1702181987
2098296719	161	5290	9	10	330	0	protector	1702181987
2098296720	165	5292	1	10	330	0	protector	1702181987
2098296721	177	5291	-5	11	330	-1	protector	1702181987
2098296722	177	5292	-11	11	330	-1	protector	1702181987
2098296723	188	5291	-16	11	330	-1	protector	1702181987
2098296724	188	5291	-5	11	330	-1	protector	1702181987
2098296725	187	5291	-15	11	330	-1	train	1702181987
2098296726	189	5291	-15	11	330	-1	train	1702181987
2098296727	191	5291	-15	11	330	-1	train	1702181987
2098296728	185	5291	13	11	330	0	train	1702181987
2098296729	186	5291	11	11	330	0	train	1702181987
2098296730	187	5290	10	11	330	0	train	1702181987
2094382681	-3578	-13	-437	-224	-1	-28	protector	1701959426
2098296731	187	5291	9	11	330	0	train	1702181987
2098296732	187	5291	10	11	330	0	train	1702181987
2098296733	189	5291	7	11	330	0	train	1702181987
2098296734	189	5291	9	11	330	0	train	1702181987
2098296735	191	5291	6	11	330	0	train	1702181987
2098296736	191	5291	8	11	330	0	train	1702181987
2098296737	177	5292	1	11	330	0	protector	1702181987
1923879733	-2862	16	792	-179	1	49	protector	1690864687
1923879734	-2862	32	781	-179	2	48	protector	1690864687
2098296738	188	5291	6	11	330	0	protector	1702181987
2098296739	165	5296	-30	10	331	-2	protector	1702181987
2098296740	169	5297	-26	10	331	-2	travelnet	1702181987
2101423933	-2120	19	768	-133	1	48	protector	1702350412
1158808624	128	15594	903	8	974	56	protector	1657183680
1158808626	133	15594	898	8	974	56	protector	1657183680
1158808628	143	15594	898	8	974	56	protector	1657183680
2096841715	-3574	80	4500	-224	5	281	jumpdrive	1702104249
2096841716	-3579	82	4501	-224	5	281	protector	1702104249
2101423934	-2120	20	779	-133	1	48	protector	1702350412
2098296741	164	5289	-46	10	330	-3	train	1702181987
2098296742	166	5289	-41	10	330	-3	train	1702181987
2084217883	5122	1	247	320	0	15	protector	1701411420
2084217884	5133	1	247	320	0	15	protector	1701411420
1847343647	10703	5	0	668	0	0	protector	1689424215
1923879735	-2862	43	781	-179	2	48	protector	1690864687
2098296743	171	5289	-44	10	330	-3	train	1702181987
2098296744	165	5289	-46	10	330	-3	protector	1702181987
2096841717	-3574	89	4501	-224	5	281	protector	1702104249
2098296745	165	5289	-41	10	330	-3	protector	1702181987
2098296746	171	5289	-45	10	330	-3	protector	1702181987
2098296747	160	5289	-52	10	330	-4	protector	1702181987
2092017683	457	33	2674	28	2	167	protector	1701811144
2092017684	447	32	2663	27	2	166	protector	1701811144
2092017685	446	33	2660	27	2	166	travelnet	1701811144
2098296748	168	5289	-49	10	330	-4	protector	1702181987
2084946739	7584	-11	-3089	474	-1	-194	protector	1701457369
2084946740	7591	-11	-3094	474	-1	-194	protector	1701457369
2098296749	174	5288	-61	10	330	-4	protector	1702181987
2073735114	-3597	36	-469	-225	2	-30	protector	1700837268
1629404546	-606	5249	-1940	-38	328	-122	technicswitch	1676387497
1583590223	-22518	23	-22622	-1408	1	-1414	protector	1674203199
2098296750	174	5289	-50	10	330	-4	protector	1702181987
2098296751	169	5289	-50	10	330	-4	train	1702181987
1755556319	4775	4	-600	298	0	-38	protector	1684143141
2101423935	-2126	30	780	-133	1	48	train	1702350412
1158300265	754	18	22119	47	1	1382	protector	1657149882
1583590224	-22520	0	-22624	-1408	0	-1414	protector	1674203199
1583590225	-22520	0	-22613	-1408	0	-1414	protector	1674203199
2098296752	174	5289	-49	10	330	-4	train	1702181987
2098296753	184	5290	-52	11	330	-4	train	1702181987
2101423936	-2076	20	757	-130	1	47	protector	1702350412
2101423937	-2065	20	757	-130	1	47	protector	1702350412
1583590226	-22520	12	-22624	-1408	0	-1414	protector	1674203199
1418370217	11485	29	-13728	717	1	-858	protector	1666880070
1583590227	-22520	12	-22614	-1408	0	-1414	protector	1674203199
1629404547	-600	5249	-1941	-38	328	-122	technicswitch	1676387497
2101423938	-2076	20	746	-130	1	46	protector	1702350413
1629404548	-603	5248	-1938	-38	328	-122	protector	1676387497
2101423939	-2065	20	746	-130	1	46	protector	1702350413
2098296754	184	5290	-53	11	330	-4	protector	1702181987
2097325578	-3384	0	-142	-212	0	-9	travelnet	1702127820
1519977593	-3670	3	-2900	-230	0	-182	travelnet	1670962751
2096841718	-3569	82	4501	-224	5	281	protector	1702104249
2096841719	-3576	81	4500	-224	5	281	technicswitch	1702104249
2097325579	-3379	10	-129	-212	0	-9	protector	1702127820
2097325580	-3391	7	-138	-212	0	-9	privprotector	1702127820
2097325581	-3385	11	-129	-212	0	-9	sign	1702127820
2097325582	-3380	10	-129	-212	0	-9	sign	1702127820
2097325583	-3379	10	-130	-212	0	-9	sign	1702127820
2097325584	-3404	11	-129	-213	0	-9	atm	1702127820
2097325585	-3404	11	-144	-213	0	-9	sign	1702127820
2073735115	-3597	47	-480	-225	2	-30	protector	1700837268
2073735116	-3597	47	-469	-225	2	-30	protector	1700837268
2073735117	-3586	36	-469	-225	2	-30	protector	1700837268
2073735118	-3586	47	-480	-225	2	-30	protector	1700837268
2073735119	-3586	47	-469	-225	2	-30	protector	1700837268
2097325586	-3404	12	-132	-213	0	-9	sign	1702127820
2097325587	-3401	11	-131	-213	0	-9	sign	1702127820
2097325588	-3400	12	-132	-213	0	-9	sign	1702127820
2097325589	-3402	8	-138	-213	0	-9	privprotector	1702127820
2098296755	184	5290	-49	11	330	-4	protector	1702181987
2097325594	-3385	-1	-138	-212	-1	-9	protector	1702127820
2097325595	-3374	4	-142	-211	0	-9	protector	1702127820
2097325596	-3369	9	-129	-211	0	-9	protector	1702127820
2098296756	186	5290	-57	11	330	-4	protector	1702181987
2098296757	188	5290	-61	11	330	-4	protector	1702181987
2089763526	-3560	90	-6572	-223	5	-411	protector	1701654890
2069824516	-2618	5289	-2219	-164	330	-139	travelnet	1700590033
2069824517	-2622	5287	-2219	-164	330	-139	protector	1700590033
2069824518	-2620	5287	-2220	-164	330	-139	protector	1700590033
2073283301	-3839	7	1049	-240	0	65	protector	1700808539
1158808623	128	15594	898	8	974	56	protector	1657183680
1158808625	128	15594	908	8	974	56	protector	1657183680
1158808627	138	15594	898	8	974	56	protector	1657183680
944757430	-1884	61	-720	-118	3	-45	protector	1644281661
944757432	-1874	61	-720	-118	3	-45	protector	1644281661
2097126519	-942	16	858	-59	1	53	protector	1702119680
2102866187	-2320	7	1717	-145	0	107	protector	1702441183
2102866188	-2309	7	1717	-145	0	107	protector	1702441183
1158300264	754	19	22120	47	1	1382	jumpdrive	1657149882
2102866189	-2320	15	1715	-145	0	107	protector	1702441183
2102866190	-2320	15	1726	-145	0	107	protector	1702441183
2102866191	-2309	15	1726	-145	0	107	protector	1702441183
1926081453	-2128	10	-2292	-133	0	-144	protector	1690912782
1926081454	-2127	12	-2300	-133	0	-144	protector	1690912782
1926081455	-2120	9	-2295	-133	0	-144	protector	1690912782
1926081456	-2120	10	-2300	-133	0	-144	protector	1690912782
2097325602	-3391	7	-149	-212	0	-10	privprotector	1702127821
2097325603	-3377	6	-152	-212	0	-10	protector	1702127821
1830804037	1786	2	8405	111	0	525	travelnet	1688578139
2097325604	-3402	8	-149	-213	0	-10	protector	1702127821
2097325605	-3402	13	-149	-213	0	-10	protector	1702127821
1000439530	-2390	-7	-4261	-150	-1	-267	protector	1648540930
2097325606	-3376	6	-152	-211	0	-10	protector	1702127821
2097325607	-8063	-14	-7902	-504	-1	-494	technicswitch	1702127824
2097325608	-8062	-12	-7901	-504	-1	-494	technicswitch	1702127824
2097325609	-8061	-14	-7901	-504	-1	-494	jumpdrive	1702127824
2097325610	-8060	-13	-7900	-504	-1	-494	jumpdrive	1702127824
2092327650	-1847	74	1048	-116	4	65	protector	1701833609
2092327651	-1845	71	1052	-116	4	65	protector	1701833609
2092327652	-1844	68	1058	-116	4	66	jumpdrive	1701833609
2092327653	-1846	74	1068	-116	4	66	protector	1701833609
2092327654	-1844	71	1064	-116	4	66	protector	1701833609
1912282014	-2621	18	984	-164	1	61	protector	1690663896
2092327655	-1843	68	1057	-116	4	66	protector	1701833609
2092327656	-1843	77	1058	-116	4	66	protector	1701833609
2097325611	-8085	-13	-7900	-506	-1	-494	jumpdrive	1702127824
2092327658	-1833	71	1064	-115	4	66	protector	1701833609
2092327659	-1832	69	1058	-115	4	66	protector	1701833609
2092327660	-1832	77	1058	-115	4	66	protector	1701833609
2097325612	-8061	-14	-7917	-504	-1	-495	jumpdrive	1702127824
2079763422	-4105	44	2752	-257	2	172	protector	1701135188
2079763423	-4102	44	2755	-257	2	172	protector	1701135188
1912282018	-2622	5	986	-164	0	61	protector	1690663896
2079763424	-4099	44	2767	-257	2	172	protector	1701135188
1912282019	-2620	6	983	-164	0	61	protector	1690663896
2020604543	-4500	6852	-2492	-282	428	-156	travelnet	1697312337
1912282020	-2616	5	980	-164	0	61	protector	1690663896
2020604544	-4501	6852	-2492	-282	428	-156	protector	1697312337
2093873805	27000	8	-18000	1687	0	-1125	travelnet	1701931543
2093873806	27000	7	-18000	1687	0	-1125	protector	1701931543
2086605595	9203	24	-4012	575	1	-251	protector	1701564738
2084637406	-5128	5300	-1266	-321	331	-80	digilinelcd	1701438368
2086605596	9207	22	-4001	575	1	-251	protector	1701564738
2086158632	-3186	19	779	-200	1	48	travelnet	1701534073
2097325613	-8060	-15	-7909	-504	-1	-495	jumpdrive	1702127824
2097325614	-8053	-15	-7916	-504	-1	-495	jumpdrive	1702127824
2097325615	-8052	-14	-7908	-504	-1	-495	jumpdrive	1702127824
2023183838	-4097	5247	1003	-257	327	62	digiterm	1697486342
1158300348	754	18	22109	47	1	1381	protector	1657149883
2023183839	-4100	5247	1002	-257	327	62	travelnet	1697486342
2086158633	-3205	19	771	-201	1	48	border	1701534074
1490449389	5080	1	-553	317	0	-35	protector	1670000029
1377480007	-2570	7	1585	-161	0	99	protector	1665540286
1377480008	-2570	7	1596	-161	0	99	protector	1665540286
1126440164	-19513	4	-1384	-1220	0	-87	protector	1655323696
2102866194	-2320	15	1704	-145	0	106	protector	1702441183
1126440166	-19513	4	-1362	-1220	0	-86	protector	1655323696
2103773689	-2107	28	-1373	-132	1	-86	protector	1702499235
982273956	384	15667	-2114	24	979	-133	technicquarry	1647015802
2102866195	-2309	7	1704	-145	0	106	protector	1702441183
1651794336	-459	5134	-102	-29	320	-7	protector	1677831469
2101335716	-2144	1	-1443	-134	0	-91	protector	1702347525
2101335717	-2144	11	-1446	-134	0	-91	protector	1702347525
2101335718	-2141	11	-1446	-134	0	-91	protector	1702347525
2101335719	-2134	1	-1446	-134	0	-91	protector	1702347525
2101335720	-2134	11	-1452	-134	0	-91	protector	1702347525
2101335721	-2133	4	-1452	-134	0	-91	protector	1702347525
2101335722	-2129	11	-1446	-134	0	-91	protector	1702347525
2056043385	-2377	7	-3252	-149	0	-204	protector	1699755852
2105048564	16718	5260	-1655	1044	328	-104	jumpdrive	1702579774
2056043387	-2405	7	-3301	-151	0	-207	technicswitch	1699755853
2105048565	16715	5257	-1658	1044	328	-104	nuclearreactor	1702579774
2056043388	-2415	3	-3301	-151	0	-207	travelnet	1699755853
2105048566	16715	5257	-1652	1044	328	-104	nuclearreactor	1702579774
2105048567	16711	5263	-1660	1044	328	-104	technicquarry	1702579774
2105048568	16711	5263	-1659	1044	328	-104	technicquarry	1702579774
2101335730	-2124	1	-1454	-133	0	-91	protector	1702347525
2105048569	16711	5263	-1658	1044	328	-104	technicquarry	1702579774
2101335731	-2116	1	-1450	-133	0	-91	protector	1702347525
2101335732	-2114	11	-1456	-133	0	-91	protector	1702347525
2101335734	-2132	12	-1457	-134	0	-92	atm	1702347525
2101335735	-2141	11	-1459	-134	0	-92	protector	1702347525
2101335736	-2139	3	-1470	-134	0	-92	protector	1702347525
2101335737	-2139	3	-1458	-134	0	-92	protector	1702347525
2101335738	-2137	3	-1463	-134	0	-92	protector	1702347525
2101335739	-2135	11	-1457	-134	0	-92	protector	1702347525
2101335740	-2132	14	-1467	-134	0	-92	protector	1702347525
2101335741	-2131	3	-1470	-134	0	-92	protector	1702347525
2101335742	-2130	7	-1464	-134	0	-92	protector	1702347525
2101335743	-2158	11	-1460	-135	0	-92	travelnet	1702347525
2101335744	-2158	11	-1462	-135	0	-92	protector	1702347525
2101335745	-2154	5	-1467	-135	0	-92	protector	1702347525
2101335746	-2154	5	-1458	-135	0	-92	protector	1702347525
1652305216	54	2	-1733	3	0	-109	protector	1677873165
2101335747	-2147	11	-1457	-135	0	-92	protector	1702347525
2101335748	-2145	3	-1464	-135	0	-92	protector	1702347525
1253546460	271	6597	133	16	412	8	travelnet	1660263389
2101335749	-2123	6	-1460	-133	0	-92	protector	1702347525
2101335750	-2123	13	-1460	-133	0	-92	protector	1702347525
2103433186	-1685	18	448	-106	1	28	protector	1702473762
2103433187	-1685	29	459	-106	1	28	shop	1702473762
2103433188	-1685	29	459	-106	1	28	shop	1702473762
2101335751	-2119	3	-1462	-133	0	-92	protector	1702347525
2103433189	-1685	29	459	-106	1	28	shop	1702473762
2101335752	-2138	7	-1480	-134	0	-93	protector	1702347525
1126440168	-19513	4	-1373	-1220	0	-86	protector	1655323696
2103433190	-1686	28	459	-106	1	28	protector	1702473762
1126440173	-19513	8	-1351	-1220	0	-85	protector	1655323696
2103433191	-1683	26	460	-106	1	28	protector	1702473762
2103433192	-1681	21	459	-106	1	28	protector	1702473762
2101335753	-2130	7	-1484	-134	0	-93	protector	1702347525
2092327702	-1886	2	1072	-118	0	67	protector	1701833627
2092327703	-1886	2	1083	-118	0	67	protector	1701833627
2092327704	-1875	2	1072	-118	0	67	protector	1701833627
2092327705	-1875	2	1083	-118	0	67	protector	1701833627
2101335754	-2130	8	-1486	-134	0	-93	protector	1702347525
2101335755	-2153	9	-1475	-135	0	-93	protector	1702347525
1362618828	5633	2	-704	352	0	-44	travelnet	1664745511
2101335756	-2146	10	-1488	-135	0	-93	protector	1702347525
2101335757	-2145	8	-1477	-135	0	-93	protector	1702347525
2101335758	-2123	6	-1484	-133	0	-93	protector	1702347525
2101335759	-2122	5	-1474	-133	0	-93	protector	1702347525
2025245031	6487	23	3155	405	1	197	protector	1697672318
2101335760	-2118	6	-1480	-133	0	-93	protector	1702347525
1740797487	-5063	6	-1862	-317	0	-117	protector	1682859418
2101335761	-2107	7	-1512	-132	0	-95	protector	1702347525
2025245032	6487	23	3166	405	1	197	protector	1697672318
2101335762	-2101	7	-1512	-132	0	-95	protector	1702347525
2101335763	-2125	10	-1512	-133	0	-95	protector	1702347525
2101335764	-2119	9	-1512	-133	0	-95	protector	1702347525
2105048570	16711	5263	-1657	1044	328	-104	technicquarry	1702579774
2101335765	-2114	9	-1517	-133	0	-95	protector	1702347525
2101335766	-2113	7	-1512	-133	0	-95	protector	1702347525
2101335767	-2106	5	-1490	-132	0	-94	protector	1702347525
2101335768	-2101	5	-1500	-132	0	-94	protector	1702347525
2101335769	-2142	11	-1499	-134	0	-94	protector	1702347525
2101335770	-2140	10	-1495	-134	0	-94	protector	1702347525
2101335771	-2095	7	-1512	-131	0	-95	protector	1702347525
1158300347	754	18	22099	47	1	1381	protector	1657149883
2105048571	16711	5263	-1656	1044	328	-104	technicquarry	1702579774
2105048572	16711	5263	-1654	1044	328	-104	technicquarry	1702579774
2101335772	-2089	7	-1512	-131	0	-95	protector	1702347525
2101335773	-2083	7	-1512	-131	0	-95	protector	1702347525
2101335774	-2096	5	-1500	-131	0	-94	protector	1702347525
2101335775	-2122	8	-1496	-133	0	-94	protector	1702347525
2101335776	-2119	6	-1494	-133	0	-94	protector	1702347525
2105048573	16711	5263	-1653	1044	328	-104	technicquarry	1702579774
2082304740	-3351	-2	4280	-210	-1	267	technicswitch	1701288889
2105048574	16711	5263	-1652	1044	328	-104	technicquarry	1702579774
2101335777	-2128	12	-1535	-133	0	-96	protector	1702347525
2101335778	-2120	10	-1534	-133	0	-96	protector	1702347525
2101335779	-2127	4	-1613	-133	0	-101	protector	1702347525
2101335780	-2126	7	-1601	-133	0	-101	protector	1702347525
2101335781	-2119	4	-1615	-133	0	-101	protector	1702347525
2101335782	-2104	5	-1626	-132	0	-102	protector	1702347525
2101335783	-2126	4	-1625	-133	0	-102	protector	1702347525
2101335784	-2123	7	-1624	-133	0	-102	protector	1702347525
2101335785	-2120	10	-1625	-133	0	-102	protector	1702347525
2105048575	16711	5263	-1651	1044	328	-104	technicquarry	1702579774
2105048576	16711	5263	-1650	1044	328	-104	technicquarry	1702579774
2105048577	16713	5263	-1662	1044	328	-104	technicquarry	1702579774
2105048578	16714	5263	-1662	1044	328	-104	technicquarry	1702579774
2101335786	-2094	7	-1628	-131	0	-102	protector	1702347526
2101335787	-2084	7	-1628	-131	0	-102	protector	1702347526
2067711277	-1184	0	-134	-74	0	-9	protector	1700473353
2067711278	-1192	2	-139	-75	0	-9	privprotector	1700473353
2101335788	-2104	40	-1540	-132	2	-97	protector	1702347526
2101335789	-2101	33	-1539	-132	2	-97	travelnet	1702347526
1576161225	12768	5259	1983	798	328	123	travelnet	1673769261
1112004886	71	6617	-132	4	413	-9	protector	1654292514
1576161226	12772	5254	1974	798	328	123	protector	1673769261
1576161227	12772	5254	1983	798	328	123	protector	1673769261
1576161228	12772	5262	1974	798	328	123	protector	1673769261
2105048579	16715	5263	-1662	1044	328	-104	technicquarry	1702579774
2067711280	-1192	5	-150	-75	0	-10	privprotector	1700473353
2105048580	16716	5263	-1662	1044	328	-104	technicquarry	1702579774
2101335790	-2100	26	-1541	-132	1	-97	protector	1702347526
2101335791	-2099	31	-1543	-132	1	-97	protector	1702347526
1576161229	12772	5262	1983	798	328	123	protector	1673769261
1576161230	12780	5262	1983	798	328	123	protector	1673769261
1576161231	12781	5254	1983	798	328	123	protector	1673769261
2101335792	-2097	9	-1540	-132	0	-97	travelnet	1702347526
2102468421	3	0	217	0	0	13	technicswitch	1702415256
1576161232	12773	5255	1976	798	328	123	sign	1673769261
1576161233	12773	5256	1975	798	328	123	sign	1673769261
2101335793	-2125	10	-1547	-133	0	-97	protector	1702347526
1126440195	-19510	5	-1422	-1220	0	-89	protector	1655323696
2101335794	-2124	10	-1544	-133	0	-97	protector	1702347526
2055590742	-6464	-3	341	-404	-1	21	sign	1699733322
1576161234	12773	5257	1976	798	328	123	sign	1673769261
1576161235	12774	5255	1977	798	328	123	sign	1673769261
2105048581	16717	5263	-1662	1044	328	-104	technicquarry	1702579774
2102468422	0	2	218	0	0	13	protector	1702415256
2102468423	0	8	218	0	0	13	protector	1702415256
2102468424	11	3	218	0	0	13	protector	1702415256
2105048582	16719	5263	-1662	1044	328	-104	technicquarry	1702579774
1748490207	1010	-14	876	63	-1	54	protector	1683576563
2101335795	-2114	9	-1551	-133	0	-97	protector	1702347526
2101335796	-2096	44	-1541	-131	2	-97	protector	1702347526
2101335797	-2092	40	-1546	-131	2	-97	protector	1702347526
1576161236	12774	5257	1977	798	328	123	sign	1673769261
2101335798	-2092	42	-1542	-131	2	-97	protector	1702347526
1576161237	12775	5255	1978	798	328	123	sign	1673769261
1576161238	12775	5257	1978	798	328	123	sign	1673769261
1576161239	12776	5255	1979	798	328	123	sign	1673769261
1576161240	12776	5257	1979	798	328	123	sign	1673769261
1748490208	1011	-1	877	63	-1	54	protector	1683576563
1736286822	-15191	1	-28	-950	0	-2	protector	1682263568
1736286823	-15191	1	-17	-950	0	-2	protector	1682263568
1736286825	-15213	1	-6	-951	0	-1	protector	1682263568
1736286826	-15202	1	-6	-951	0	-1	protector	1682263568
1254917382	-2050	5122	3436	-129	320	214	protector	1660318755
1576161241	12777	5255	1980	798	328	123	sign	1673769261
1576161242	12777	5257	1980	798	328	123	sign	1673769261
1576161243	12778	5255	1981	798	328	123	sign	1673769261
1576161244	12778	5257	1981	798	328	123	sign	1673769261
1576161245	12779	5255	1982	798	328	123	sign	1673769261
2055590743	-6463	-6	350	-404	-1	21	protector	1699733322
1576161246	12779	5257	1982	798	328	123	sign	1673769261
2055590744	-6456	-3	340	-404	-1	21	protector	1699733322
2103433220	-1686	18	519	-106	1	32	travelnet	1702473762
1736286827	-15202	12	-13	-951	0	-1	protector	1682263568
2101335799	-2111	17	-1560	-132	1	-98	protector	1702347526
2101335800	-2117	19	-1562	-133	1	-98	protector	1702347526
2101335801	-2116	17	-1565	-133	1	-98	protector	1702347526
2101335802	-2114	18	-1566	-133	1	-98	protector	1702347526
2101335803	-2099	9	-1566	-132	0	-98	shop	1702347526
2101335804	-2099	9	-1566	-132	0	-98	shop	1702347526
2101335805	-2099	9	-1566	-132	0	-98	shop	1702347526
2101335806	-2099	9	-1566	-132	0	-98	shop	1702347526
2101335807	-2099	10	-1566	-132	0	-98	shop	1702347526
1736286834	-15191	1	-6	-950	0	-1	protector	1682263568
1586460316	-3645	20	-392	-228	1	-25	protector	1674332703
2101335808	-2099	10	-1566	-132	0	-98	shop	1702347526
2101335809	-2099	10	-1566	-132	0	-98	shop	1702347526
2101335810	-2099	10	-1566	-132	0	-98	shop	1702347526
2101335811	-2122	9	-1566	-133	0	-98	protector	1702347526
2089380556	-6236	7345	-4935	-390	459	-309	technicquarry	1701642186
1576161258	12773	5255	1990	798	328	124	sign	1673769261
2101335812	-2120	9	-1556	-133	0	-98	protector	1702347526
2101335813	-2119	9	-1566	-133	0	-98	shop	1702347526
2101335814	-2119	9	-1566	-133	0	-98	shop	1702347526
1576161259	12773	5257	1990	798	328	124	sign	1673769261
1576161260	12774	5255	1989	798	328	124	sign	1673769261
1576161261	12774	5257	1989	798	328	124	sign	1673769261
1576161262	12775	5255	1988	798	328	124	sign	1673769261
1576161263	12775	5257	1988	798	328	124	sign	1673769261
2101335815	-2119	9	-1566	-133	0	-98	shop	1702347526
2101335816	-2119	9	-1566	-133	0	-98	shop	1702347526
1576161264	12776	5255	1987	798	328	124	sign	1673769261
1576161265	12776	5257	1987	798	328	124	sign	1673769261
1576161266	12777	5255	1986	798	328	124	sign	1673769261
1576161267	12777	5257	1986	798	328	124	sign	1673769261
2089380557	-6234	7345	-4944	-390	459	-309	technicquarry	1701642186
2089380558	-6227	7345	-4937	-390	459	-309	technicquarry	1701642186
1000362409	-3068	3	-4612	-192	0	-289	protector	1648533370
2101335817	-2119	9	-1565	-133	0	-98	shop	1702347526
1576161268	12778	5255	1985	798	328	124	sign	1673769261
2089380559	-6214	7372	-4929	-389	460	-309	technicquarry	1701642186
2089380560	-6220	7345	-4944	-389	459	-309	technicquarry	1701642186
1576161269	12778	5257	1985	798	328	124	sign	1673769261
1576161270	12779	5255	1984	798	328	124	sign	1673769261
2078856197	192	15	534	12	0	33	atm	1701089318
1576161271	12779	5257	1984	798	328	124	sign	1673769261
1576161272	12772	5254	1992	798	328	124	protector	1673769261
1576161273	12772	5262	1992	798	328	124	protector	1673769261
2101335818	-2119	9	-1565	-133	0	-98	shop	1702347526
2101335819	-2119	9	-1565	-133	0	-98	shop	1702347526
1765785455	70	17	12143	4	1	758	travelnet	1685114057
1765785456	71	17	12143	4	1	758	protector	1685114057
1294948932	8224	6	25563	514	0	1597	technicswitch	1661968219
2101335820	-2119	9	-1565	-133	0	-98	shop	1702347526
2101335821	-2119	9	-1560	-133	0	-98	shop	1702347526
1158300364	785	19	22058	49	1	1378	jumpdrive	1657149885
1126440196	-19499	5	-1422	-1219	0	-89	protector	1655323696
1126440198	-19479	5	-1389	-1218	0	-87	protector	1655323696
1126440199	-19479	5	-1400	-1218	0	-88	protector	1655323696
2101335822	-2119	9	-1560	-133	0	-98	shop	1702347526
1126440200	-19458	2	-1345	-1217	0	-85	protector	1655323696
1158300366	795	18	22058	49	1	1378	protector	1657149885
2101335823	-2119	9	-1560	-133	0	-98	shop	1702347526
2101335824	-2119	9	-1560	-133	0	-98	shop	1702347526
2089380561	-6218	7345	-4935	-389	459	-309	technicquarry	1701642186
1126440203	-19477	4	-1455	-1218	0	-91	protector	1655323696
2101335825	-2119	10	-1566	-133	0	-98	shop	1702347526
2101335826	-2119	10	-1566	-133	0	-98	shop	1702347526
2101335827	-2119	10	-1566	-133	0	-98	shop	1702347526
1126440205	-19487	3	-1441	-1218	0	-91	protector	1655323696
1126440206	-19477	5	-1433	-1218	0	-90	protector	1655323696
2096532841	576	20	-2989	36	1	-187	sign	1702082088
2101335828	-2119	10	-1566	-133	0	-98	shop	1702347526
1126440208	-19466	4	-1455	-1217	0	-91	protector	1655323696
1126440210	-19457	4	-1444	-1217	0	-91	protector	1655323696
2096532842	577	20	-2989	36	1	-187	sign	1702082088
2101335829	-2119	10	-1565	-133	0	-98	shop	1702347526
2101335830	-2119	10	-1565	-133	0	-98	shop	1702347526
2101335831	-2119	10	-1565	-133	0	-98	shop	1702347526
2101335832	-2119	10	-1565	-133	0	-98	shop	1702347526
2101335833	-2119	10	-1560	-133	0	-98	shop	1702347526
2101335834	-2119	10	-1560	-133	0	-98	shop	1702347526
2089380565	-6249	7345	-4953	-391	459	-310	technicquarry	1701642186
2101335835	-2119	10	-1560	-133	0	-98	shop	1702347526
2101335836	-2119	10	-1560	-133	0	-98	shop	1702347526
2101335837	-2119	10	-1559	-133	0	-98	shop	1702347526
2087110301	-1809	50	58	-114	3	3	protector	1701600989
2101335838	-2119	10	-1559	-133	0	-98	shop	1702347526
1839632794	24989	12	-24011	1561	0	-1501	travelnet	1689057119
1126440197	-19490	5	-1411	-1219	0	-89	protector	1655323696
2101335839	-2119	10	-1559	-133	0	-98	shop	1702347526
2101335840	-2119	10	-1559	-133	0	-98	shop	1702347526
1126440204	-19477	4	-1444	-1218	0	-91	protector	1655323696
2101335841	-2090	8	-1559	-131	0	-98	travelnet	1702347526
1126440207	-19468	4	-1444	-1217	0	-91	protector	1655323696
2101335842	-2090	9	-1560	-131	0	-98	shop	1702347526
1765322981	20087	17	-21128	1255	1	-1321	travelnet	1685074464
2101335843	-2090	9	-1560	-131	0	-98	shop	1702347526
2101335844	-2090	9	-1560	-131	0	-98	shop	1702347526
2101335845	-2090	9	-1560	-131	0	-98	shop	1702347526
2101335846	-2090	10	-1566	-131	0	-98	shop	1702347526
2101335847	-2090	10	-1566	-131	0	-98	shop	1702347526
2101103656	-3300	32	-3805	-207	2	-238	technicswitch	1702339507
2101335848	-2090	10	-1566	-131	0	-98	shop	1702347526
2101335849	-2090	10	-1566	-131	0	-98	shop	1702347526
2101335850	-2090	10	-1560	-131	0	-98	shop	1702347526
2101335851	-2090	10	-1560	-131	0	-98	shop	1702347526
2101335852	-2090	10	-1560	-131	0	-98	shop	1702347526
1024836326	-2061	11	-721	-129	0	-46	protector	1649942664
1024836330	-2061	40	-721	-129	2	-46	protector	1649942664
2101335853	-2090	10	-1560	-131	0	-98	shop	1702347526
2101335854	-2090	10	-1559	-131	0	-98	shop	1702347526
2101335855	-2090	10	-1559	-131	0	-98	shop	1702347526
2101335856	-2090	10	-1559	-131	0	-98	shop	1702347526
1158300365	785	18	22058	49	1	1378	protector	1657149885
2101335857	-2090	10	-1559	-131	0	-98	shop	1702347526
1830804107	30910	6	8125	1931	0	507	travelnet	1688578140
1830804108	30910	5	8124	1931	0	507	protector	1688578140
2101335858	-2090	8	-1560	-131	0	-98	atm	1702347526
2078684450	-6445	115	45	-403	7	2	protector	1701079870
1000362410	-3060	3	-4612	-192	0	-289	protector	1648533370
1000362411	-3043	-2	-4597	-191	-1	-288	protector	1648533370
2078684451	-6448	114	42	-403	7	2	digilinelcd	1701079870
2078684452	-6445	116	40	-403	7	2	technicquarry	1701079870
2078684453	-6445	106	40	-403	6	2	technicquarry	1701079870
2078684454	-6445	105	45	-403	6	2	protector	1701079870
2069824642	-2634	5289	-2219	-165	330	-139	protector	1700590034
1095437943	-2406	8	-2108	-151	0	-132	protector	1653297932
2069824643	-2632	5287	-2220	-165	330	-139	protector	1700590034
2069824644	-2626	5289	-2214	-165	330	-139	protector	1700590034
1652305236	43	2	-1733	2	0	-109	protector	1677873166
1576161305	12763	5254	1983	797	328	123	protector	1673769261
1576161306	12763	5262	1983	797	328	123	protector	1673769261
2103920830	-2795	109	-492	-175	6	-31	jumpdrive	1702501819
2103920831	-2794	109	-492	-175	6	-31	jumpdrive	1702501819
1283824420	-5677	42	6589	-355	2	411	protector	1661534455
2103920832	-2786	108	-487	-175	6	-31	jumpdrive	1702501819
2103920833	-2786	109	-487	-175	6	-31	technicswitch	1702501819
2103920834	-2788	124	-451	-175	7	-29	travelnet	1702501819
1530583351	-2550	22	4073	-160	1	254	protector	1671384916
2103920835	-2787	116	-462	-175	7	-29	travelnet	1702501819
1126440209	-19466	4	-1444	-1217	0	-91	protector	1655323696
2103920836	-2786	124	-451	-175	7	-29	travelnet	1702501819
1000439653	-2367	10	-4282	-148	0	-268	protector	1648540949
1126440211	-19468	4	-1433	-1217	0	-90	protector	1655323696
2103920837	-2787	127	-451	-175	7	-29	jumpdrive	1702501819
1126440214	-19488	5	-1422	-1218	0	-89	protector	1655323697
2103920838	-2722	109	-491	-171	6	-31	technicswitch	1702501819
2103920839	-2730	119	-475	-171	7	-30	privprotector	1702501819
2103920840	-2726	115	-470	-171	7	-30	privprotector	1702501819
1126440216	-19477	5	-1422	-1218	0	-89	protector	1655323697
1126440217	-19468	4	-1422	-1217	0	-89	protector	1655323697
2103920841	-2725	114	-474	-171	7	-30	privprotector	1702501819
2103920842	-2734	115	-465	-171	7	-30	protector	1702501819
2103920843	-2729	120	-474	-171	7	-30	protector	1702501819
2099204828	-7629	22	-5255	-477	1	-329	protector	1702228800
1126440219	-19457	4	-1422	-1217	0	-89	protector	1655323697
2099204829	-7618	22	-5255	-477	1	-329	protector	1702228800
2103920844	-2724	123	-474	-171	7	-30	protector	1702501819
1126440226	-19446	2	-1350	-1216	0	-85	protector	1655323697
2103920845	-2733	115	-474	-171	7	-30	jumpdrive	1702501819
2055337903	4744	14	26404	296	0	1650	travelnet	1699722487
2103920846	-2733	115	-466	-171	7	-30	jumpdrive	1702501819
2097325697	-8077	-14	-7917	-505	-1	-495	jumpdrive	1702127825
2097325698	-8076	-15	-7909	-505	-1	-495	jumpdrive	1702127825
2097325699	-8069	-15	-7916	-505	-1	-495	jumpdrive	1702127825
2097325700	-8068	-14	-7908	-505	-1	-495	jumpdrive	1702127825
2097325701	-8078	-16	-7917	-505	-1	-495	protector	1702127825
2083401089	-2878	11	-216	-180	0	-14	protector	1701363526
2074637542	-2654	4	-1276	-166	0	-80	travelnet	1700892337
2083401090	-2868	15	-220	-180	0	-14	protector	1701363526
2103920847	-2731	122	-480	-171	7	-30	jumpdrive	1702501819
2097325703	-8080	-16	-7935	-505	-1	-496	jumpdrive	1702127825
2097325704	-8077	-14	-7933	-505	-1	-496	jumpdrive	1702127825
1000439726	-2368	-6	-4260	-148	-1	-267	protector	1648540982
2097325705	-8076	-15	-7925	-505	-1	-496	jumpdrive	1702127825
2097325706	-8069	-15	-7932	-505	-1	-496	jumpdrive	1702127825
1024836325	-2061	0	-721	-129	0	-46	protector	1649942664
1024836327	-2061	14	-723	-129	0	-46	protector	1649942664
2103920848	-2729	119	-474	-171	7	-30	jumpdrive	1702501819
1024836328	-2061	26	-721	-129	1	-46	protector	1649942664
1024836329	-2061	33	-721	-129	2	-46	protector	1649942664
1126440212	-19457	4	-1433	-1217	0	-90	protector	1655323696
1024836331	-2061	46	-721	-129	2	-46	protector	1649942664
2103920849	-2729	119	-466	-171	7	-30	jumpdrive	1702501819
1126440213	-19477	5	-1411	-1218	0	-89	protector	1655323697
1126440215	-19479	5	-1411	-1218	0	-89	protector	1655323697
2083401094	-2836	25	-247	-178	1	-16	protector	1701363526
1126440218	-19468	5	-1411	-1217	0	-89	protector	1655323697
2103920850	-2729	123	-470	-171	7	-30	jumpdrive	1702501819
2103920851	-2725	115	-474	-171	7	-30	jumpdrive	1702501819
2103920852	-2725	123	-474	-171	7	-30	jumpdrive	1702501819
2103920853	-2726	115	-473	-171	7	-30	travelnet	1702501819
2103920854	-2734	114	-465	-171	7	-30	travelnet	1702501819
2103920855	-2734	116	-475	-171	7	-30	technicswitch	1702501819
2103920856	-2734	116	-467	-171	7	-30	technicswitch	1702501819
1126440220	-19457	4	-1411	-1217	0	-89	protector	1655323697
1974473714	4101	2	-684	256	0	-43	privprotector	1693849471
2097325707	-8068	-14	-7924	-505	-1	-496	jumpdrive	1702127825
2097325708	-8093	-14	-7917	-506	-1	-495	jumpdrive	1702127825
1974473715	4101	2	-675	256	0	-43	privprotector	1693849471
1644719332	1251	62	2145	78	3	134	technicswitch	1677320737
1974473716	4101	2	-702	256	0	-44	privprotector	1693849471
2097325709	-8092	-15	-7909	-506	-1	-495	jumpdrive	1702127825
1974473717	4101	2	-693	256	0	-44	privprotector	1693849471
1974473718	4101	2	-729	256	0	-46	privprotector	1693849471
2103920857	-2732	116	-465	-171	7	-30	technicswitch	1702501819
1788937060	-540	25	-4791	-34	1	-300	protector	1686434053
1788937061	-532	26	-4800	-34	1	-300	protector	1686434053
1788937062	-529	25	-4791	-34	1	-300	protector	1686434053
2103920858	-2731	118	-470	-171	7	-30	technicswitch	1702501819
2083401095	-2830	25	-267	-177	1	-17	protector	1701363526
2083401096	-2829	18	-269	-177	1	-17	protector	1701363526
2083401097	-2826	25	-275	-177	1	-18	protector	1701363526
2083401098	-2819	25	-284	-177	1	-18	protector	1701363526
1780144063	7360	95	-3472	460	5	-217	protector	1685913809
1973866135	-928	0	631	-58	0	39	protector	1693797739
1973866136	-928	0	633	-58	0	39	protector	1693797739
1780144064	7360	95	-3471	460	5	-217	protector	1685913809
1780144065	7360	95	-3470	460	5	-217	protector	1685913809
2083401099	-2786	7	-274	-175	0	-18	train	1701363526
1973866137	-923	0	637	-58	0	39	protector	1693797739
1973866138	-931	0	631	-59	0	39	protector	1693797739
2083401100	-2787	4	-281	-175	0	-18	protector	1701363526
2103920859	-2729	119	-472	-171	7	-30	technicswitch	1702501819
2103920860	-2729	120	-468	-171	7	-30	technicswitch	1702501819
1780144066	7360	95	-3469	460	5	-217	protector	1685913809
1780144067	7360	95	-3468	460	5	-217	protector	1685913809
1780144068	7360	95	-3467	460	5	-217	protector	1685913809
2103920861	-2729	123	-471	-171	7	-30	technicswitch	1702501819
1780144069	7361	95	-3472	460	5	-217	protector	1685913809
1062989875	-2400	18	-1298	-150	1	-82	protector	1651652371
1062989877	-2389	18	-1298	-150	1	-82	protector	1651652371
1780144070	7361	95	-3471	460	5	-217	protector	1685913809
2103920862	-2727	118	-470	-171	7	-30	technicswitch	1702501819
2103920863	-2725	116	-473	-171	7	-30	technicswitch	1702501819
2103433221	-1684	22	527	-106	1	32	protector	1702473762
2103920864	-2725	124	-473	-171	7	-30	technicswitch	1702501819
1780144071	7361	95	-3470	460	5	-217	protector	1685913809
863369141	-3549	-11	927	-222	-1	57	protector	1640049280
863369143	-3538	-11	927	-222	-1	57	protector	1640049280
2095007887	0	7	-1003	0	0	-63	train	1701990501
2095007888	0	7	-1000	0	0	-63	protector	1701990501
2095007889	0	8	-1000	0	0	-63	travelnet	1701990501
874594489	2305	-16	-230	144	-1	-15	protector	1640536397
2095007890	-3	7	-1000	-1	0	-63	train	1701990501
2010545286	-1424	17	1725	-89	1	107	protector	1696526378
1780144072	7361	95	-3469	460	5	-217	protector	1685913809
2010545287	-1418	17	1716	-89	1	107	protector	1696526378
2010545288	-1416	17	1725	-89	1	107	protector	1696526378
2103920865	-2759	117	-486	-173	7	-31	protector	1702501819
2010545289	-1409	17	1716	-89	1	107	protector	1696526378
874594493	2349	-16	-230	146	-1	-15	protector	1640536397
2103920866	-2758	118	-483	-173	7	-31	protector	1702501819
2103920867	-2759	118	-486	-173	7	-31	jumpdrive	1702501819
874594494	2360	-16	-230	147	-1	-15	protector	1640536397
874594496	2382	-16	-230	148	-1	-15	protector	1640536397
874594497	2426	-16	-230	151	-1	-15	protector	1640536397
2103920868	-2759	118	-483	-173	7	-31	jumpdrive	1702501819
1780144073	7361	95	-3468	460	5	-217	protector	1685913809
1780144074	7361	95	-3467	460	5	-217	protector	1685913809
2103920869	-2759	119	-483	-173	7	-31	jumpdrive	1702501819
1780144075	7362	95	-3472	460	5	-217	protector	1685913809
1616313550	-6049	34	11348	-379	2	709	protector	1675679971
1616313551	-6025	71	11333	-377	4	708	protector	1675679971
2103920870	-2760	118	-487	-173	7	-31	technicswitch	1702501819
2103920871	-2760	119	-482	-173	7	-31	technicswitch	1702501819
2069091498	-3461	19	3130	-217	1	195	protector	1700545556
2097325710	-8085	-15	-7916	-506	-1	-495	jumpdrive	1702127825
1383548634	-11268	5220	-9351	-705	326	-585	travelnet	1665789425
2069091499	-3457	19	3121	-217	1	195	protector	1700545556
2103920872	-2759	117	-474	-173	7	-30	protector	1702501819
2069091500	-3452	21	3116	-216	1	194	protector	1700545556
2069091501	-3441	19	3115	-216	1	194	protector	1700545556
2097325711	-8084	-14	-7908	-506	-1	-495	jumpdrive	1702127825
2103920873	-2766	126	-469	-173	7	-30	protector	1702501819
1062989876	-2399	20	-1301	-150	1	-82	protector	1651652371
1062989878	-2388	20	-1301	-150	1	-82	protector	1651652371
2103920874	-2766	127	-469	-173	7	-30	jumpdrive	1702501819
2103920875	-2759	118	-474	-173	7	-30	jumpdrive	1702501819
2099204860	-7598	26	-5231	-475	1	-327	protector	1702228801
1780144076	7362	95	-3471	460	5	-217	protector	1685913809
1780144077	7362	95	-3470	460	5	-217	protector	1685913809
1780144078	7362	95	-3469	460	5	-217	protector	1685913809
1780144079	7362	95	-3468	460	5	-217	protector	1685913809
2101335915	-2079	4	-1639	-130	0	-103	protector	1702347527
2101335916	-2079	7	-1636	-130	0	-103	protector	1702347527
2101335917	-2065	8	-1636	-130	0	-103	protector	1702347527
2101335918	-2090	7	-1644	-131	0	-103	protector	1702347527
2101335919	-2080	4	-1627	-130	0	-102	protector	1702347527
2101335920	-2067	8	-1631	-130	0	-102	protector	1702347527
2101335921	-2064	4	-1639	-129	0	-103	protector	1702347527
2101335922	-2052	7	-1648	-129	0	-103	protector	1702347527
1780144080	7362	95	-3467	460	5	-217	protector	1685913809
2101335923	-2051	7	-1639	-129	0	-103	protector	1702347527
1780144081	7363	95	-3472	460	5	-217	protector	1685913809
2101335924	-2051	5	-1628	-129	0	-102	protector	1702347527
2101335925	-2112	10	-1641	-132	0	-103	protector	1702347527
2101335926	-2103	11	-1642	-132	0	-103	protector	1702347527
1780144082	7363	95	-3471	460	5	-217	protector	1685913809
1780144083	7363	95	-3470	460	5	-217	protector	1685913809
2101335927	-2126	7	-1637	-133	0	-103	protector	1702347527
1780144084	7363	95	-3469	460	5	-217	protector	1685913809
1819057819	-3225	-1	-44	-202	-1	-3	protector	1688055461
2101335928	-2125	8	-1641	-133	0	-103	protector	1702347527
1780144085	7363	95	-3468	460	5	-217	protector	1685913809
2101335929	-2079	7	-1664	-130	0	-104	protector	1702347527
2101335930	-2079	7	-1650	-130	0	-104	protector	1702347527
2018118818	-285	14136	889	-18	883	55	technicquarry	1697121566
2101335931	-2070	4	-1653	-130	0	-104	protector	1702347527
2018118819	-285	14136	891	-18	883	55	technicquarry	1697121566
2101335932	-2088	7	-1662	-131	0	-104	protector	1702347527
863369140	-3549	-11	916	-222	-1	57	protector	1640049280
2101335933	-2088	7	-1651	-131	0	-104	protector	1702347527
2018118820	-285	14136	893	-18	883	55	technicquarry	1697121566
2018118821	-285	14136	895	-18	883	55	technicquarry	1697121566
2018118822	-284	14138	889	-18	883	55	technicswitch	1697121566
2018118823	-284	14138	891	-18	883	55	technicswitch	1697121566
2101335934	-2060	7	-1657	-129	0	-104	protector	1702347527
2018118824	-284	14138	893	-18	883	55	technicswitch	1697121566
2018118825	-284	14138	895	-18	883	55	technicswitch	1697121566
2018118826	-295	14136	897	-19	883	56	technicquarry	1697121566
2101335935	-2054	8	-1661	-129	0	-104	protector	1702347527
2101335936	-2102	5	-1655	-132	0	-104	protector	1702347527
863369142	-3538	-11	916	-222	-1	57	protector	1640049280
1780144086	7363	95	-3467	460	5	-217	protector	1685913809
1780144087	7360	96	-3478	460	6	-218	protector	1685913810
1780144088	7360	97	-3478	460	6	-218	protector	1685913810
1780144089	7360	98	-3478	460	6	-218	protector	1685913810
2018118827	-296	14138	897	-19	883	56	technicswitch	1697121566
2018118828	-285	14136	897	-18	883	56	technicquarry	1697121566
2018118829	-284	14138	897	-18	883	56	technicswitch	1697121566
1780144090	7360	99	-3478	460	6	-218	protector	1685913810
2101335937	-2126	7	-1655	-133	0	-104	protector	1702347527
2101335938	-2121	7	-1663	-133	0	-104	protector	1702347527
2101335939	-2114	7	-1655	-133	0	-104	protector	1702347527
2100790033	6624	174	23011	414	10	1438	jumpdrive	1702327041
1651013237	-3579	32	-1045	-224	2	-66	protector	1677763235
2100790034	6625	175	23012	414	10	1438	technicswitch	1702327041
2101335940	-2056	4	-1606	-129	0	-101	travelnet	1702347527
2101335941	-2127	8	-1584	-133	0	-99	protector	1702347527
2101335942	-2117	6	-1574	-133	0	-99	protector	1702347527
2101335943	-2116	10	-1580	-133	0	-99	protector	1702347527
2101335944	-2093	10	-1582	-131	0	-99	atm	1702347527
2101335945	-2093	8	-1582	-131	0	-99	travelnet	1702347527
2101335946	-2118	7	-1589	-133	0	-100	protector	1702347527
2101335947	-2115	8	-1595	-133	0	-100	protector	1702347527
2101335948	-2105	5	-1480	-132	0	-93	protector	1702347527
2099970099	-8737	5117	2493	-547	319	155	travelnet	1702270155
2101335949	-2103	5	-1480	-132	0	-93	protector	1702347527
2101335950	-2103	5	-1475	-132	0	-93	protector	1702347527
2101335951	-2143	12	-1512	-134	0	-95	protector	1702347527
2101335952	-2142	14	-1512	-134	0	-95	protector	1702347527
2101335953	-2137	11	-1512	-134	0	-95	protector	1702347527
2101335954	-2134	10	-1505	-134	0	-95	protector	1702347527
2101335955	-2131	10	-1512	-134	0	-95	protector	1702347527
2103433222	-1690	20	521	-106	1	32	protector	1702473762
2101335956	-2095	5	-1474	-131	0	-93	protector	1702347527
2101335957	-2087	5	-1485	-131	0	-93	protector	1702347527
2101335958	-2085	5	-1479	-131	0	-93	protector	1702347527
2101335959	-2089	2	-1457	-131	0	-92	protector	1702347527
2040726760	-12929	5	13445	-809	0	840	protector	1698628265
2101335960	-2135	16	-1536	-134	1	-96	protector	1702347527
2101335961	-2151	16	-1523	-135	1	-96	travelnet	1702347527
2101335962	-2142	14	-1524	-134	0	-96	protector	1702347527
2097898906	-2952	3	1019	-185	0	63	sign	1702154791
2097898907	-2948	3	1015	-185	0	63	sign	1702154791
2101335963	-2132	15	-1527	-134	0	-96	protector	1702347527
2103433223	-1688	19	513	-106	1	32	protector	1702473762
1815950840	-255	5189	-145	-16	324	-10	protector	1687886997
874594485	2261	-16	-230	141	-1	-15	protector	1640536397
2103433224	-1687	29	521	-106	1	32	protector	1702473762
2103433225	-1684	24	519	-106	1	32	protector	1702473762
2105250170	4680	15	-166	292	0	-11	protector	1702589131
2105250171	4691	15	-166	293	0	-11	protector	1702589131
874594490	2316	-16	-230	144	-1	-15	protector	1640536397
874594491	2327	-16	-230	145	-1	-15	protector	1640536397
2105250172	4702	15	-166	293	0	-11	protector	1702589131
2103491120	771	5	-1461	48	0	-92	atm	1702476601
1780144091	7360	100	-3478	460	6	-218	protector	1685913810
1780144092	7360	101	-3478	460	6	-218	protector	1685913810
1615228900	-2944	19	-624	-184	1	-39	border	1675641316
1780144093	7360	102	-3478	460	6	-218	protector	1685913810
1780144094	7360	103	-3478	460	6	-218	protector	1685913810
1780144095	7360	104	-3478	460	6	-218	protector	1685913810
1780144096	7360	105	-3478	460	6	-218	protector	1685913810
1780144097	7360	106	-3477	460	6	-218	protector	1685913810
1780144098	7360	106	-3476	460	6	-218	protector	1685913810
1780144099	7360	106	-3475	460	6	-218	protector	1685913810
1780144100	7360	106	-3474	460	6	-218	protector	1685913810
1780144101	7360	106	-3473	460	6	-218	protector	1685913810
1780144102	7361	96	-3478	460	6	-218	protector	1685913810
1780144103	7361	97	-3478	460	6	-218	protector	1685913810
1780144104	7361	98	-3478	460	6	-218	protector	1685913810
1615228901	-2944	18	-624	-184	1	-39	privprotector	1675641316
2103491121	777	11	-1468	48	0	-92	technicswitch	1702476601
1780144105	7361	99	-3478	460	6	-218	protector	1685913810
1780144106	7361	100	-3478	460	6	-218	protector	1685913810
1780144107	7361	101	-3478	460	6	-218	protector	1685913810
1780144108	7361	102	-3478	460	6	-218	protector	1685913810
1780144109	7361	103	-3478	460	6	-218	protector	1685913810
1780144110	7361	104	-3478	460	6	-218	protector	1685913810
1780144111	7361	105	-3478	460	6	-218	protector	1685913810
1780144112	7361	106	-3477	460	6	-218	protector	1685913810
1761783947	-103	6587	309	-7	411	19	travelnet	1684739775
1780144113	7361	106	-3476	460	6	-218	protector	1685913810
2103491122	769	5	-1461	48	0	-92	travelnet	1702476601
2103491123	774	5	-1464	48	0	-92	protector	1702476601
1780144114	7361	106	-3475	460	6	-218	protector	1685913810
1780144115	7361	106	-3474	460	6	-218	protector	1685913810
2105250175	4680	15	-188	292	0	-12	protector	1702589131
2097325761	-8077	-14	-7901	-505	-1	-494	jumpdrive	1702127825
2097325762	-8076	-15	-7893	-505	-1	-494	jumpdrive	1702127825
1780144116	7361	106	-3473	460	6	-218	protector	1685913810
1780144117	7362	96	-3478	460	6	-218	protector	1685913810
1780144118	7362	97	-3478	460	6	-218	protector	1685913810
2097325763	-8069	-15	-7900	-505	-1	-494	jumpdrive	1702127825
1780144119	7362	98	-3478	460	6	-218	protector	1685913810
2097325764	-8068	-14	-7892	-505	-1	-494	jumpdrive	1702127825
2105250176	4680	15	-177	292	0	-12	protector	1702589131
1802316191	-259	15982	-546	-17	998	-35	protector	1687122213
2105250177	4691	15	-188	293	0	-12	protector	1702589131
2105250178	4691	15	-177	293	0	-12	protector	1702589131
2105250179	4702	15	-188	293	0	-12	protector	1702589131
2105250180	4702	15	-177	293	0	-12	protector	1702589131
1793091406	24000	7	-24003	1500	0	-1501	train	1686644402
874594492	2338	-16	-230	146	-1	-15	protector	1640536397
874594495	2371	-16	-230	148	-1	-15	protector	1640536397
2097268274	59	5287	160	3	330	10	protector	1702126116
1126440287	-19446	4	-1411	-1216	0	-89	protector	1655323698
1126440288	-19446	4	-1433	-1216	0	-90	protector	1655323698
2097268275	58	5287	160	3	330	10	train	1702126116
2097268276	61	5287	164	3	330	10	train	1702126116
2097268277	49	5289	163	3	330	10	travelnet	1702126116
2081963839	-16189	-3	-1622	-1012	-1	-102	protector	1701271052
2081963840	-16186	-1	-1628	-1012	-1	-102	protector	1701271052
2097268278	49	5289	165	3	330	10	travelnet	1702126116
2102866237	-2320	15	1682	-145	0	105	protector	1702441184
795648474	11000	7	-1000	687	0	-63	protector	1636878952
2103491143	-3735	8	-2618	-234	0	-164	protector	1702476601
2103491144	-3735	14	-2618	-234	0	-164	protector	1702476601
2102866238	-2320	15	1693	-145	0	105	protector	1702441184
2102866239	-2320	11	1682	-145	0	105	protector	1702441184
1780144120	7362	99	-3478	460	6	-218	protector	1685913810
1780144121	7362	100	-3478	460	6	-218	protector	1685913810
1780144122	7362	101	-3478	460	6	-218	protector	1685913810
1780144123	7362	102	-3478	460	6	-218	protector	1685913810
2103491146	774	16	-1464	48	1	-92	protector	1702476601
1780144124	7362	103	-3478	460	6	-218	protector	1685913810
2103491147	763	5	-1464	47	0	-92	protector	1702476601
2102866240	-2320	11	1693	-145	0	105	protector	1702441184
2102866241	-2309	11	1682	-145	0	105	protector	1702441184
1126440286	-19446	4	-1422	-1216	0	-89	protector	1655323698
2102866242	-2309	11	1693	-145	0	105	protector	1702441184
2102866243	-2335	19	1674	-146	1	104	protector	1702441184
2102866244	-2320	20	1671	-145	1	104	protector	1702441184
2102866245	-2309	17	1671	-145	1	104	protector	1702441184
1780144125	7362	104	-3478	460	6	-218	protector	1685913810
1780144126	7362	105	-3478	460	6	-218	protector	1685913810
2066284974	-2331	20	-3745	-146	1	-235	sign	1700400874
2103463426	-1824	32	-3406	-114	2	-213	protector	1702474871
2066284975	-2321	22	-3754	-146	1	-235	xpprotector	1700400874
1780144127	7362	106	-3477	460	6	-218	protector	1685913810
1780144128	7362	106	-3476	460	6	-218	protector	1685913810
1780144129	7362	106	-3475	460	6	-218	protector	1685913810
1780144130	7362	106	-3474	460	6	-218	protector	1685913810
1780144131	7362	106	-3473	460	6	-218	protector	1685913810
1780144132	7363	96	-3478	460	6	-218	protector	1685913810
2066284976	-2332	19	-3746	-146	1	-235	protector	1700400874
2066284977	-2329	21	-3749	-146	1	-235	protector	1700400874
2066284978	-2326	21	-3745	-146	1	-235	protector	1700400874
2066284979	-2325	17	-3750	-146	1	-235	protector	1700400874
2102693654	-2496	1	306	-156	0	19	protector	1702435846
2102693655	-2496	1	317	-156	0	19	protector	1702435846
1780144133	7363	97	-3478	460	6	-218	protector	1685913810
1780144134	7363	98	-3478	460	6	-218	protector	1685913810
1780144135	7363	99	-3478	460	6	-218	protector	1685913810
1780144136	7363	100	-3478	460	6	-218	protector	1685913810
1780144137	7363	101	-3478	460	6	-218	protector	1685913810
795648475	11000	8	-1000	687	0	-63	travelnet	1636878952
1780144138	7363	102	-3478	460	6	-218	protector	1685913810
2102693656	-2556	17	332	-160	1	20	protector	1702435846
2102693657	-2555	16	325	-160	1	20	protector	1702435846
2066284980	-2324	17	-3746	-146	1	-235	protector	1700400874
1780144139	7363	103	-3478	460	6	-218	protector	1685913810
2102693658	-2550	17	332	-160	1	20	protector	1702435846
1780144140	7363	104	-3478	460	6	-218	protector	1685913810
1780144141	7363	105	-3478	460	6	-218	protector	1685913810
1780144142	7363	106	-3477	460	6	-218	protector	1685913810
1780144143	7363	106	-3476	460	6	-218	protector	1685913810
1780144144	7363	106	-3475	460	6	-218	protector	1685913810
1780144145	7363	106	-3474	460	6	-218	protector	1685913810
2102693659	-2546	18	325	-160	1	20	protector	1702435846
2066284981	-2324	18	-3756	-146	1	-235	protector	1700400874
2066284982	-2321	19	-3752	-146	1	-235	protector	1700400874
1780144146	7363	106	-3473	460	6	-218	protector	1685913810
1780144147	7364	102	-3478	460	6	-218	protector	1685913810
1000439744	-2345	-1	-4267	-147	-1	-267	protector	1648540982
1780144148	7364	103	-3478	460	6	-218	protector	1685913810
1780144149	7364	104	-3478	460	6	-218	protector	1685913810
2094695945	-16328	24	-1532	-1021	1	-96	sign	1701975408
2044404806	3982	86	839	248	5	52	travelnet	1698934128
2066284988	-2322	11	-3750	-146	0	-235	sign	1700400874
2066284989	-2322	11	-3749	-146	0	-235	sign	1700400874
1643383485	-208	8117	-147	-13	507	-10	travelnet	1677235983
1643383486	-207	8117	-146	-13	507	-10	protector	1677235983
2066284990	-2322	11	-3748	-146	0	-235	sign	1700400874
2102780836	-2926	-1	305	-183	-1	19	technicswitch	1702437550
2094695946	-16328	24	-1523	-1021	1	-96	sign	1701975408
2094695947	-16328	25	-1529	-1021	1	-96	sign	1701975408
2094695948	-16325	25	-1523	-1021	1	-96	sign	1701975408
2094695949	-16325	31	-1532	-1021	1	-96	sign	1701975408
2083430392	-3044	22	-143	-191	1	-9	protector	1701364775
1780144150	7364	105	-3478	460	6	-218	protector	1685913810
2083430393	-3039	10	-133	-190	0	-9	protector	1701364775
2083430394	-3037	15	-143	-190	0	-9	protector	1701364775
2083430395	-3031	9	-143	-190	0	-9	protector	1701364775
2083430396	-3031	15	-143	-190	0	-9	protector	1701364775
2083430397	-3029	10	-134	-190	0	-9	protector	1701364775
2083430398	-3047	10	-136	-191	0	-9	protector	1701364775
2083430399	-3044	9	-143	-191	0	-9	protector	1701364775
2083430400	-3044	15	-143	-191	0	-9	protector	1701364775
2083430402	-3010	15	-115	-189	0	-8	protector	1701364775
2083430405	-3044	22	-159	-191	1	-10	protector	1701364775
1618262193	4419	5265	3353	276	329	209	technicquarry	1675732432
1618262194	4421	5264	3353	276	329	209	protector	1675732432
1083816226	-5191	6	6837	-325	0	427	protector	1652657988
1618262195	4420	5266	3353	276	329	209	technicswitch	1675732432
2105335684	7553	-9	-3228	472	-1	-202	technicswitch	1702592201
2105335685	7552	-7	-3226	472	-1	-202	protector	1702592201
2105335686	7555	-15	-3226	472	-1	-202	protector	1702592201
2105250229	4680	15	-199	292	0	-13	protector	1702589132
2105250230	4691	15	-199	293	0	-13	protector	1702589132
2105250231	4702	15	-199	293	0	-13	protector	1702589132
2105250232	4680	19	-210	292	1	-14	protector	1702589132
2081963892	-16204	-3	-1620	-1013	-1	-102	protector	1701271052
2105250233	4680	21	-221	292	1	-14	protector	1702589132
2105250234	4691	19	-210	293	1	-14	protector	1702589133
2105250235	4691	21	-221	293	1	-14	protector	1702589133
2105250236	4702	19	-210	293	1	-14	protector	1702589133
2105250237	4702	21	-221	293	1	-14	protector	1702589133
1663307047	-4095	1	2389	-256	0	149	protector	1679073212
2105335687	7560	-6	-3226	472	-1	-202	protector	1702592201
1663307048	-4084	1	2389	-256	0	149	protector	1679073212
1780144151	7364	106	-3477	460	6	-218	protector	1685913810
2105335688	7563	-11	-3227	472	-1	-202	protector	1702592201
1780144152	7364	106	-3476	460	6	-218	protector	1685913810
2105335689	7566	-15	-3226	472	-1	-202	protector	1702592201
2105335690	7566	-7	-3226	472	-1	-202	protector	1702592201
2105335691	7566	-7	-3221	472	-1	-202	protector	1702592201
1780144153	7364	106	-3475	460	6	-218	protector	1685913810
1780144154	7364	106	-3474	460	6	-218	protector	1685913810
1780144155	7364	106	-3473	460	6	-218	protector	1685913810
1780144156	7365	102	-3478	460	6	-218	protector	1685913810
1780144157	7365	103	-3478	460	6	-218	protector	1685913810
1780144158	7365	104	-3478	460	6	-218	protector	1685913810
1780144159	7365	105	-3478	460	6	-218	protector	1685913810
1780144160	7365	106	-3477	460	6	-218	protector	1685913810
1780144161	7365	106	-3476	460	6	-218	protector	1685913810
1180793037	-653	15622	901	-41	976	56	protector	1658163652
740242858	12706	5262	2040	794	328	127	protector	1634511840
1780144162	7365	106	-3475	460	6	-218	protector	1685913810
2087110426	-1807	49	53	-113	3	3	technicswitch	1701600990
2092130446	973	3	1709	60	0	106	technicswitch	1701819597
1068698622	-5718	2	5512	-358	0	344	protector	1651948526
1793145612	25000	7	-21000	1562	0	-1313	protector	1686649458
1793145613	25000	7	-21003	1562	0	-1313	train	1686649458
2098499114	-3224	30	449	-202	1	28	jumpdrive	1702188835
2092327842	-1886	2	1061	-118	0	66	protector	1701833627
2092327843	-1875	2	1061	-118	0	66	protector	1701833627
1793145614	25003	7	-21000	1562	0	-1313	train	1686649458
2098297061	184	5290	-27	11	330	-2	protector	1702181990
1780144163	7365	106	-3474	460	6	-218	protector	1685913810
1780144164	7365	106	-3473	460	6	-218	protector	1685913810
1780144165	7366	102	-3478	460	6	-218	protector	1685913810
1780144166	7366	103	-3478	460	6	-218	protector	1685913810
1780144167	7366	104	-3478	460	6	-218	protector	1685913810
1780144168	7366	105	-3478	460	6	-218	protector	1685913810
1780144169	7366	106	-3477	460	6	-218	protector	1685913810
1780144170	7366	106	-3476	460	6	-218	protector	1685913810
1780144171	7366	106	-3475	460	6	-218	protector	1685913810
1793145615	25000	8	-21000	1562	0	-1313	travelnet	1686649458
2098297062	184	5290	-25	11	330	-2	poi	1702181990
2098297063	184	5289	-37	11	330	-3	train	1702181990
1780144172	7366	106	-3474	460	6	-218	protector	1685913810
2098297064	184	5290	-37	11	330	-3	train	1702181990
1652305451	65	2	-1733	4	0	-109	protector	1677873185
1475373784	1297	14	3104	81	0	194	protector	1669173371
1475373785	1298	3	3116	81	0	194	protector	1669173371
1780144173	7366	106	-3473	460	6	-218	protector	1685913810
1780144174	7367	102	-3477	460	6	-218	protector	1685913810
2098297065	176	5290	-36	11	330	-3	protector	1702181990
2098297066	184	5290	-38	11	330	-3	protector	1702181990
1780144175	7367	102	-3476	460	6	-218	protector	1685913810
1475373786	1309	3	3105	81	0	194	protector	1669173371
1780144176	7367	102	-3475	460	6	-218	protector	1685913810
1780144177	7367	102	-3474	460	6	-218	protector	1685913810
1663307049	-4106	1	2389	-257	0	149	protector	1679073212
2099375070	-4013	7	56	-251	0	3	protector	1702238350
1652305452	76	2	-1733	4	0	-109	protector	1677873185
1780144178	7367	102	-3473	460	6	-218	protector	1685913810
1780144179	7367	103	-3477	460	6	-218	protector	1685913810
2098499115	-3224	29	449	-202	1	28	protector	1702188835
2069091633	-3434	29	3113	-215	1	194	protector	1700545589
1780144180	7367	103	-3476	460	6	-218	protector	1685913810
1780144181	7367	103	-3475	460	6	-218	protector	1685913810
1780144182	7367	103	-3474	460	6	-218	protector	1685913810
1780144183	7367	103	-3473	460	6	-218	protector	1685913810
1780144184	7367	104	-3477	460	6	-218	protector	1685913810
1780144185	7367	104	-3476	460	6	-218	protector	1685913810
1780144186	7367	104	-3475	460	6	-218	protector	1685913810
1780144187	7367	104	-3474	460	6	-218	protector	1685913810
1780144188	7367	104	-3473	460	6	-218	protector	1685913810
1780144189	7367	105	-3477	460	6	-218	protector	1685913810
1780144190	7367	105	-3476	460	6	-218	protector	1685913810
1780144191	7367	105	-3475	460	6	-218	protector	1685913810
2069091634	-3436	18	3114	-215	1	194	travelnet	1700545589
2098499116	-3223	31	449	-202	1	28	technicswitch	1702188835
2099375071	-4013	6	45	-251	0	2	protector	1702238350
2057084615	-21418	100	-23700	-1339	6	-1482	jumpdrive	1699811160
2057084616	-21418	101	-23700	-1339	6	-1482	protector	1699811160
1495264741	19121	5295	53	1195	330	3	nuclearreactor	1670159708
1780144192	7367	105	-3474	460	6	-218	protector	1685913810
2057084617	-21418	101	-23699	-1339	6	-1482	technicswitch	1699811160
2065063355	2000	7	1000	125	0	62	protector	1700350789
2065063356	2000	8	1000	125	0	62	travelnet	1700350789
1495264742	19127	5295	53	1195	330	3	nuclearreactor	1670159708
2097126839	-976	20	848	-61	1	53	protector	1702119681
2097126840	-963	20	848	-61	1	53	protector	1702119681
1495264743	19127	5295	59	1195	330	3	nuclearreactor	1670159708
1495264744	19120	5286	59	1195	330	3	protector	1670159708
2097126841	-942	16	869	-59	1	54	protector	1702119681
1443875449	-4725	167	-4397	-296	10	-275	protector	1667707926
1180793100	-653	15567	890	-41	972	55	protector	1658163653
1443875450	-4725	167	-4386	-296	10	-275	protector	1667707926
1558067910	-2151	-14	3869	-135	-1	241	travelnet	1672807666
2104090631	-2103	5	342	-132	0	21	technicswitch	1702510349
1558067911	-2149	-14	3869	-135	-1	241	protector	1672807666
2104090632	-2109	8	336	-132	0	21	protector	1702510349
1495264745	19121	5285	48	1195	330	3	protector	1670159708
2104090633	-2106	8	350	-132	0	21	protector	1702510349
2104090634	-2100	7	336	-132	0	21	protector	1702510349
2104090635	-2100	8	340	-132	0	21	protector	1702510349
2104090636	-2097	9	349	-132	0	21	protector	1702510349
1180793102	-642	15556	890	-41	972	55	protector	1658163653
1495264746	19121	5286	48	1195	330	3	protector	1670159708
2099744019	28305	39	-21000	1769	2	-1313	protector	1702257493
2103348886	-2621	12	1989	-164	0	124	protector	1702469467
1495264747	19121	5286	58	1195	330	3	protector	1670159708
2102468549	-11	2	218	-1	0	13	protector	1702415256
2102468550	-11	8	218	-1	0	13	protector	1702415256
1780144193	7367	105	-3473	460	6	-218	protector	1685913810
1780144194	7361	100	-3474	460	6	-218	technicswitch	1685913810
1780144195	7361	97	-3476	460	6	-218	travelnet	1685913810
2102468552	30	23	217	1	1	13	protector	1702415256
2102468553	30	12	217	1	0	13	protector	1702415256
2102468554	30	1	217	1	0	13	protector	1702415256
1741016299	-284	5010	1021	-18	313	63	protector	1682867730
2104090642	-2091	9	342	-131	0	21	protector	1702510349
2102468558	0	8	207	0	0	12	protector	1702415256
2102468559	11	3	207	0	0	12	protector	1702415256
2102468560	15	2	197	0	0	12	protector	1702415256
2048363340	2707	-7	991	169	-1	61	protector	1699209240
2094695950	-16324	31	-1523	-1021	1	-96	sign	1701975408
1780144196	7360	95	-3477	460	5	-218	protector	1685913810
2094695951	-16322	24	-1532	-1021	1	-96	sign	1701975408
1994979500	-3416	-1	-167	-214	-1	-11	travelnet	1695320582
2094695952	-16321	24	-1532	-1021	1	-96	sign	1701975408
2094695953	-16321	24	-1523	-1021	1	-96	sign	1701975408
1780144197	7360	95	-3476	460	5	-218	protector	1685913810
2097126842	-942	16	879	-59	1	54	protector	1702119681
1780144198	7360	95	-3475	460	5	-218	protector	1685913810
1780144199	7360	95	-3474	460	5	-218	protector	1685913810
2102468561	-11	8	207	-1	0	12	protector	1702415256
1994979501	-3422	-3	-169	-214	-1	-11	protector	1695320582
1994979502	-3417	-3	-162	-214	-1	-11	protector	1695320582
2103348887	-2610	12	1989	-164	0	124	protector	1702469467
1780144200	7360	95	-3473	460	5	-218	protector	1685913810
1780144201	7361	95	-3477	460	5	-218	protector	1685913810
2104090643	-2091	10	349	-131	0	21	protector	1702510349
1495264748	19121	5286	60	1195	330	3	protector	1670159708
1495264749	19122	5286	59	1195	330	3	protector	1670159708
1495264750	19132	5285	48	1195	330	3	protector	1670159708
1495264751	19132	5285	59	1195	330	3	protector	1670159708
2104090644	-2090	9	337	-131	0	21	protector	1702510349
2092327860	-1918	2	1107	-120	0	69	protector	1701833627
2104090645	-2086	10	340	-131	0	21	protector	1702510349
2048363342	2631	85	1125	164	5	70	protector	1699209241
2048363343	2632	88	1125	164	5	70	protector	1699209241
2048363344	2637	85	1129	164	5	70	protector	1699209241
2048363345	2638	85	1121	164	5	70	protector	1699209241
2048363346	2635	73	1126	164	4	70	protector	1699209241
2048363347	2640	73	1122	165	4	70	protector	1699209241
2048363348	2645	73	1129	165	4	70	protector	1699209241
2092327861	-1908	4	1115	-120	0	69	protector	1701833627
1780144202	7361	95	-3476	460	5	-218	protector	1685913810
1116513246	-104	5287	632	-7	330	39	protector	1654512115
2092327862	-1907	3	1107	-120	0	69	protector	1701833627
2092327863	-1929	3	1107	-121	0	69	protector	1701833627
2092327864	-1902	4	1115	-119	0	69	protector	1701833627
2092327865	-1897	3	1105	-119	0	69	protector	1701833627
2092327866	-1886	3	1105	-118	0	69	protector	1701833628
2104090646	-2084	11	350	-131	0	21	protector	1702510349
1780144203	7361	95	-3475	460	5	-218	protector	1685913810
2103348892	-2614	41	2077	-164	2	129	protector	1702469467
2103348893	-2614	19	2066	-164	1	129	protector	1702469467
2103348894	-2614	19	2077	-164	1	129	protector	1702469467
2103348895	-2614	30	2066	-164	1	129	protector	1702469467
2103348896	-2614	30	2077	-164	1	129	protector	1702469467
2048363349	2648	68	1127	165	4	70	protector	1699209241
2048363350	2651	73	1123	165	4	70	protector	1699209241
2104090647	-2081	10	337	-131	0	21	protector	1702510349
1495264752	19132	5286	48	1195	330	3	protector	1670159708
1495264753	19132	5286	59	1195	330	3	protector	1670159708
1495264754	19121	5282	54	1195	330	3	travelnet	1670159708
1495264755	19121	5287	57	1195	330	3	travelnet	1670159708
1495264756	19122	5282	54	1195	330	3	travelnet	1670159708
1495264757	19123	5290	61	1195	330	3	technicswitch	1670159708
1495264758	19120	5284	59	1195	330	3	protector	1670159708
1122389850	-342	5212	-30079	-22	325	-1880	protector	1654960409
1495264759	19121	5284	58	1195	330	3	protector	1670159708
2104090652	-2098	8	335	-132	0	20	protector	1702510349
2048363351	2641	63	1127	165	3	70	protector	1699209241
2048363352	2646	63	1124	165	3	70	protector	1699209241
1495264760	19121	5284	60	1195	330	3	protector	1670159708
1495264761	19122	5284	59	1195	330	3	protector	1670159708
1495264762	19121	5274	53	1195	329	3	nuclearreactor	1670159708
1495264763	19127	5274	53	1195	329	3	nuclearreactor	1670159708
1495264764	19127	5274	59	1195	329	3	nuclearreactor	1670159708
1495264765	19121	5274	59	1195	329	3	jumpdrive	1670159708
1495264766	19121	5274	48	1195	329	3	protector	1670159708
1495264767	19132	5274	48	1195	329	3	protector	1670159708
1495264768	19132	5274	59	1195	329	3	protector	1670159708
1495264769	19120	5264	48	1195	329	3	technicquarry	1670159708
2048363353	2654	63	1125	165	3	70	protector	1699209241
1495264770	19122	5264	48	1195	329	3	technicquarry	1670159708
1495264771	19123	5264	48	1195	329	3	technicquarry	1670159708
1495264772	19124	5264	48	1195	329	3	technicquarry	1670159708
1390521149	-3866	33	-2725	-242	2	-171	protector	1666105771
1390521150	-3862	33	-2722	-242	2	-171	protector	1666105771
1390521151	-3859	34	-2727	-242	2	-171	protector	1666105771
2079763678	-4095	44	2761	-256	2	172	protector	1701135193
1495264773	19125	5264	48	1195	329	3	technicquarry	1670159708
1495264774	19126	5264	48	1195	329	3	technicquarry	1670159708
1495264775	19127	5264	48	1195	329	3	technicquarry	1670159708
1495264776	19128	5264	48	1195	329	3	technicquarry	1670159708
1495264777	19129	5264	48	1195	329	3	technicquarry	1670159708
1495264778	19130	5264	48	1195	329	3	technicquarry	1670159708
1495264779	19131	5264	48	1195	329	3	technicquarry	1670159708
1495264780	19132	5264	49	1195	329	3	technicquarry	1670159708
1495264781	19132	5264	50	1195	329	3	technicquarry	1670159708
1495264782	19132	5264	51	1195	329	3	technicquarry	1670159708
1495264783	19132	5264	52	1195	329	3	technicquarry	1670159708
1495264784	19132	5264	53	1195	329	3	technicquarry	1670159708
1495264785	19132	5264	54	1195	329	3	technicquarry	1670159708
1495264786	19132	5264	55	1195	329	3	technicquarry	1670159708
1495264787	19132	5264	56	1195	329	3	technicquarry	1670159708
1495264788	19132	5264	57	1195	329	3	technicquarry	1670159708
1495264789	19132	5264	58	1195	329	3	technicquarry	1670159708
2048363356	2635	44	1005	164	2	62	protector	1699209241
2048363357	2639	23	998	164	1	62	protector	1699209241
2097899055	-2934	7	1000	-184	0	62	protector	1702154792
2048363360	2640	20	1003	165	1	62	protector	1699209241
2048363361	2645	26	996	165	1	62	protector	1699209241
2048363362	2653	28	1000	165	1	62	protector	1699209241
1495264790	19132	5264	60	1195	329	3	technicquarry	1670159708
1495264791	19132	5264	61	1195	329	3	technicquarry	1670159708
1495264792	19132	5264	62	1195	329	3	technicquarry	1670159708
1495264793	19132	5264	63	1195	329	3	technicquarry	1670159708
1495264794	19122	5264	59	1195	329	3	travelnet	1670159708
1780144204	7361	95	-3474	460	5	-218	protector	1685913810
1780144205	7361	95	-3473	460	5	-218	protector	1685913810
1495264795	19122	5265	49	1195	329	3	technicswitch	1670159708
1780144206	7362	95	-3477	460	5	-218	protector	1685913810
1780144207	7362	95	-3476	460	5	-218	protector	1685913810
1780144208	7362	95	-3475	460	5	-218	protector	1685913810
1780144209	7362	95	-3474	460	5	-218	protector	1685913810
2079763679	-4094	44	2767	-256	2	172	protector	1701135193
2079763680	-4088	44	2767	-256	2	172	protector	1701135193
2040726868	-12920	5	13445	-808	0	840	protector	1698628282
2040726869	-12958	19	13489	-810	1	843	protector	1698628282
2040726870	-12958	19	13496	-810	1	843	protector	1698628282
2079763681	-4077	44	2767	-255	2	172	protector	1701135193
1780144210	7362	95	-3473	460	5	-218	protector	1685913810
1780144211	7363	95	-3477	460	5	-218	protector	1685913810
1780144212	7363	95	-3476	460	5	-218	protector	1685913810
1495264796	19131	5265	60	1195	329	3	technicswitch	1670159708
1495264797	19120	5274	59	1195	329	3	protector	1670159708
1495264798	19121	5274	58	1195	329	3	protector	1670159708
1780144213	7363	95	-3475	460	5	-218	protector	1685913810
1780144214	7363	95	-3474	460	5	-218	protector	1685913810
2079763682	-4066	44	2767	-255	2	172	protector	1701135193
1780144215	7363	95	-3473	460	5	-218	protector	1685913810
763406474	-5686	5	-9516	-356	0	-595	protector	1635704347
2103348911	3618	3	9934	226	0	620	technicswitch	1702469468
1495264799	19121	5274	60	1195	329	3	protector	1670159708
1495264800	19122	5274	59	1195	329	3	protector	1670159708
1495264801	19120	5264	70	1195	329	4	technicquarry	1670159708
1495264802	19122	5264	70	1195	329	4	technicquarry	1670159708
1495264803	19123	5264	70	1195	329	4	technicquarry	1670159708
1495264804	19124	5264	70	1195	329	4	technicquarry	1670159708
1122389851	-341	5212	-30079	-22	325	-1880	travelnet	1654960409
2089763777	-3571	92	-6573	-224	5	-411	protector	1701654909
2097126843	-931	13	862	-59	0	53	protector	1702119681
2103348916	3636	2	9951	227	0	621	technicswitch	1702469468
2103348917	3541	3	10045	221	0	627	protector	1702469468
1423067290	247	6602	163	15	412	10	travelnet	1667019048
2092412940	0	9900	-11	0	618	-1	protector	1701836898
2066776431	-1202	15538	3724	-76	971	232	protector	1700418634
2103348918	3547	2	10038	221	0	627	protector	1702469468
1495264805	19125	5264	70	1195	329	4	technicquarry	1670159708
1495264806	19126	5264	70	1195	329	4	technicquarry	1670159708
1495264807	19127	5264	70	1195	329	4	technicquarry	1670159708
1495264808	19128	5264	70	1195	329	4	technicquarry	1670159708
1495264809	19129	5264	70	1195	329	4	technicquarry	1670159708
1180793101	-642	15556	884	-41	972	55	protector	1658163653
1495264810	19130	5264	70	1195	329	4	technicquarry	1670159708
1495264811	19131	5264	70	1195	329	4	technicquarry	1670159708
1495264812	19132	5264	64	1195	329	4	technicquarry	1670159708
1495264813	19132	5264	65	1195	329	4	technicquarry	1670159708
1495264814	19132	5264	66	1195	329	4	technicquarry	1670159708
1495264815	19132	5264	67	1195	329	4	technicquarry	1670159708
1495264816	19132	5264	68	1195	329	4	technicquarry	1670159708
1495264817	19132	5264	69	1195	329	4	technicquarry	1670159708
1495264818	19121	5274	70	1195	329	4	protector	1670159708
1495264819	19132	5274	70	1195	329	4	protector	1670159708
1495264820	19120	5265	69	1195	329	4	technicswitch	1670159708
1495264821	19121	5274	65	1195	329	4	nuclearreactor	1670159708
1495264822	19127	5274	65	1195	329	4	nuclearreactor	1670159708
1495264824	19115	5274	65	1194	329	4	nuclearreactor	1670159708
1495264825	19110	5274	70	1194	329	4	protector	1670159708
2092412941	11	9900	-11	0	618	-1	protector	1701836898
2105335743	7563	23	-3210	472	1	-201	protector	1702592202
2105335744	7552	1	-3203	472	0	-201	protector	1702592202
2018118954	-306	14271	879	-20	891	54	travelnet	1697121566
2105335745	7564	1	-3207	472	0	-201	protector	1702592202
1312383792	-3034	20	4512	-190	1	282	travelnet	1662707505
1312383793	-3029	22	4512	-190	1	282	protector	1662707505
1657810963	-3477	3	2370	-218	0	148	protector	1678389279
1180793103	-642	15567	890	-41	972	55	protector	1658163653
2105335746	7564	1	-3201	472	0	-201	protector	1702592202
2105335747	7564	5	-3214	472	0	-201	protector	1702592202
2105335748	7564	14	-3214	472	0	-201	protector	1702592202
1657810964	-3476	3	2380	-218	0	148	protector	1678389279
2103491259	-3747	5	-2623	-235	0	-164	atm	1702476618
2103491260	-3746	5	-2622	-235	0	-164	travelnet	1702476618
2103491261	-3746	9	-2609	-235	0	-164	travelnet	1702476618
2103491262	-3757	8	-2618	-235	0	-164	protector	1702476618
2103491263	-3746	8	-2618	-235	0	-164	protector	1702476618
2103491264	-3746	14	-2618	-235	0	-164	protector	1702476618
813717241	-2403	1	-5560	-151	0	-348	protector	1637755770
2103491265	-3732	5	-2602	-234	0	-163	travelnet	1702476633
2097126850	-1022	26	893	-64	1	55	protector	1702119681
763406475	-5685	5	-9507	-356	0	-595	protector	1635704347
2103491266	-3735	8	-2607	-234	0	-163	protector	1702476633
2103491267	-3735	14	-2607	-234	0	-163	protector	1702476633
2103491268	-3732	8	-2606	-234	0	-163	technicswitch	1702476633
2097126851	-1038	23	889	-65	1	55	protector	1702119681
2030057510	-4483	9	546	-281	0	34	protector	1697955495
2030057511	-4493	9	546	-281	0	34	protector	1697955495
2030057512	-4483	8	556	-281	0	34	protector	1697955495
2097126852	-1035	21	895	-65	1	55	protector	1702119681
2103491269	-3731	6	-2605	-234	0	-163	technicswitch	1702476633
2097126853	-1031	26	894	-65	1	55	protector	1702119682
2097126854	-1024	9	894	-64	0	55	protector	1702119682
2063713733	-220	15	1422	-14	0	88	xpprotector	1700308088
2105335749	7564	1	-3190	472	0	-200	protector	1702592202
1495264826	19110	5264	64	1194	329	4	technicquarry	1670159708
1495264827	19110	5264	65	1194	329	4	technicquarry	1670159708
1495264828	19110	5264	66	1194	329	4	technicquarry	1670159708
1495264829	19110	5264	67	1194	329	4	technicquarry	1670159708
2105335750	7571	5	-3214	473	0	-201	protector	1702592202
2105335751	7575	1	-3207	473	0	-201	protector	1702592202
2105335752	7575	1	-3201	473	0	-201	protector	1702592202
2096842075	-3603	101	4520	-226	6	282	travelnet	1702104251
2096842076	-3607	109	4514	-226	6	282	protector	1702104251
2096842077	-3607	109	4527	-226	6	282	protector	1702104251
2096842078	-3601	100	4521	-226	6	282	technicswitch	1702104251
1973866304	-919	2	650	-58	0	40	protector	1693797756
1973866305	-919	2	658	-58	0	41	protector	1693797756
1973866306	-919	2	669	-58	0	41	protector	1693797756
2096842079	-3601	100	4520	-226	6	282	jumpdrive	1702104251
2096842080	-3601	104	4520	-226	6	282	protector	1702104251
2105335753	7575	14	-3214	473	0	-201	protector	1702592202
2105335754	7582	4	-3209	473	0	-201	protector	1702592202
2078007132	-2649	15	447	-166	0	27	protector	1701035835
2078007133	-2648	15	437	-166	0	27	protector	1701035835
1982485956	1984	116	-1507	124	7	-95	technicquarry	1694461559
1982485957	1984	116	-1505	124	7	-95	technicquarry	1694461559
1982485958	1993	116	-1516	124	7	-95	technicquarry	1694461559
2095460200	5440	-1	325	340	-1	20	protector	1702011908
1495264830	19110	5264	68	1194	329	4	technicquarry	1670159708
1982485959	1995	116	-1516	124	7	-95	technicquarry	1694461559
1982485960	1997	116	-1516	124	7	-95	technicquarry	1694461559
1083816321	-5179	1	6828	-324	0	426	protector	1652657988
1495264831	19112	5264	70	1194	329	4	technicquarry	1670159708
1495264832	19113	5264	70	1194	329	4	technicquarry	1670159708
1495264833	19114	5264	70	1194	329	4	technicquarry	1670159708
1495264834	19115	5264	70	1194	329	4	technicquarry	1670159708
1495264835	19116	5264	70	1194	329	4	technicquarry	1670159708
1495264836	19117	5264	70	1194	329	4	technicquarry	1670159708
2097126855	-1014	10	894	-64	0	55	protector	1702119682
2097126856	-1037	10	883	-65	0	55	protector	1702119682
2095460201	5451	-1	325	340	-1	20	protector	1702011908
1495264837	19118	5264	70	1194	329	4	technicquarry	1670159708
2097126857	-1034	9	894	-65	0	55	protector	1702119682
1495264838	19119	5264	70	1194	329	4	technicquarry	1670159708
1982485961	1999	116	-1516	124	7	-95	technicquarry	1694461559
1251434518	-19154	6	-1376	-1198	0	-86	protector	1660174992
1495264839	19121	5295	65	1195	330	4	nuclearreactor	1670159708
1495264840	19127	5295	65	1195	330	4	nuclearreactor	1670159708
1495264841	19121	5285	70	1195	330	4	protector	1670159708
1495264842	19121	5286	70	1195	330	4	protector	1670159708
1982485962	1984	116	-1503	124	7	-94	technicquarry	1694461559
2103348940	3539	4	10055	221	0	628	protector	1702469468
2103348943	3529	3	10060	220	0	628	protector	1702469468
1982485963	1984	116	-1501	124	7	-94	technicquarry	1694461559
2095460203	5429	-1	336	339	-1	21	protector	1702011908
1495264843	19132	5285	70	1195	330	4	protector	1670159708
1495264844	19132	5286	70	1195	330	4	protector	1670159708
1495264845	19122	5283	65	1195	330	4	technicswitch	1670159708
2048363380	2658	15	1047	166	0	65	protector	1699209241
2048363381	2659	3	1043	166	0	65	protector	1699209241
2102722864	-2668	2	318	-167	0	19	travelnet	1702436436
2102722865	-2662	5	317	-167	0	19	travelnet	1702436436
1982485964	1984	116	-1499	124	7	-94	technicquarry	1694461559
1982485965	1984	116	-1497	124	7	-94	technicquarry	1694461559
2102722866	-2664	3	316	-167	0	19	technicswitch	1702436436
2102722867	-2664	1	318	-167	0	19	protector	1702436436
2099516979	6757	-13	-1621	422	-1	-102	protector	1702245032
2102722868	-2664	5	307	-167	0	19	protector	1702436436
1982485966	1984	116	-1495	124	7	-94	technicquarry	1694461559
1982485967	1984	116	-1493	124	7	-94	technicquarry	1694461559
2048363382	2659	3	1053	166	0	65	protector	1699209241
2105307659	-3992	43	2807	-250	2	175	travelnet	1702590928
2105307660	-3993	43	2806	-250	2	175	protector	1702590928
2105307661	-3989	43	2806	-250	2	175	atm	1702590928
1995063239	-3899	0	4980	-244	0	311	protector	1695327058
1974473896	4118	87	-703	257	5	-44	travelnet	1693849473
1995063240	-3894	0	4981	-244	0	311	protector	1695327058
1995063241	-3894	0	4973	-244	0	310	protector	1695327058
2105307662	-3989	43	2805	-250	2	175	shop	1702590928
2105307663	-3989	43	2807	-250	2	175	shop	1702590928
863074400	-10599	10	-19264	-663	0	-1204	protector	1640038761
2103433410	-1789	-13	449	-112	-1	28	protector	1702473762
2103433411	-1789	-13	460	-112	-1	28	protector	1702473762
2069568924	17784	5252	-2572	1111	328	-161	protector	1700577067
1716124143	-6647	24	222	-416	1	13	protector	1681547052
2069568925	17784	5260	-2572	1111	328	-161	protector	1700577067
2103348966	3532	2	10041	220	0	627	protector	1702469468
2103348967	3524	6	10043	220	0	627	travelnet	1702469468
1825066698	-1455	7	1110	-91	0	69	protector	1688272487
1825066699	-1452	7	1106	-91	0	69	protector	1688272487
2103921021	-2753	111	-400	-173	6	-25	atm	1702501824
2103921022	-2753	108	-400	-173	6	-25	travelnet	1702501824
2103921023	-2766	107	-399	-173	6	-25	shop	1702501824
2103921024	-2766	107	-397	-173	6	-25	shop	1702501824
2103921025	-2766	107	-396	-173	6	-25	shop	1702501824
2103921026	-2766	107	-387	-173	6	-25	shop	1702501824
2073959050	589	4	-274	36	0	-18	travelnet	1700853299
2073959051	590	3	-273	36	0	-18	poi	1700853299
2099744042	28975	43	-17000	1810	2	-1063	technicquarry	1702257495
2099744043	28975	39	-17000	1810	2	-1063	protector	1702257495
2103921027	-2765	107	-387	-173	6	-25	shop	1702501824
863074436	-10599	10	-19121	-663	0	-1196	protector	1640038762
863074437	-10599	10	-19110	-663	0	-1195	protector	1640038762
863074438	-10599	10	-19099	-663	0	-1194	protector	1640038762
1157992153	6813	19	10166	425	1	635	protector	1657133822
863074440	-10599	10	-19077	-663	0	-1193	protector	1640038762
2103921028	-2764	107	-387	-173	6	-25	shop	1702501824
2103921029	-2766	107	-388	-173	6	-25	digiterm	1702501824
1251434519	-19153	7	-1363	-1198	0	-86	protector	1660174992
1251434520	-19144	6	-1374	-1197	0	-86	protector	1660174992
2103921030	-2764	107	-388	-173	6	-25	digiterm	1702501824
2103921031	-2758	108	-392	-173	6	-25	jumpdrive	1702501824
2103921032	-2757	108	-392	-173	6	-25	technicswitch	1702501824
2103921033	-2754	110	-400	-173	6	-25	sign	1702501824
2103921034	-2753	110	-399	-173	6	-25	sign	1702501824
2103921035	-2766	107	-394	-173	6	-25	shop	1702501824
2103921036	-2766	107	-393	-173	6	-25	shop	1702501824
2105077490	-3055	2	3073	-191	0	192	protector	1702582655
2097325892	-8060	-13	-7925	-504	-1	-496	jumpdrive	1702127825
863074399	-10599	10	-19275	-663	0	-1205	protector	1640038761
863074401	-10599	10	-19253	-663	0	-1204	protector	1640038761
863074405	-10599	10	-19286	-663	0	-1206	protector	1640038761
1799870322	-25662	7500	6611	-1604	468	413	privprotector	1687032594
1799870323	-25662	7500	6622	-1604	468	413	privprotector	1687032594
1836456863	-7348	5223	349	-460	326	21	protector	1688920079
2096533150	1000	8	-3000	62	0	-188	travelnet	1702082140
2096533151	997	7	-3000	62	0	-188	train	1702082140
2096533152	1000	7	-2997	62	0	-188	train	1702082140
2096533153	1000	7	-3000	62	0	-188	protector	1702082140
2087110510	-1809	43	58	-114	2	3	protector	1701600990
2087110511	-1809	31	58	-114	1	3	protector	1701600990
2010545421	-1424	2	1723	-89	0	107	protector	1696526378
2010545422	-1419	2	1714	-89	0	107	protector	1696526378
2010545423	-1416	2	1723	-89	0	107	protector	1696526378
2010545424	-1413	2	1714	-89	0	107	protector	1696526378
2087110512	-1813	27	61	-114	1	3	travelnet	1701600990
1158300546	754	18	21957	47	1	1372	protector	1657149905
2087110517	-1810	50	36	-114	3	2	protector	1701600990
2087110518	-1809	48	34	-114	3	2	protector	1701600990
1251817548	-3771	21	-2661	-236	1	-167	protector	1660192805
2010545425	-1440	17	1716	-90	1	107	protector	1696526378
2010545426	-1440	17	1725	-90	1	107	protector	1696526378
2010545427	-1432	17	1716	-90	1	107	protector	1696526378
2010545428	-1432	17	1725	-90	1	107	protector	1696526378
2010545429	-1426	17	1716	-90	1	107	protector	1696526378
2010545430	-1440	17	1699	-90	1	106	protector	1696526378
2010545431	-1428	17	1699	-90	1	106	protector	1696526378
2087110519	-1809	38	34	-114	2	2	protector	1701600990
2087110520	-1809	43	34	-114	2	2	protector	1701600990
2087110521	-1809	26	45	-114	1	2	protector	1701600990
1157992152	6802	19	10166	425	1	635	protector	1657133822
863074434	-10599	10	-19143	-663	0	-1197	protector	1640038762
863074435	-10599	10	-19132	-663	0	-1196	protector	1640038762
863074439	-10599	10	-19088	-663	0	-1193	protector	1640038762
863074443	-10599	10	-19044	-663	0	-1191	protector	1640038762
1825066723	-1472	52	1117	-92	3	69	protector	1688272489
2087110522	-1809	27	34	-114	1	2	protector	1701600990
2087110523	-1833	30	38	-115	1	2	travelnet	1701600990
2097268317	58	5287	150	3	330	9	protector	1702126117
2097268318	58	5287	153	3	330	9	train	1702126117
2093539689	368	6618	768	23	413	48	protector	1701908751
2093539690	373	6613	769	23	413	48	protector	1701908751
2093539691	376	6618	770	23	413	48	protector	1701908751
2093539692	377	6613	773	23	413	48	protector	1701908751
2093539693	378	6618	778	23	413	48	protector	1701908751
2022151183	-2003	91	-41	-126	5	-3	protector	1697403408
2022151184	-2014	91	-30	-126	5	-2	protector	1697403408
2022151185	-2003	80	-30	-126	5	-2	protector	1697403408
1839442251	23500	23	-20500	1468	1	-1282	protector	1689043557
2022151186	-2003	91	-30	-126	5	-2	protector	1697403408
2022151187	-2003	91	-19	-126	5	-2	protector	1697403408
1614351356	-1077	74	1727	-68	4	107	protector	1675627608
1614351357	-1075	76	1722	-68	4	107	protector	1675627608
2103039748	-1763	5	401	-111	0	25	privprotector	1702447566
2103039749	-1764	4	413	-111	0	25	protector	1702447566
2022151188	-2004	53	-39	-126	3	-3	protector	1697403408
2099884374	21944	81	-22050	1371	5	-1379	technicswitch	1702265584
2022151189	-2001	51	-41	-126	3	-3	protector	1697403408
2083261292	-1892	45	280	-119	2	17	protector	1701354557
2083261293	-1887	20	272	-118	1	17	protector	1701354557
2103463614	-1824	22	-3388	-114	1	-212	protector	1702474872
2103463615	-1813	23	-3389	-114	1	-212	protector	1702474872
2103463616	-1813	23	-3384	-114	1	-212	protector	1702474872
2103463617	-1813	23	-3379	-114	1	-212	protector	1702474872
2103463618	-1821	22	-3410	-114	1	-214	travelnet	1702474872
2103463619	-1821	23	-3418	-114	1	-214	protector	1702474872
2103463620	-1816	23	-3418	-114	1	-214	protector	1702474872
2022151190	-2015	53	-28	-126	3	-2	protector	1697403408
2083261294	-1876	20	276	-118	1	17	protector	1701354557
2083261295	-1888	8	273	-118	0	17	protector	1701354557
2022151191	-2004	53	-28	-126	3	-2	protector	1697403408
1825066730	-1458	16	1106	-92	1	69	protector	1688272489
2022151192	-2015	26	-48	-126	1	-3	protector	1697403408
1825066731	-1458	26	1106	-92	1	69	protector	1688272489
2083261296	-1888	8	284	-118	0	17	protector	1701354557
2083261297	-1885	8	279	-118	0	17	protector	1701354557
2083261298	-1879	7	277	-118	0	17	protector	1701354557
2099941608	-1644	47	1169	-103	2	73	protector	1702268700
2099941609	-1644	47	1180	-103	2	73	protector	1702268700
1825066732	-1458	7	1106	-92	0	69	protector	1688272489
1825066733	-1452	16	1106	-91	1	69	protector	1688272489
863074441	-10599	10	-19066	-663	0	-1192	protector	1640038762
863074442	-10599	10	-19055	-663	0	-1191	protector	1640038762
2083261299	-1877	8	273	-118	0	17	protector	1701354557
2099603093	-505	16149	72	-32	1009	4	protector	1702249349
1825066734	-1452	26	1106	-91	1	69	protector	1688272489
1825066735	-1472	52	1101	-92	3	68	protector	1688272489
1495264913	19115	5295	53	1194	330	3	nuclearreactor	1670159708
1495264914	19115	5295	59	1194	330	3	nuclearreactor	1670159708
2103039766	-1780	98	398	-112	6	24	protector	1702447566
2022151193	-2015	26	-37	-126	1	-3	protector	1697403408
1626178922	-18750	3	13608	-1172	0	850	protector	1676218360
1626178923	-18739	3	13608	-1172	0	850	protector	1676218360
1626178924	-18761	3	13608	-1173	0	850	protector	1676218360
1626178925	-18783	3	13586	-1174	0	849	protector	1676218360
2103039767	-1790	41	392	-112	2	24	protector	1702447566
1825066736	-1458	16	1100	-92	1	68	protector	1688272489
1825066737	-1458	26	1100	-92	1	68	protector	1688272489
1156289793	9000	4	0	562	0	0	protector	1657012406
1626178926	-18783	3	13597	-1174	0	849	protector	1676218360
1495264915	19110	5285	48	1194	330	3	protector	1670159708
1825066738	-1452	16	1100	-91	1	68	protector	1688272489
1495264916	19110	5285	59	1194	330	3	protector	1670159708
1495264917	19110	5286	48	1194	330	3	protector	1670159708
1495264918	19110	5286	59	1194	330	3	protector	1670159708
1158300544	754	18	21977	47	1	1373	protector	1657149905
1158300545	754	19	21965	47	1	1372	jumpdrive	1657149905
874641973	8630	-16	-230	539	-1	-15	protector	1640537205
874641974	8641	-16	-230	540	-1	-15	protector	1640537205
1158300547	754	18	21967	47	1	1372	protector	1657149905
1167104850	-2845	107	-7874	-178	6	-493	protector	1657613444
2103039768	-1780	41	392	-112	2	24	protector	1702447566
1626178927	-18772	3	13586	-1174	0	849	protector	1676218360
1825066739	-1452	26	1100	-91	1	68	protector	1688272489
2022151194	-2004	26	-48	-126	1	-3	protector	1697403408
2022151195	-2004	26	-37	-126	1	-3	protector	1697403408
874641978	8685	-16	-230	542	-1	-15	protector	1640537205
2103039773	-1791	23	395	-112	1	24	protector	1702447566
2022151196	-2026	26	-48	-127	1	-3	protector	1697403408
874641979	8696	-16	-230	543	-1	-15	protector	1640537205
874641981	8718	-16	-230	544	-1	-15	protector	1640537205
2022151197	-2026	26	-37	-127	1	-3	protector	1697403408
874641983	8740	-16	-230	546	-1	-15	protector	1640537205
1626178931	-18750	3	13586	-1172	0	849	protector	1676218360
2098413949	-3346	7	3128	-210	0	195	shop	1702185823
2022151198	-2015	26	-26	-126	1	-2	protector	1697403408
1150749995	-255	5604	-30255	-16	350	-1891	protector	1656626515
1716124190	-6640	25	222	-415	1	13	protector	1681547053
1626178932	-18750	3	13597	-1172	0	849	protector	1676218360
1626178933	-18739	3	13586	-1172	0	849	protector	1676218360
2022151199	-2004	26	-26	-126	1	-2	protector	1697403408
2022151200	-1992	91	-41	-125	5	-3	protector	1697403408
1626178934	-18739	3	13597	-1172	0	849	protector	1676218360
2098413950	-3346	7	3129	-210	0	195	sign	1702185823
2061323558	210	5285	-252	13	330	-16	protector	1700138575
1626178937	-18783	3	13575	-1174	0	848	protector	1676218360
2103039774	-1784	29	395	-112	1	24	protector	1702447566
1626178938	-18772	3	13575	-1174	0	848	protector	1676218360
2065434897	-2839	8	717	-178	0	44	protector	1700364400
2010545464	-1408	2	1703	-88	0	106	protector	1696526395
2065434898	-2839	9	706	-178	0	44	protector	1700364400
2103039775	-1792	5	385	-112	0	24	privprotector	1702447566
2103039776	-1781	5	385	-112	0	24	privprotector	1702447566
2010545465	-1393	14	1697	-88	0	106	protector	1696526395
2103039777	-1781	5	396	-112	0	24	privprotector	1702447566
2065434902	-2839	8	728	-178	0	45	protector	1700364400
1512478544	10024	-7	-1439	626	-1	-90	protector	1670705762
1626178944	80	6642	109	5	415	6	protector	1676218360
2010545466	-1393	14	1708	-88	0	106	protector	1696526395
2022151201	-1992	91	-30	-125	5	-2	protector	1697403408
2022151202	-1992	91	-19	-125	5	-2	protector	1697403408
2040726990	-12920	22	13440	-808	1	840	protector	1698628283
2040726991	-12942	15	13534	-809	0	845	sign	1698628283
2040726992	-12945	15	13534	-810	0	845	sign	1698628283
892321453	-26403	3	-23200	-1651	0	-1450	protector	1641311705
1989744592	785	3	385	49	0	24	protector	1694963833
1989744593	785	4	386	49	0	24	protector	1694963833
2103039778	-1791	6	395	-112	0	24	protector	1702447566
1989744594	785	9	388	49	0	24	protector	1694963833
1989744595	793	0	386	49	0	24	protector	1694963833
2103039779	-1791	13	395	-112	0	24	protector	1702447566
874641975	8652	-16	-230	540	-1	-15	protector	1640537205
874641977	8674	-16	-230	542	-1	-15	protector	1640537205
874641980	8707	-16	-230	544	-1	-15	protector	1640537205
874641984	8751	-16	-230	546	-1	-15	protector	1640537205
874641985	8762	-16	-230	547	-1	-15	protector	1640537205
2103463621	-1813	23	-3414	-114	1	-214	protector	1702474872
2097783564	86	22	498	5	1	31	sign	1702150030
2097783565	94	16	500	5	1	31	sign	1702150030
2097783566	88	15	500	5	0	31	sign	1702150030
1985679062	-1722	58	23	-108	3	1	protector	1694707566
2103463622	-1813	23	-3409	-114	1	-214	protector	1702474872
2103463623	-1811	23	-3418	-114	1	-214	protector	1702474872
2022151203	-1993	53	-39	-125	3	-3	protector	1697403408
2022151204	-1998	37	-42	-125	2	-3	protector	1697403408
2022151205	-1998	45	-42	-125	2	-3	protector	1697403408
2022151206	-2000	21	-42	-125	1	-3	protector	1697403408
2022151207	-1999	27	-42	-125	1	-3	protector	1697403408
2022151208	-1993	26	-48	-125	1	-3	protector	1697403408
2022151209	-1986	24	-39	-125	1	-3	protector	1697403408
2099488292	6519	23	-1411	407	1	-89	travelnet	1702243450
2022151210	-1994	23	-18	-125	1	-2	protector	1697403408
1985679063	-1719	60	20	-108	3	1	protector	1694707566
1985679064	-1713	58	24	-108	3	1	protector	1694707566
1985679065	-1740	60	17	-109	3	1	protector	1694707566
1985679066	-1735	58	23	-109	3	1	protector	1694707566
1870062003	30729	5277	30046	1920	329	1877	technicswitch	1689973160
1985679067	-1734	54	19	-109	3	1	protector	1694707566
1982485968	2001	116	-1516	125	7	-95	technicquarry	1694461559
1982485969	2003	116	-1516	125	7	-95	technicquarry	1694461559
1870062004	30725	5276	30046	1920	329	1877	technicquarry	1689973160
2103463632	-1779	21	-3376	-112	1	-211	sign	1702474873
1268476735	-18717	3	13564	-1170	0	847	protector	1660837264
2103463633	-1778	22	-3370	-112	1	-211	sign	1702474873
1870062005	30733	5276	30046	1920	329	1877	technicquarry	1689973160
2103463634	-1777	21	-3376	-112	1	-211	sign	1702474873
1870062006	30729	5278	30046	1920	329	1877	digiterm	1689973160
2022151211	-2026	26	-59	-127	1	-4	protector	1697403408
2103463635	-1777	20	-3376	-112	1	-211	digiterm	1702474873
1982485970	2005	116	-1516	125	7	-95	technicquarry	1694461559
1167104849	-2845	107	-7885	-178	6	-493	protector	1657613444
2103463636	-1787	20	-3362	-112	1	-211	protector	1702474873
1167104851	-2839	107	-7880	-178	6	-493	protector	1657613444
1982485971	2007	116	-1516	125	7	-95	technicquarry	1694461559
2022151212	-2004	50	-70	-126	3	-5	protector	1697403409
2103463637	-1784	20	-3362	-112	1	-211	protector	1702474873
1982485972	1997	152	-1535	124	9	-96	protector	1694461559
1985679068	-1734	61	30	-109	3	1	protector	1694707566
1985679069	-1725	63	41	-108	3	2	travelnet	1694707566
1985679070	-1710	57	23	-107	3	1	protector	1694707566
1628103155	-3037	22	-4715	-190	1	-295	protector	1676305863
1985679071	-1699	57	25	-107	3	1	protector	1694707566
1628103156	-3037	21	-4704	-190	1	-294	protector	1676305863
1628103157	-3037	21	-4693	-190	1	-294	protector	1676305863
1985679072	-1698	56	20	-107	3	1	protector	1694707566
2022151213	-2004	32	-70	-126	2	-5	protector	1697403409
1985679073	-1706	33	20	-107	2	1	protector	1694707566
2022151214	-2004	40	-71	-126	2	-5	protector	1697403409
2103463638	-1778	20	-3362	-112	1	-211	protector	1702474873
2103463639	-1803	20	-3362	-113	1	-211	protector	1702474873
2103463640	-1798	20	-3362	-113	1	-211	protector	1702474873
2022151215	-2003	27	-68	-126	1	-5	travelnet	1697403409
2083261300	-1877	8	284	-118	0	17	protector	1701354557
2022151216	-2015	26	-70	-126	1	-5	protector	1697403409
2083261301	-1865	20	276	-117	1	17	protector	1701354557
2083261302	-1888	7	262	-118	0	16	protector	1701354557
2103463641	-1793	20	-3362	-113	1	-211	protector	1702474873
2045639008	-204	21	364	-13	1	22	protector	1699018844
2083261303	-1877	5	263	-118	0	16	protector	1701354557
2084610073	4896	7	405	306	0	25	privprotector	1701437407
2022151217	-2004	26	-70	-126	1	-5	protector	1697403409
1150749994	-254	5603	-30254	-16	350	-1891	technicswitch	1656626515
1150749996	-255	5603	-30255	-16	350	-1891	jumpdrive	1656626515
2097240193	109	5287	64	6	330	4	protector	1702124910
2097240194	104	5288	64	6	330	4	travelnet	1702124910
1587747553	-3827	15232	270	-240	952	16	travelnet	1674369156
2097240195	121	5287	65	7	330	4	protector	1702124910
2022151218	-2004	30	-71	-126	1	-5	protector	1697403409
1686343352	-7612	5244	-3636	-476	327	-228	protector	1680439604
2022151219	-2026	26	-70	-127	1	-5	protector	1697403409
2097240196	123	5283	66	7	330	4	protector	1702124910
2083401112	-2859	17	-224	-179	1	-14	protector	1701363526
2083401113	-2853	20	-229	-179	1	-15	protector	1701363526
2083372998	-11105	8	176	-695	0	11	travelnet	1701361705
2083372999	-11105	8	177	-695	0	11	protector	1701361705
2081879068	-2921	5256	3545	-183	328	221	technicswitch	1701265834
1384932563	-588	9994	2096	-37	624	131	protector	1665851191
2022151224	-1993	26	-70	-125	1	-5	protector	1697403409
2081879069	-2921	5256	3547	-183	328	221	sign	1701265834
2022151227	-2015	37	-92	-126	2	-6	protector	1697403409
2022151228	-2015	37	-81	-126	2	-6	protector	1697403409
2022151229	-2004	37	-92	-126	2	-6	protector	1697403409
2022151230	-2004	37	-81	-126	2	-6	protector	1697403409
2022151231	-2015	26	-92	-126	1	-6	protector	1697403409
2022151232	-2015	26	-81	-126	1	-6	protector	1697403409
1167104852	-2837	107	-7886	-178	6	-493	protector	1657613444
2097240199	80	5286	40	5	330	2	protector	1702124910
2022151233	-2004	26	-92	-126	1	-6	protector	1697403409
2097240200	80	5286	36	5	330	2	train	1702124910
2103349012	-2614	41	2044	-164	2	127	protector	1702469468
1628103169	-3049	21	-4691	-191	1	-294	travelnet	1676305863
1628103170	-3055	19	-4693	-191	1	-294	protector	1676305863
1628103171	-3048	18	-4704	-191	1	-294	protector	1676305863
1628103172	-3048	21	-4693	-191	1	-294	protector	1676305863
1628103173	-3048	20	-4726	-191	1	-296	protector	1676305863
1530583643	-2550	33	4084	-160	2	255	protector	1671384917
1530583644	-2561	33	4084	-161	2	255	protector	1671384917
1628103174	-3040	22	-4748	-190	1	-297	protector	1676305863
1628103175	-3040	22	-4737	-190	1	-297	protector	1676305863
2081879070	-2919	5256	3543	-183	328	221	technicquarry	1701265834
2081879071	-2920	5255	3545	-183	328	221	jumpdrive	1701265834
1321032628	-219	8644	-115	-14	540	-8	travelnet	1663012387
1321032629	-220	8643	-115	-14	540	-8	protector	1663012387
1530583645	-2550	22	4084	-160	1	255	protector	1671384917
1530583646	-2556	25	4080	-160	1	255	technicswitch	1671384917
1973866375	-931	1	641	-59	0	40	protector	1693797758
1530583647	-2555	25	4080	-160	1	255	technicswitch	1671384917
1973866376	-931	1	642	-59	0	40	protector	1693797758
1530583648	-2539	22	4084	-159	1	255	protector	1671384917
1530583649	-2550	33	4072	-160	2	254	protector	1671384917
2022151234	-2004	26	-81	-126	1	-6	protector	1697403409
1530583650	-2550	44	4072	-160	2	254	protector	1671384917
1530583651	-2550	33	4075	-160	2	254	protector	1671384917
1530583652	-2550	44	4075	-160	2	254	protector	1671384917
1530583653	-2572	33	4073	-161	2	254	protector	1671384917
1530583654	-2561	33	4073	-161	2	254	protector	1671384917
1167104854	-2833	112	-7865	-178	7	-492	protector	1657613444
1167104855	-2846	107	-7842	-178	6	-491	protector	1657613444
1530583655	-2561	44	4073	-161	2	254	protector	1671384917
1530583656	-2572	22	4073	-161	1	254	protector	1671384917
1530583657	-2561	22	4073	-161	1	254	protector	1671384917
1167104857	-2836	107	-7841	-178	6	-491	protector	1657613444
1167104858	-2845	107	-7861	-178	6	-492	protector	1657613444
1167104860	-2833	107	-7871	-178	6	-492	protector	1657613444
1530583658	-2561	22	4077	-161	1	254	travelnet	1671384917
1530583659	-2539	33	4073	-159	2	254	protector	1671384917
1167104861	-2840	116	-7850	-178	7	-491	protector	1657613444
1530583660	-2539	22	4073	-159	1	254	protector	1671384917
1954640959	4966	19	-291	310	1	-19	protector	1692228958
1954640960	4966	23	-302	310	1	-19	protector	1692228958
1167104866	-2818	107	-7862	-177	6	-492	protector	1657613444
2022151235	-2026	26	-92	-127	1	-6	protector	1697403409
1167104867	-2823	112	-7870	-177	7	-492	protector	1657613444
2022151236	-2026	26	-81	-127	1	-6	protector	1697403409
2071063941	-15712	0	-298	-982	0	-19	protector	1700659701
2084610074	4905	7	405	306	0	25	privprotector	1701437407
2084610075	4887	7	405	305	0	25	privprotector	1701437407
2084610076	4891	2	405	305	0	25	privprotector	1701437407
2084610077	4914	7	405	307	0	25	privprotector	1701437407
2084610078	4921	2	405	307	0	25	privprotector	1701437407
2084610079	4923	7	405	307	0	25	privprotector	1701437407
1111605463	-430	6598	78	-27	412	4	protector	1654259939
1125965622	-3737	9	-898	-234	0	-57	protector	1655233909
2084610080	4923	7	414	307	0	25	privprotector	1701437407
2084610081	4923	7	423	307	0	26	privprotector	1701437407
2084610082	4923	7	387	307	0	24	privprotector	1701437407
2084610083	4923	7	396	307	0	24	privprotector	1701437407
1954640965	4976	16	-304	311	1	-19	protector	1692228958
2043403507	151	5258	6036	9	328	377	protector	1698854073
2103463657	-1803	1	-3494	-113	0	-219	protector	1702474873
2103463659	-1771	17	-3446	-111	1	-216	sign	1702474873
2103463660	-1770	17	-3446	-111	1	-216	sign	1702474873
2103463661	-1769	17	-3446	-111	1	-216	sign	1702474873
2103178094	-19230	16	-13192	-1202	1	-825	protector	1702456575
2103178095	-19219	16	-13192	-1202	1	-825	protector	1702456575
2043403508	151	5258	6045	9	328	377	protector	1698854073
2103178096	-19241	16	-13192	-1203	1	-825	protector	1702456575
2103178097	-19230	5	-13192	-1202	0	-825	protector	1702456575
2103178098	-19226	0	-13192	-1202	0	-825	protector	1702456575
2103178099	-19219	5	-13192	-1202	0	-825	protector	1702456575
1954640966	4976	16	-293	311	1	-19	protector	1692228958
2103178100	-19243	0	-13192	-1203	0	-825	protector	1702456575
2043403509	159	5258	6044	9	328	377	protector	1698854073
2043403510	155	5257	6045	9	328	377	technicquarry	1698854073
1167104853	-2840	116	-7858	-178	7	-492	protector	1657613444
2103178101	-19241	5	-13192	-1203	0	-825	protector	1702456575
2103463662	-1768	17	-3446	-111	1	-216	sign	1702474873
1716124246	-6625	25	201	-415	1	12	protector	1681547069
1167104856	-2842	107	-7852	-178	6	-491	protector	1657613444
2033189491	-1685	89	-47	-106	5	-3	jumpdrive	1698125837
1167104859	-2841	107	-7868	-178	6	-492	protector	1657613444
1167104865	-2830	107	-7860	-177	6	-492	protector	1657613444
1626179022	-18794	3	13586	-1175	0	849	protector	1676218361
2103463663	-1771	16	-3446	-111	1	-216	shop	1702474873
1626179023	-18794	3	13597	-1175	0	849	protector	1676218361
1626179024	-18772	3	13608	-1174	0	850	protector	1676218361
1626179025	-18794	3	13575	-1175	0	848	protector	1676218361
1626179026	-18750	3	13619	-1172	0	851	protector	1676218361
1626179027	-18750	3	13630	-1172	0	851	protector	1676218361
1626179028	-18739	3	13619	-1172	0	851	protector	1676218361
2094641055	-15876	5	-136	-993	0	-9	protector	1701973681
2097325981	-8085	-13	-7925	-506	-1	-496	jumpdrive	1702127826
2043403511	160	5257	6050	10	328	378	technicquarry	1698854074
2094641057	-15775	25	-135	-986	1	-9	protector	1701973681
2094641058	-15775	25	-130	-986	1	-9	protector	1701973681
2094641059	-15775	28	-135	-986	1	-9	protector	1701973681
1589827776	-1883	-5	867	-118	-1	54	protector	1674449072
1589827777	-1883	-4	878	-118	-1	54	protector	1674449072
1589827778	-1858	6	878	-117	0	54	protector	1674449072
2094641060	-15773	31	-137	-986	1	-9	protector	1701973681
1205042454	-2448	10	7306	-153	0	456	protector	1658933239
2094641061	-15771	25	-138	-986	1	-9	protector	1701973681
1715799805	-16983	47	-4031	-1062	2	-252	technicswitch	1681517675
2094641062	-15762	26	-136	-986	1	-9	protector	1701973681
1824657044	4906	-3	11	306	-1	0	protector	1688247868
2103463664	-1771	16	-3446	-111	1	-216	shop	1702474873
2103463665	-1771	16	-3446	-111	1	-216	shop	1702474873
2043403512	160	5258	6054	10	328	378	protector	1698854074
2043403513	169	5258	6054	10	328	378	protector	1698854074
2098413992	-3338	11	3118	-209	0	194	nuclearreactor	1702185823
2098413993	-3344	7	3129	-209	0	195	sign	1702185823
2098413994	-3342	7	3129	-209	0	195	sign	1702185823
1626179029	-18739	3	13630	-1172	0	851	protector	1676218361
2104965371	-4060	67	987	-254	4	61	digiterm	1702573507
2104965372	-4059	67	985	-254	4	61	travelnet	1702573507
1518670094	331	16010	-523	20	1000	-33	protector	1670902496
1518670095	320	15988	-523	20	999	-33	protector	1670902496
1518670096	320	15999	-523	20	999	-33	protector	1670902496
1518670097	331	15988	-523	20	999	-33	protector	1670902496
1518670098	331	15999	-523	20	999	-33	protector	1670902496
2102866475	-2320	7	1728	-145	0	108	protector	1702441201
2103463666	-1771	16	-3446	-111	1	-216	shop	1702474873
1518670099	342	15988	-523	21	999	-33	protector	1670902496
1518670100	342	15999	-523	21	999	-33	protector	1670902496
2102866476	-2309	7	1728	-145	0	108	protector	1702441201
2103463667	-1803	1	-3516	-113	0	-220	protector	1702474873
2095149280	20934	68	-20933	1308	4	-1309	travelnet	1702000775
1626179030	-18761	3	13619	-1173	0	851	protector	1676218361
2098413995	-3340	7	3129	-209	0	195	sign	1702185823
2098413996	-3338	7	3129	-209	0	195	sign	1702185823
1519148514	-30892	15615	-30895	-1931	975	-1931	digilinelcd	1670928480
1626179031	-18728	3	13619	-1171	0	851	protector	1676218361
2098413997	-3344	7	3128	-209	0	195	shop	1702185823
1626179032	-18728	3	13630	-1171	0	851	protector	1676218361
2098413998	-3342	7	3128	-209	0	195	shop	1702185823
2098413999	-3340	7	3128	-209	0	195	shop	1702185823
1626179033	-18772	3	13619	-1174	0	851	protector	1676218361
2103463668	-1803	1	-3505	-113	0	-220	protector	1702474873
2103463669	-1775	15	-3451	-111	0	-216	protector	1702474873
1977459776	-1676	13	-3367	-105	0	-211	protector	1694060870
2098414000	-3338	7	3128	-209	0	195	shop	1702185823
2103463670	-1770	15	-3441	-111	0	-216	protector	1702474873
2103463671	-1768	8	-3448	-111	0	-216	protector	1702474873
2103463672	-1764	15	-3452	-111	0	-216	protector	1702474873
1125965621	-3737	9	-909	-234	0	-57	protector	1655233909
2104965373	-4060	64	984	-254	4	61	protector	1702573507
2103349045	-2608	68	2026	-163	4	126	protector	1702469468
2103349046	-2636	19	2066	-165	1	129	protector	1702469468
2103349047	-2636	30	2066	-165	1	129	protector	1702469468
2103349048	-2625	19	2066	-165	1	129	protector	1702469468
2103349049	-2625	19	2077	-165	1	129	protector	1702469468
2076039173	-864	11	842	-54	0	52	protector	1700946777
2076039174	-864	11	846	-54	0	52	protector	1700946777
2055959860	-1296	-15	63	-81	-1	3	protector	1699750132
2055959861	-1293	-15	58	-81	-1	3	protector	1699750132
1626179034	-18728	3	13608	-1171	0	850	protector	1676218362
1626179035	-18794	3	13564	-1175	0	847	protector	1676218362
2055959862	-1291	-15	53	-81	-1	3	protector	1699750132
2055959863	-1289	-15	48	-81	-1	3	protector	1699750132
1819057987	-3226	0	42	-202	0	2	protector	1688055462
2030057658	-4482	7	580	-281	0	36	protector	1697955513
2103349050	-2625	30	2066	-165	1	129	protector	1702469468
2076039175	-857	11	847	-54	0	52	protector	1700946777
1792956456	20000	7	-23003	1250	0	-1438	train	1686630647
1792956457	20000	7	-23000	1250	0	-1438	protector	1686630647
874642045	8773	-16	-230	548	-1	-15	protector	1640537205
1819057989	-3225	0	20	-202	0	1	protector	1688055462
2103349051	-2625	30	2077	-165	1	129	protector	1702469468
2103349052	-2603	19	2066	-163	1	129	protector	1702469468
1618262281	4421	5264	3319	276	329	207	protector	1675732435
2103349053	-2603	19	2077	-163	1	129	protector	1702469468
2103349054	-2603	30	2066	-163	1	129	protector	1702469468
1618262282	4421	5264	3336	276	329	208	protector	1675732435
1618262283	4443	5264	3329	277	329	208	travelnet	1675732435
2103349055	-2603	30	2077	-163	1	129	protector	1702469468
1641166166	-2601	15	859	-163	0	53	protector	1677078041
1792956458	20000	8	-23000	1250	0	-1438	travelnet	1686630647
2030057662	-4482	8	570	-281	0	35	protector	1697955513
2030057663	-4487	8	560	-281	0	35	travelnet	1697955513
2103349056	-2578	54	2092	-162	3	130	protector	1702469469
1641166167	-2599	4	853	-163	0	53	protector	1677078041
1641166168	-2599	14	862	-163	0	53	protector	1677078041
2103463673	-1761	15	-3442	-111	0	-216	protector	1702474873
2103463674	-1775	6	-3443	-111	0	-216	technicswitch	1702474873
2030057665	-4437	8	610	-278	0	38	protector	1697955513
2030057666	-4448	7	601	-278	0	37	protector	1697955513
2030057667	-4441	8	604	-278	0	37	protector	1697955513
1205016935	-1804	31	17205	-113	1	1075	travelnet	1658931350
2011855736	30753	41	-256	1922	2	-16	protector	1696622420
2030057668	-4464	7	585	-279	0	36	protector	1697955513
2011855737	30757	46	-254	1922	2	-16	protector	1696622420
2103349061	3546	3	10027	221	0	626	travelnet	1702469469
2093539754	358	6613	784	22	413	49	protector	1701908752
1641166169	-2599	15	849	-163	0	53	protector	1677078041
1641166170	-2599	4	848	-163	0	53	protector	1677078041
2093539755	359	6618	787	22	413	49	protector	1701908752
2093539756	362	6613	788	22	413	49	protector	1701908752
1158809122	198	15594	873	12	974	54	protector	1657183704
1158809124	208	15594	873	13	974	54	protector	1657183704
2093539757	367	6618	789	22	413	49	protector	1701908752
2093539758	373	6613	788	23	413	49	protector	1701908752
2093539759	376	6618	787	23	413	49	protector	1701908752
2093539760	377	6613	784	23	413	49	protector	1701908752
2093539761	367	6615	779	22	413	48	protector	1701908752
2093539762	367	6614	778	22	413	48	travelnet	1701908752
2093539763	358	6613	773	22	413	48	protector	1701908752
2093539764	359	6618	770	22	413	48	protector	1701908752
2065063557	-1886	18	848	-118	1	53	protector	1700350791
1728201807	17997	9244	-19232	1124	577	-1202	jumpdrive	1681775603
1781630280	-2624	10	2971	-164	0	185	protector	1685997713
1781630281	-2624	11	2971	-164	0	185	protector	1685997713
1781630282	-2624	11	2972	-164	0	185	protector	1685997713
2065063558	-1886	18	859	-118	1	53	protector	1700350791
1781630283	-2623	11	2972	-164	0	185	protector	1685997713
2065063559	-1875	18	848	-118	1	53	protector	1700350791
2065063560	-1875	18	859	-118	1	53	protector	1700350791
2065063561	-1899	16	862	-119	1	53	protector	1700350791
2065063562	-1897	18	848	-119	1	53	protector	1700350791
2065063563	-1897	18	859	-119	1	53	protector	1700350791
2065063564	-1886	18	872	-118	1	54	protector	1700350791
2030057669	-4457	7	588	-279	0	36	protector	1697955513
2065063565	-1875	18	872	-118	1	54	protector	1700350791
2093539765	362	6613	769	22	413	48	protector	1701908752
2103463675	-1768	8	-3452	-111	0	-216	technicswitch	1702474873
2104965382	-4099	26	1026	-257	1	64	technicswitch	1702573507
2093539766	367	6611	778	22	413	48	protector	1701908752
2065063566	-1864	18	872	-117	1	54	protector	1700350791
2065063567	-1882	13	837	-118	0	52	protector	1700350791
1910719817	-1780	32	-3248	-112	2	-203	protector	1690649695
1910719819	-1781	25	-3237	-112	1	-203	protector	1690649695
2093539770	465	5256	185	29	328	11	protector	1701908768
2093539771	467	5256	186	29	328	11	protector	1701908768
2093539772	468	5256	184	29	328	11	protector	1701908768
2093539773	472	5256	184	29	328	11	protector	1701908768
2093539774	477	5256	182	29	328	11	protector	1701908768
1112005238	111	6601	-137	6	412	-9	protector	1654292535
2093539775	464	5254	183	29	328	11	sign	1701908768
2093539776	464	5254	185	29	328	11	sign	1701908768
1167104952	-2868	107	-7806	-180	6	-488	protector	1657613445
2093539777	464	5254	187	29	328	11	sign	1701908768
2045358448	-224	6	477	-14	0	29	protector	1698998056
2045358449	-221	10	474	-14	0	29	protector	1698998056
1158809121	193	15594	873	12	974	54	protector	1657183704
2045358450	-216	13	478	-14	0	29	protector	1698998056
1836681573	-3354	18	-723	-210	1	-46	protector	1688925592
1836681574	-3345	18	-723	-210	1	-46	protector	1688925592
1158809123	203	15594	873	12	974	54	protector	1657183704
1912282032	-2621	20	993	-164	1	62	protector	1690663896
1158809125	213	15594	873	13	974	54	protector	1657183704
1158809127	223	15594	873	13	974	54	protector	1657183704
1112005243	167	6612	-134	10	413	-9	protector	1654292535
1205042453	-2448	10	7317	-153	0	457	protector	1658933239
1167104955	-2863	107	-7799	-179	6	-488	protector	1657613445
1167104957	-2855	107	-7805	-179	6	-488	protector	1657613445
2103463676	-1771	15	-3446	-111	0	-216	atm	1702474873
2082531418	4728	19	-69	295	1	-5	protector	1701301126
2103463677	-1776	15	-3453	-111	0	-216	travelnet	1702474873
2045358451	-211	10	474	-14	0	29	protector	1698998056
2083401187	-2833	25	-257	-178	1	-17	protector	1701363529
2104965411	-4074	-8	962	-255	-1	60	protector	1702573507
2104965412	-4102	42	1001	-257	2	62	digiterm	1702573507
2030057677	-4474	7	585	-280	0	36	protector	1697955513
2017526746	-3551	1	-393	-222	0	-25	protector	1697076351
2104965413	-4102	43	1002	-257	2	62	technicswitch	1702573507
2104965414	-4101	45	1002	-257	2	62	technicswitch	1702573507
2104965415	-4100	32	1001	-257	2	62	technicswitch	1702573507
2104965416	-4101	32	1001	-257	2	62	protector	1702573507
2104965417	-4101	43	1001	-257	2	62	protector	1702573507
2104965418	-4101	42	1001	-257	2	62	jumpdrive	1702573507
2104965423	-4101	31	1001	-257	1	62	jumpdrive	1702573507
2097240256	77	5287	67	4	330	4	train	1702124911
2097240257	64	5287	67	4	330	4	protector	1702124911
2097240258	75	5287	67	4	330	4	protector	1702124911
2097240259	80	5287	64	5	330	4	train	1702124911
2103406264	-3850	26	1859	-241	1	116	protector	1702472429
2064207818	-3632	1	506	-227	0	31	protector	1700319712
2064207819	-3627	1	501	-227	0	31	protector	1700319712
1158809126	218	15594	873	13	974	54	protector	1657183704
2064207820	-3627	1	511	-227	0	31	protector	1700319712
2103406265	-3849	26	1868	-241	1	116	protector	1702472429
2101336306	-2070	8	-1701	-130	0	-107	protector	1702347531
2097240260	91	5168	51	5	323	3	protector	1702124911
2097240261	76	5286	32	4	330	2	train	1702124911
2097240262	72	5286	32	4	330	2	protector	1702124911
2097240263	78	5286	34	4	330	2	protector	1702124911
2099941662	-1631	4	1145	-102	0	71	protector	1702268701
2099941663	-1620	4	1145	-102	0	71	protector	1702268701
2099941664	-1642	4	1145	-103	0	71	protector	1702268701
2099941665	-1631	4	1156	-102	0	72	protector	1702268701
2097240264	50	5287	32	3	330	2	protector	1702124911
2097240265	61	5286	32	3	330	2	protector	1702124911
2099941666	-1620	4	1156	-102	0	72	protector	1702268701
2069091894	-3455	19	3123	-216	1	195	protector	1700545625
2069091895	-3455	19	3129	-216	1	195	protector	1700545625
2103406266	-3849	27	1869	-241	1	116	technicswitch	1702472429
1912282059	-2623	3	997	-164	0	62	protector	1690663896
1746474575	8307	15	23174	519	0	1448	mission	1683388022
1912282060	-2621	6	994	-164	0	62	protector	1690663896
2076039239	-860	23	852	-54	1	53	protector	1700946777
2076039240	-866	17	850	-55	1	53	protector	1700946777
1112005237	111	6602	-150	6	412	-10	protector	1654292535
2076039241	-866	21	850	-55	1	53	protector	1700946777
2076039242	-863	12	858	-54	0	53	protector	1700946777
1754606490	9592	9510	4351	599	594	271	protector	1684070603
1754606491	9592	9504	4351	599	594	271	technicquarry	1684070603
1754606492	9596	9504	4351	599	594	271	technicquarry	1684070603
2030057710	-4448	7	591	-278	0	36	protector	1697955514
1754606493	9594	9508	4351	599	594	271	technicswitch	1684070603
1912282061	-2612	5	997	-164	0	62	protector	1690663896
1912282062	-2612	6	1007	-164	0	62	protector	1690663896
1062414078	-1921	5303	-2528	-121	331	-158	protector	1651614178
2060567929	-1715	15712	3629	-108	982	226	protector	1700086014
2101336307	-2080	7	-1687	-130	0	-106	protector	1702347531
2101336308	-2077	4	-1689	-130	0	-106	protector	1702347531
2101336309	-2074	7	-1688	-130	0	-106	protector	1702347531
2101336310	-2053	8	-1701	-129	0	-107	protector	1702347531
2101336311	-2063	7	-1688	-129	0	-106	protector	1702347531
1958523873	-216	5	318	-14	0	19	travelnet	1692547902
1913684664	-1075	15410	272	-68	963	17	travelnet	1690678815
1913684665	-1086	15408	281	-68	963	17	protector	1690678815
1913684666	-1086	15415	281	-68	963	17	protector	1690678815
2099941668	-1631	4	1123	-102	0	70	protector	1702268701
2099941669	-1631	4	1134	-102	0	70	protector	1702268701
2099941670	-1620	4	1123	-102	0	70	protector	1702268701
2099941671	-1620	4	1134	-102	0	70	protector	1702268701
2099941672	-1642	4	1123	-103	0	70	protector	1702268701
2099941673	-1642	4	1134	-103	0	70	protector	1702268701
2078094382	-3646	15	-126	-228	0	-8	protector	1701038578
2078094383	-3642	15	-126	-228	0	-8	protector	1701038578
2078094384	-3640	15	-128	-228	0	-8	technicswitch	1701038578
2066776682	-5	5323	70	-1	332	4	protector	1700418635
2066776683	-5	5323	71	-1	332	4	travelnet	1700418635
2097899317	-2938	12	982	-184	0	61	protector	1702154793
1913684667	-1076	15408	281	-68	963	17	protector	1690678815
2101336312	-2057	7	-1696	-129	0	-106	protector	1702347531
2101336313	-2056	8	-1682	-129	0	-106	protector	1702347531
2101336314	-2051	7	-1688	-129	0	-106	protector	1702347531
2101336315	-2079	4	-1675	-130	0	-105	protector	1702347533
2101336316	-2075	7	-1666	-130	0	-105	protector	1702347533
2101336317	-2066	7	-1675	-130	0	-105	protector	1702347533
2101336318	-2095	7	-1674	-131	0	-105	protector	1702347533
2101336319	-2091	4	-1666	-131	0	-105	protector	1702347533
2101336320	-2063	7	-1673	-129	0	-105	protector	1702347533
2097899318	-2938	1	989	-184	0	61	protector	1702154793
2097899319	-2936	1	980	-184	0	61	protector	1702154793
1913684668	-1075	15415	281	-68	963	17	protector	1690678815
2097127042	-997	12	891	-63	0	55	protector	1702119700
2097127043	-998	14	888	-63	0	55	sign	1702119700
1167104950	-2871	107	-7815	-180	6	-489	protector	1657613445
1167104951	-2872	107	-7800	-180	6	-488	protector	1657613445
1167104956	-2856	107	-7796	-179	6	-488	protector	1657613445
1167104958	-2849	107	-7803	-179	6	-488	protector	1657613445
2102866496	-2363	17	1820	-148	1	113	protector	1702441219
1098928387	5656	5340	-722	353	333	-46	sign	1653518088
1098928389	5652	5339	-724	353	333	-46	protector	1653518088
2076039262	-860	33	831	-54	2	51	protector	1700946779
1098928391	5660	5339	-724	353	333	-46	protector	1653518088
1352562954	17863	5256	-2878	1116	328	-180	travelnet	1664411385
1923880111	-2801	-13	1384	-176	-1	86	border	1690864711
1111605576	-430	6595	86	-27	412	5	travelnet	1654259939
1923880112	-2824	-1	1316	-177	-1	82	protector	1690864711
2069091970	-3196	0	2617	-200	0	163	border	1700545626
2099941676	-1663	39	1129	-104	2	70	protector	1702268702
2099941677	-1670	39	1129	-105	2	70	protector	1702268702
2099941678	-1652	22	1129	-104	1	70	protector	1702268702
2099941679	-1653	5	1134	-104	0	70	protector	1702268702
2099941680	-1623	0	1110	-102	0	69	protector	1702268702
2099941681	-1645	0	1110	-103	0	69	protector	1702268702
2099941682	-1634	0	1110	-103	0	69	protector	1702268702
2105279151	5048	6	259	315	0	16	sign	1702590071
1931421091	-6179	7345	-4992	-387	459	-312	technicquarry	1690974273
2099941685	-1620	54	1097	-102	3	68	jumpdrive	1702268702
1982486113	2016	116	-1507	126	7	-95	technicquarry	1694461576
1982486114	2016	116	-1505	126	7	-95	technicquarry	1694461576
1982486115	2016	116	-1503	126	7	-94	technicquarry	1694461576
1982486116	2016	116	-1501	126	7	-94	technicquarry	1694461576
1327724670	-1014	6657	-5480	-64	416	-343	protector	1663303605
1327724671	-1003	6658	-5480	-63	416	-343	protector	1663303606
1327724672	-1014	6658	-5502	-64	416	-344	protector	1663303606
2085565780	11944	9818	11	746	613	0	travelnet	1701499963
2099941686	-1631	54	1097	-102	3	68	protector	1702268702
1327724673	-1014	6658	-5491	-64	416	-344	protector	1663303606
1327724674	-1006	6658	-5497	-63	416	-344	travelnet	1663303606
1327724675	-991	6654	-5480	-62	415	-343	protector	1663303607
1327724676	-991	6656	-5502	-62	416	-344	protector	1663303607
1327724677	-992	6655	-5491	-62	415	-344	protector	1663303607
1720623522	-5303	6	620	-332	0	38	protector	1681637572
1720623523	-5304	6	620	-332	0	38	travelnet	1681637572
1982486117	2016	116	-1499	126	7	-94	technicquarry	1694461576
1982486118	2016	116	-1497	126	7	-94	technicquarry	1694461576
1621505854	44	5031	272	2	314	17	travelnet	1675879652
1621505855	32	5033	273	2	314	17	protector	1675879652
2099941687	-1621	50	1097	-102	3	68	protector	1702268702
1982486119	2016	116	-1495	126	7	-94	technicquarry	1694461576
2099941688	-1623	56	1089	-102	3	68	protector	1702268702
1982486120	2016	116	-1493	126	7	-94	technicquarry	1694461576
2102693864	-2422	1	351	-152	0	21	protector	1702435847
2102693865	-2419	2	346	-152	0	21	protector	1702435847
1819058068	-3214	-9	-13	-201	-1	-1	protector	1688055481
1819058069	-3214	-9	-2	-201	-1	-1	protector	1688055481
2101336321	-2091	7	-1688	-131	0	-106	protector	1702347533
2102693866	-2413	2	362	-151	0	22	protector	1702435847
2103491356	-3724	7	-2607	-233	0	-163	protector	1702476634
2010545590	-1387	23	1697	-87	1	106	protector	1696526395
2010545591	-1387	23	1709	-87	1	106	protector	1696526395
1819058070	-3214	-9	9	-201	-1	0	protector	1688055481
1098928386	5655	5342	-723	353	333	-46	sign	1653518088
2010545592	-1405	17	1699	-88	1	106	protector	1696526395
1167104959	-2826	116	-7836	-177	7	-490	protector	1657613446
2010545593	-1405	17	1708	-88	1	106	protector	1696526395
2102159096	-2124	2	-625	-133	0	-40	protector	1702391904
2102159097	-2113	2	-636	-133	0	-40	protector	1702391904
2102159098	-2113	2	-625	-133	0	-40	protector	1702391904
1840601805	-2193	6	-3861	-138	0	-242	protector	1689112889
1840601806	-2192	34	-3915	-137	2	-245	protector	1689112889
1840601807	-2181	34	-3916	-137	2	-245	protector	1689112889
1407454763	-5146	-6	3063	-322	-1	191	travelnet	1666531177
1098928388	5652	5339	-734	353	333	-46	protector	1653518088
1111980293	-28	6583	220	-2	411	13	protector	1654290738
2095941106	-1165	15	451	-73	0	28	travelnet	1702042777
2095941108	-1174	62	427	-74	3	26	protector	1702042777
2104090906	-2112	167	345	-132	10	21	protector	1702510370
2068728842	-1074	81	1722	-68	5	107	nuclearreactor	1700519220
1892957524	-2618	14	1482	-164	0	92	protector	1690395462
1892957525	-2599	1	1459	-163	0	91	protector	1690395462
2068728843	-1088	92	1722	-68	5	107	protector	1700519220
1098928390	5660	5339	-734	353	333	-46	protector	1653518088
1892957526	-2597	1	1466	-163	0	91	protector	1690395462
1892957527	-2597	1	1477	-163	0	92	protector	1690395462
2104090907	-2112	171	343	-132	10	21	protector	1702510370
1098928392	5670	5246	-730	354	327	-46	protector	1653518088
1167104960	-2862	107	-7812	-179	6	-489	protector	1657613464
2104090908	-2095	16	351	-131	1	21	protector	1702510370
1840601810	-2188	6	-3867	-137	0	-242	protector	1689112889
1840601811	-2182	6	-3860	-137	0	-242	protector	1689112889
2104090909	-2090	16	351	-131	1	21	protector	1702510370
2095941111	-1168	19	426	-73	1	26	protector	1702042777
2095941112	-1243	19	427	-78	1	26	protector	1702042777
2102693885	-2496	1	295	-156	0	18	protector	1702435848
2102693886	-2554	17	340	-160	1	21	protector	1702435848
2102693887	-2550	19	336	-160	1	21	protector	1702435848
2102693888	-2553	16	350	-160	1	21	privprotector	1702435848
2068728844	-1083	90	1727	-68	5	107	protector	1700519220
2068728845	-1081	80	1716	-68	5	107	protector	1700519220
2068728846	-1078	92	1722	-68	5	107	protector	1700519220
2068728847	-1074	86	1721	-68	5	107	protector	1700519220
2068728848	-1074	90	1726	-68	5	107	protector	1700519220
2097899349	-2960	2	989	-185	0	61	protector	1702154793
2068728849	-1073	87	1714	-68	5	107	protector	1700519220
2068728850	-1078	93	1723	-68	5	107	technicswitch	1700519220
2097899350	-2949	1	978	-185	0	61	protector	1702154793
2097899351	-2949	2	989	-185	0	61	protector	1702154793
2097899352	-2949	11	978	-185	0	61	protector	1702154793
2095941117	-1240	41	392	-78	2	24	protector	1702042778
2102693889	-2575	16	346	-161	1	21	privprotector	1702435848
2102693890	-2564	16	348	-161	1	21	privprotector	1702435848
2097899353	-2949	11	989	-185	0	61	protector	1702154793
2102693891	-2544	21	340	-159	1	21	protector	1702435848
2095941120	-1230	41	392	-77	2	24	protector	1702042778
2095941121	-1220	41	392	-77	2	24	protector	1702042778
2086158973	-3251	159	750	-204	9	46	travelnet	1701534092
2102693892	-2543	17	340	-159	1	21	protector	1702435848
2102693893	-2542	16	350	-159	1	21	privprotector	1702435848
2102693894	-2531	16	350	-159	1	21	privprotector	1702435848
2102693895	-2575	17	321	-161	1	20	protector	1702435848
2102693896	-2537	18	325	-159	1	20	protector	1702435848
1794487409	-19250	169	-23999	-1204	10	-1500	protector	1686744814
1794487410	-19256	157	-23996	-1204	9	-1500	protector	1686744814
1794487411	-19258	128	-24004	-1204	8	-1501	protector	1686744814
1794487412	-19258	119	-24013	-1204	7	-1501	protector	1686744814
1794487413	-19243	161	-24001	-1203	10	-1501	protector	1686744814
1123203159	86	6582	50	5	411	3	protector	1654998764
2010545594	-1408	17	1725	-88	1	107	protector	1696526395
2102159124	-2113	2	-647	-133	0	-41	protector	1702391905
1111980292	-32	6584	209	-2	411	13	protector	1654290738
1794487414	-19248	149	-23990	-1203	9	-1500	protector	1686744814
1794487415	-19256	118	-24018	-1204	7	-1502	protector	1686744814
1794487416	-19250	118	-24032	-1204	7	-1502	protector	1686744814
1794487417	-19246	118	-24019	-1203	7	-1502	protector	1686744814
1819058071	-3225	-9	-13	-202	-1	-1	protector	1688055481
2103491376	-3749	10	-2605	-235	0	-163	shop	1702476634
2103491377	-3757	8	-2607	-235	0	-163	protector	1702476634
2103491378	-3746	8	-2607	-235	0	-163	protector	1702476634
2103491379	-3724	18	-2618	-233	1	-164	protector	1702476634
2103491380	-3724	29	-2618	-233	1	-164	protector	1702476634
2054943231	-156	19	341	-10	1	21	protector	1699702914
2054943232	-162	10	339	-11	0	21	travelnet	1699702914
2054943233	-175	9	337	-11	0	21	protector	1699702914
2098414090	-3330	8	3139	-209	0	196	sign	1702185824
2103491381	-3724	7	-2618	-233	0	-164	protector	1702476634
1167104961	-2852	107	-7812	-179	6	-489	protector	1657613464
2104119276	-16352	45	-1615	-1022	2	-101	sign	1702512496
2104119277	-16350	38	-1609	-1022	2	-101	sign	1702512496
2104119278	-16350	41	-1615	-1022	2	-101	sign	1702512496
2104119279	-16347	34	-1612	-1022	2	-101	sign	1702512496
1624178444	-2054	6	-678	-129	0	-43	protector	1676122625
2104119280	-16351	21	-1607	-1022	1	-101	sign	1702512496
2104119281	-16351	22	-1610	-1022	1	-101	sign	1702512496
2104119282	-16350	30	-1609	-1022	1	-101	sign	1702512496
2104119283	-16349	26	-1609	-1022	1	-101	sign	1702512496
2104119284	-16348	21	-1607	-1022	1	-101	sign	1702512496
2104119285	-16348	22	-1615	-1022	1	-101	sign	1702512496
2054943240	-138	10	317	-9	0	19	protector	1699702931
2104119286	-16348	28	-1611	-1022	1	-101	protector	1702512496
2104119287	-16329	16	-1630	-1021	1	-102	protector	1702512496
2104119288	-16322	21	-1618	-1021	1	-102	protector	1702512496
2104119289	-16330	22	-1630	-1021	1	-102	technicswitch	1702512496
2100987867	5696	21	12021	356	1	751	protector	1702336672
2100987868	5700	24	12022	356	1	751	protector	1702336672
1624178459	-2054	6	-700	-129	0	-44	protector	1676122625
2100987869	5701	19	12020	356	1	751	protector	1702336672
2100987870	5704	19	12019	356	1	751	protector	1702336672
1624178460	-2054	6	-689	-129	0	-44	protector	1676122625
1624178461	-2054	8	-689	-129	0	-44	protector	1676122625
1123203158	59	6659	2	3	416	0	protector	1654998764
2100987871	5707	24	12020	356	1	751	protector	1702336672
2054943241	-142	11	314	-9	0	19	sign	1699702931
2100987872	5708	19	12018	356	1	751	protector	1702336672
2097783745	-10	20	407	-1	1	25	travelnet	1702150047
2097783746	-9	20	407	-1	1	25	travelnet	1702150047
2097783747	-11	21	414	-1	1	25	sign	1702150047
2097783748	-10	21	414	-1	1	25	sign	1702150047
2097783749	-1	21	401	-1	1	25	sign	1702150047
2097783750	-1	21	405	-1	1	25	sign	1702150047
2097783751	-1	22	404	-1	1	25	sign	1702150047
2097783752	9	17	425	0	1	26	shop	1702150047
2097783753	-10	11	414	-1	0	25	atm	1702150047
2097783754	-8	8	412	-1	0	25	protector	1702150047
2097783755	-11	11	414	-1	0	25	atm	1702150047
2097783756	14	12	429	0	0	26	travelnet	1702150047
2100987873	5711	19	12017	356	1	751	protector	1702336672
2100987874	5698	19	12001	356	1	750	protector	1702336672
2100987875	5698	19	12015	356	1	750	protector	1702336672
2097783757	-10	41	395	-1	2	24	protector	1702150047
2097783758	-6	23	386	-1	1	24	protector	1702150047
2086689224	18997	7	-22000	1187	0	-1375	train	1701572480
2086689225	19000	7	-22000	1187	0	-1375	protector	1701572480
2097783759	-6	23	392	-1	1	24	protector	1702150047
2097783760	-6	26	391	-1	1	24	protector	1702150047
2086689226	19000	8	-22000	1187	0	-1375	travelnet	1701572480
2097783761	22	-12	399	1	-1	24	protector	1702150047
2100987876	5704	19	12002	356	1	750	protector	1702336672
2100987877	5704	19	12009	356	1	750	protector	1702336672
2097899403	-2924	41	1000	-183	2	62	protector	1702154794
2100987878	5704	19	12014	356	1	750	protector	1702336672
2096139865	12000	37	3897	750	2	243	travelnet	1702053460
2100987879	5704	24	12008	356	1	750	protector	1702336672
1581402356	-30912	15978	-30912	-1932	998	-1932	poi	1674069946
1581402357	-30912	15976	-30912	-1932	998	-1932	travelnet	1674069946
2096139866	12000	35	3896	750	2	243	protector	1702053460
2100987880	5706	17	11933	356	1	745	protector	1702336672
2100987881	5710	17	11935	356	1	745	protector	1702336672
2100987882	5711	17	11931	356	1	745	protector	1702336672
2100987883	5680	10	11927	355	0	745	protector	1702336672
2100987884	5683	10	11923	355	0	745	protector	1702336672
2100987885	5683	10	11935	355	0	745	protector	1702336672
2100987886	5684	10	11930	355	0	745	protector	1702336672
2100987887	5686	10	11926	355	0	745	protector	1702336672
2100987888	5688	10	11935	355	0	745	protector	1702336672
1976535556	-2839	19	2694	-178	1	168	sign	1694002921
2100987889	5689	10	11924	355	0	745	protector	1702336672
1976535557	-2838	18	2692	-178	1	168	protector	1694002921
2100987890	5690	9	11929	355	0	745	protector	1702336672
2100987891	5692	8	11920	355	0	745	protector	1702336672
2100987892	5694	8	11926	355	0	745	protector	1702336672
2100987893	5695	8	11929	355	0	745	protector	1702336672
2069768322	-3090	27	2344	-194	1	146	protector	1700586433
2069768323	-3090	27	2350	-194	1	146	protector	1700586433
2100987894	5704	10	11938	356	0	746	protector	1702336672
2100987895	5707	11	11940	356	0	746	protector	1702336672
2100987896	5709	8	11938	356	0	746	protector	1702336672
2100987897	5714	17	11933	357	1	745	protector	1702336672
2008905093	-187	5265	3813	-12	329	238	technicswitch	1696367807
2100987898	5696	105	11919	356	6	744	protector	1702336673
2008905094	-188	5265	3810	-12	329	238	jumpdrive	1696367807
2008905095	-191	5260	3810	-12	328	238	technicquarry	1696367807
2008905096	-190	5260	3810	-12	328	238	technicquarry	1696367807
2008905097	-189	5260	3810	-12	328	238	technicquarry	1696367807
2098297471	159	5289	-66	9	330	-5	protector	1702182010
2098297472	157	5288	-80	9	330	-5	train	1702182010
2008905098	-188	5260	3810	-12	328	238	technicquarry	1696367807
2008905099	-184	5262	3810	-12	328	238	technicswitch	1696367807
2098297473	159	5288	-76	9	330	-5	train	1702182010
2098297474	147	5288	-78	9	330	-5	protector	1702182010
2100987899	5697	102	11914	356	6	744	protector	1702336673
2100987900	5697	104	11914	356	6	744	protector	1702336673
2100987901	5701	100	11912	356	6	744	protector	1702336673
2008905104	11	5264	6022	0	329	376	technicswitch	1696367823
2100987902	5698	100	11915	356	6	744	travelnet	1702336673
2100987903	5697	100	11913	356	6	744	technicswitch	1702336673
2008905105	11	5264	6028	0	329	376	technicswitch	1696367823
2100987904	5697	101	11915	356	6	744	technicswitch	1702336673
2100987905	5699	106	11916	356	6	744	technicswitch	1702336673
2040727098	-12978	16	13490	-812	1	843	protector	1698628283
2040727099	-12977	19	13502	-812	1	843	protector	1698628283
2100987906	5696	100	11914	356	6	744	jumpdrive	1702336673
2100987907	5692	105	11913	355	6	744	protector	1702336673
2040727100	-12977	21	13500	-812	1	843	protector	1698628283
1030739548	-2733	80	4292	-171	5	268	sign	1650189243
2040727101	-12977	3	13513	-812	0	844	protector	1698628283
2100987908	5692	105	11919	355	6	744	protector	1702336673
2100987909	5696	95	11918	356	5	744	technicquarry	1702336673
2100987910	5697	95	11911	356	5	744	technicquarry	1702336673
818146316	-2560	14	1509	-160	0	94	protector	1637979653
818146318	-2560	9	1509	-160	0	94	protector	1637979653
2100987911	5699	95	11918	356	5	744	technicquarry	1702336673
2100987912	5700	95	11911	356	5	744	technicquarry	1702336673
2100987913	5702	95	11912	356	5	744	technicquarry	1702336673
1819058072	-3225	-9	-2	-202	-1	-1	protector	1688055481
2086044981	10662	17	-4435	666	1	-278	protector	1701527654
2100987914	5702	95	11915	356	5	744	technicquarry	1702336673
763407462	-5715	40	-9479	-358	2	-593	privprotector	1635704350
763407464	-5715	40	-9467	-358	2	-592	privprotector	1635704350
763407465	-5726	29	-9457	-358	1	-592	privprotector	1635704350
763407467	-5704	32	-9457	-357	2	-592	privprotector	1635704350
763407468	-5713	36	-9492	-358	2	-594	privprotector	1635704350
1325886160	-422	5061	-57	-27	316	-4	protector	1663206905
2100987915	5702	95	11918	356	5	744	technicquarry	1702336673
2100987916	5680	10	11913	355	0	744	protector	1702336673
2100987917	5683	10	11917	355	0	744	protector	1702336673
1716124376	-6649	24	230	-416	1	14	protector	1681547086
2100987918	5685	10	11918	355	0	744	protector	1702336673
1716124377	-6647	24	230	-416	1	14	travelnet	1681547086
2097240369	3	5283	0	0	330	0	sign	1702124917
2097240370	4	5281	0	0	330	0	travelnet	1702124917
2097240371	0	5280	0	0	330	0	protector	1702124917
2097240372	0	5292	0	0	330	0	protector	1702124917
2097240373	0	5292	6	0	330	0	protector	1702124917
2097240374	6	5292	0	0	330	0	protector	1702124917
2097240375	6	5292	6	0	330	0	protector	1702124917
2097240376	8	5293	8	0	330	0	protector	1702124917
2105048921	16772	5220	-1652	1048	326	-104	jumpdrive	1702579808
2097240377	7	5288	1	0	330	0	train	1702124917
763407463	-5713	41	-9487	-358	2	-593	privprotector	1635704350
763407466	-5715	31	-9457	-358	1	-592	privprotector	1635704350
2100987919	5694	7	11914	355	0	744	protector	1702336673
2100987920	5692	2	12006	355	0	750	protector	1702336673
1819058080	-3225	-9	9	-202	-1	0	protector	1688055481
2100987921	5695	2	12009	355	0	750	protector	1702336673
1819058081	-3221	-15	55	-202	-1	3	protector	1688055481
2105048922	16774	5219	-1654	1048	326	-104	travelnet	1702579808
2105048923	16769	5221	-1652	1048	326	-104	technicswitch	1702579808
2056607190	121	14180	320	7	886	20	protector	1699785679
2017443006	-21500	3	9999	-1344	0	624	travelnet	1697068124
2017443007	-21500	3	10000	-1344	0	625	travelnet	1697068124
2056607195	128	14174	319	8	885	19	travelnet	1699785679
2040727102	-12977	10	13506	-812	0	844	protector	1698628283
2097240387	-13	5290	6	-1	330	0	protector	1702124917
2040727103	-12989	12	13462	-812	0	841	protector	1698628283
2097240388	-3	5283	0	-1	330	0	sign	1702124917
2097240389	-9	5286	0	-1	330	0	travelnet	1702124917
2097240390	-11	5285	0	-1	330	0	protector	1702124917
1985679331	-1734	49	8	-109	3	0	protector	1694707585
1985679332	-1731	57	4	-109	3	0	protector	1694707585
818146317	-2549	14	1509	-160	0	94	protector	1637979653
818146319	-2549	9	1509	-160	0	94	protector	1637979653
1892957567	-2618	6	1455	-164	0	90	protector	1690395462
1904757488	-1720	6473	-1156	-108	404	-73	travelnet	1690566826
1030739547	-2733	80	4288	-171	5	268	sign	1650189243
1249752406	-3549	-11	872	-222	-1	54	protector	1660070612
2102130576	-2087	6	-700	-131	0	-44	protector	1702390239
2104314870	7790	0	-6045	486	0	-378	travelnet	1702530541
2101989725	750	7	-1644	46	0	-103	protector	1702381779
2101989726	750	10	-1647	46	0	-103	sign	1702381779
2101989727	750	10	-1646	46	0	-103	sign	1702381779
2101989728	750	10	-1645	46	0	-103	sign	1702381779
2083401302	-2766	-15	-401	-173	-1	-26	shop	1701363547
2101989736	725	19	-1637	45	1	-103	protector	1702381779
2101989737	727	31	-1647	45	1	-103	protector	1702381779
1892957568	-2599	1	1448	-163	0	90	protector	1690395462
2101989738	727	31	-1641	45	1	-103	protector	1702381779
2101989739	729	19	-1644	45	1	-103	protector	1702381779
2101989740	729	19	-1642	45	1	-103	shop	1702381780
2101989741	730	19	-1642	45	1	-103	shop	1702381780
2101989742	731	19	-1642	45	1	-103	shop	1702381780
2101989743	721	19	-1644	45	1	-103	travelnet	1702381780
2099205405	-7596	25	-5276	-475	1	-330	protector	1702228823
1977459963	-1687	13	-3369	-106	0	-211	protector	1694060873
2099205406	-7588	24	-5265	-475	1	-330	protector	1702228823
2099205407	-7585	24	-5272	-475	1	-330	protector	1702228823
2103433629	-1802	8	430	-113	0	26	protector	1702473780
2054943320	-143	10	322	-9	0	20	protector	1699702931
2054943321	-143	12	323	-9	0	20	protector	1699702931
2054943322	-142	11	331	-9	0	20	protector	1699702931
2054943323	-142	13	331	-9	0	20	protector	1699702931
2054943324	-141	10	327	-9	0	20	protector	1699702931
2054943325	-138	12	322	-9	0	20	protector	1699702931
2040727104	-12941	15	13538	-809	0	846	protector	1698628284
2054943326	-137	10	328	-9	0	20	protector	1699702931
2054943327	-140	14	329	-9	0	20	travelnet	1699702931
1249752407	-3538	-11	872	-222	-1	54	protector	1660070612
2103433637	-1803	9	473	-113	0	29	sign	1702473780
2103433638	-1803	10	473	-113	0	29	sign	1702473780
2103433639	-1803	11	473	-113	0	29	sign	1702473780
2103433640	-1802	9	473	-113	0	29	sign	1702473780
2103433641	-1802	10	473	-113	0	29	sign	1702473780
2103433642	-1802	11	473	-113	0	29	sign	1702473780
2103433643	-1801	9	473	-113	0	29	sign	1702473780
2038958670	10569	13	-3908	660	0	-245	shop	1698529321
2038958671	10569	13	-3908	660	0	-245	shop	1698529321
2038958672	10569	13	-3908	660	0	-245	shop	1698529321
2038958673	10569	13	-3908	660	0	-245	shop	1698529321
2038958674	10560	2	-3914	660	0	-245	protector	1698529321
1254972479	-1	-7	465	-1	-1	29	train	1660319920
2038958675	10560	13	-3914	660	0	-245	protector	1698529321
2038958676	10571	2	-3914	660	0	-245	protector	1698529321
2105250516	4608	15	-350	288	0	-22	privprotector	1702589153
2105250517	4617	15	-350	288	0	-22	privprotector	1702589153
2103433644	-1801	10	473	-113	0	29	sign	1702473780
2103433645	-1801	11	473	-113	0	29	sign	1702473780
2103433646	-1800	9	473	-113	0	29	sign	1702473780
2103433647	-1800	10	473	-113	0	29	sign	1702473780
2105250518	4599	15	-350	287	0	-22	privprotector	1702589153
2105250519	4581	15	-350	286	0	-22	privprotector	1702589153
2105250520	4590	15	-350	286	0	-22	privprotector	1702589153
2103433648	-1800	11	473	-113	0	29	sign	1702473780
1549308448	-2072	10	-3463	-130	0	-217	protector	1672319506
1549308449	-2065	10	-3463	-130	0	-217	protector	1672319506
2103433649	-1800	12	473	-113	0	29	sign	1702473780
2103433650	-1799	9	473	-113	0	29	sign	1702473780
2103433651	-1799	10	473	-113	0	29	sign	1702473780
2103433652	-1799	11	473	-113	0	29	sign	1702473780
2103433653	-1798	9	473	-113	0	29	sign	1702473781
1963734648	-8799	6	2540	-550	0	158	protector	1693019653
1963734649	-8788	6	2540	-550	0	158	protector	1693019653
2103433654	-1798	10	473	-113	0	29	sign	1702473781
2103433655	-1798	11	473	-113	0	29	sign	1702473781
2103433656	-1801	12	474	-113	0	29	poi	1702473781
2097268579	41	5243	164	2	327	10	travelnet	1702126119
2103433657	-1797	8	479	-113	0	29	privprotector	1702473781
2103433658	-1807	11	471	-113	0	29	sign	1702473781
2103433659	-1799	8	471	-113	0	29	xpprotector	1702473781
2105250524	4545	15	-350	284	0	-22	privprotector	1702589153
2105250525	4554	15	-350	284	0	-22	privprotector	1702589153
2105250526	4536	15	-350	283	0	-22	privprotector	1702589153
2103433668	-1812	-4	471	-114	-1	29	protector	1702473781
2086243501	-2495	16	530	-156	1	33	protector	1701537866
2101076284	-2369	46	-626	-149	2	-40	protector	1702338961
2086243502	-2495	16	541	-156	1	33	protector	1701537866
2086243503	-2485	16	532	-156	1	33	protector	1701537866
2086243504	-2485	16	543	-156	1	33	protector	1701537866
1746474756	8307	16	23189	519	1	1449	sign	1683388039
2103349263	5505	160	16937	344	10	1058	sign	1702469487
1813104211	-3636	-9	300	-228	-1	18	protector	1687711948
1813104212	-3633	-9	302	-228	-1	18	protector	1687711948
2103433678	-1795	9	439	-113	0	27	privprotector	1702473781
2103433679	-1804	3	445	-113	0	27	protector	1702473781
2103433680	-1801	14	441	-113	0	27	protector	1702473781
1834863408	1997	7	-1000	124	0	-63	train	1688852123
1995063416	-3870	-2	5019	-242	-1	313	sign	1695327092
2056607275	121	14169	320	7	885	20	protector	1699785680
1825067008	-1458	16	1174	-92	1	73	protector	1688272524
1825067009	-1458	16	1180	-92	1	73	protector	1688272524
1825067010	-1458	26	1174	-92	1	73	protector	1688272524
1904757507	-1750	6733	-1131	-110	420	-71	protector	1690566840
1904757508	-1749	6730	-1135	-110	420	-71	travelnet	1690566840
1904757509	-1750	6732	-1133	-110	420	-71	jumpdrive	1690566840
2038958677	10571	13	-3914	660	0	-245	protector	1698529321
1904757510	-1750	6733	-1132	-110	420	-71	technicswitch	1690566840
2103602192	5128	9	670	320	0	41	protector	1702489460
2097268582	24	5294	151	1	330	9	travelnet	1702126119
1650282838	9644	5290	4547	602	330	284	technicswitch	1677700268
1650282839	9643	5289	4547	602	330	284	technicquarry	1677700268
1650282840	9643	5289	4554	602	330	284	technicquarry	1677700268
1650282841	9645	5289	4556	602	330	284	technicquarry	1677700268
2105307890	-3998	34	2784	-250	2	174	protector	1702590929
2105307891	-4016	44	2785	-251	2	174	protector	1702590929
2097268583	58	5287	128	3	330	8	protector	1702126119
2065435170	-2899	20	755	-182	1	47	protector	1700364401
2105307892	-4009	44	2785	-251	2	174	protector	1702590929
2056607290	132	14169	320	8	885	20	protector	1699785680
2105307893	-4004	39	2784	-251	2	174	protector	1702590929
2056607291	128	14174	321	8	885	20	travelnet	1699785680
2105307894	-3992	29	2784	-250	1	174	protector	1702590929
2097268584	58	5287	139	3	330	8	protector	1702126119
2056607292	132	14166	320	8	885	20	technicswitch	1699785680
2105307895	-3990	30	2785	-250	1	174	protector	1702590929
2104965591	-4085	-3	962	-256	-1	60	protector	1702573507
2101336526	-2000	7	-2003	-125	0	-126	train	1702347551
2101336527	-1976	2	-2033	-124	0	-128	protector	1702347551
2055591041	-6479	1	339	-405	0	21	protector	1699733324
2055591042	-6468	1	339	-405	0	21	protector	1699733324
2055591043	-6480	6	328	-405	0	20	protector	1699733325
2101336528	-2028	0	-2189	-127	0	-137	protector	1702347551
1995063417	-3867	-2	5014	-242	-1	313	sign	1695327092
1825067011	-1458	26	1180	-92	1	73	protector	1688272524
1825067012	-1458	7	1174	-92	0	73	protector	1688272524
1123922327	-2181	5274	1433	-137	329	89	travelnet	1655032202
1825067013	-1458	7	1180	-92	0	73	protector	1688272524
2101336529	-2028	0	-2201	-127	0	-138	protector	1702347551
1825067014	-1452	16	1174	-91	1	73	protector	1688272524
1654662773	-26591	14	99	-1662	0	6	protector	1678078609
2101336530	-2028	0	-2195	-127	0	-138	protector	1702347551
1825067015	-1452	16	1180	-91	1	73	protector	1688272524
1995063418	-3867	-2	5017	-242	-1	313	sign	1695327092
1794487500	-19254	163	-24003	-1204	10	-1501	protector	1686744818
1995063419	-3867	-2	5019	-242	-1	313	sign	1695327092
1825067016	-1452	26	1174	-91	1	73	protector	1688272524
1592804203	171	8486	79	10	530	4	atm	1674589434
1825067017	-1452	26	1180	-91	1	73	protector	1688272524
1995063420	-3871	-4	5016	-242	-1	313	protector	1695327092
2050596449	-80	2	-360	-5	0	-23	travelnet	1699398807
1635859981	-3354	0	2296	-210	0	143	protector	1676771682
1995063421	-3865	-2	5017	-242	-1	313	protector	1695327092
2050596450	-70	1	-364	-5	0	-23	protector	1699398807
776062327	10942	2	6525	683	0	407	protector	1636222751
2101989847	758	21	-1647	47	1	-103	sign	1702381780
2101989848	762	19	-1646	47	1	-103	sign	1702381780
2101989849	753	23	-1645	47	1	-103	shop	1702381780
2104683648	-16221	49	-70	-1014	3	-5	protector	1702552082
2104683649	-16223	50	-71	-1014	3	-5	mission	1702552082
2104683650	-16222	50	-70	-1014	3	-5	jumpdrive	1702552082
2104683651	-16221	50	-69	-1014	3	-5	technicswitch	1702552082
2104683652	-16221	50	-70	-1014	3	-5	digiterm	1702552082
2097531574	-6527	126	2088	-408	7	130	shop	1702133164
2050596451	-90	1	-380	-6	0	-24	protector	1699398807
2050596452	-81	7	-374	-6	0	-24	technicswitch	1699398807
2097531575	-6527	126	2089	-408	7	130	shop	1702133164
2030057863	-4296	27	610	-269	1	38	protector	1697955532
2097531576	-6527	126	2093	-408	7	130	shop	1702133164
2097531577	-6526	126	2089	-408	7	130	shop	1702133164
1966992531	-3038	13	565	-190	0	35	protector	1693275350
1826292538	-2354	-9	-169	-148	-1	-11	protector	1688329385
2097531578	-6525	126	2089	-408	7	130	shop	1702133164
1826292539	-2353	-4	-168	-148	-1	-11	protector	1688329385
1966992532	-3027	13	565	-190	0	35	protector	1693275350
1839025008	21495	32	-22041	1343	2	-1378	protector	1689024513
1839025009	21495	47	-22041	1343	2	-1378	protector	1689024513
1839025010	21495	34	-22041	1343	2	-1378	atm	1689024513
1966992533	-3050	14	573	-191	0	35	protector	1693275350
1966992534	-3049	13	565	-191	0	35	protector	1693275350
2097531579	-6525	126	2092	-408	7	130	shop	1702133164
2097531580	-6525	126	2093	-408	7	130	shop	1702133164
2097531581	-6524	126	2089	-408	7	130	shop	1702133164
1914452122	-4181	-16	-1060	-262	-1	-67	protector	1690689382
2097531582	-6524	126	2092	-408	7	130	shop	1702133164
2045358642	-221	9	482	-14	0	30	mission	1698998074
2097531583	-6524	126	2093	-408	7	130	shop	1702133164
1123922326	-2182	5277	1431	-137	329	89	protector	1655032202
1966992537	-3038	13	554	-190	0	34	protector	1693275350
1966992538	-3027	13	554	-190	0	34	protector	1693275350
2045358643	-221	10	483	-14	0	30	protector	1698998074
1832436363	1709	120	886	106	7	55	travelnet	1688690217
1832436364	1710	120	887	106	7	55	jumpdrive	1688690217
1616342634	-5992	71	11322	-375	4	707	protector	1675680563
1616342635	-5992	82	11322	-375	5	707	protector	1675680563
1832436365	1711	121	887	106	7	55	technicswitch	1688690217
1966992539	-3049	13	554	-191	0	34	protector	1693275350
2097531589	-6533	126	2088	-409	7	130	shop	1702133164
2097531590	-6533	126	2089	-409	7	130	shop	1702133164
2097531591	-6533	126	2092	-409	7	130	shop	1702133164
2045358644	-218	6	488	-14	0	30	protector	1698998074
941905523	6032	9399	-5561	377	587	-348	protector	1644078018
2045358645	-211	10	483	-14	0	30	protector	1698998074
2045358646	-211	10	489	-14	0	30	protector	1698998074
2045358647	-216	9	487	-14	0	30	travelnet	1698998074
2105279352	5032	-2	271	314	-1	16	protector	1702590089
2010545595	-1421	17	1699	-89	1	106	protector	1696526395
2097531592	-6532	126	2088	-409	7	130	shop	1702133164
2097531593	-6532	126	2089	-409	7	130	shop	1702133164
2010545596	-1419	17	1710	-89	1	106	protector	1696526395
2097531594	-6532	126	2092	-409	7	130	shop	1702133164
2097531595	-6531	126	2088	-409	7	130	shop	1702133164
2097531596	-6531	126	2089	-409	7	130	shop	1702133164
1616342636	-5992	93	11322	-375	5	707	protector	1675680563
2097531597	-6530	126	2088	-409	7	130	shop	1702133164
2097531598	-6530	126	2089	-409	7	130	shop	1702133164
2097531599	-6535	127	2086	-409	7	130	travelnet	1702133164
2065435205	-2865	5	775	-180	0	48	protector	1700364401
2065435206	-2859	29	759	-179	1	47	protector	1700364401
1829332111	-4411	6897	-4973	-276	431	-311	protector	1688495351
1616342637	-5997	83	11312	-375	5	707	protector	1675680563
2010545597	-1417	17	1708	-89	1	106	protector	1696526395
2040727156	-12962	17	13481	-811	1	842	travelnet	1698628301
2097531601	-6527	126	2096	-408	7	131	shop	1702133164
1616342639	-5981	82	11322	-374	5	707	protector	1675680563
1616342640	-5981	93	11322	-374	5	707	protector	1675680563
2010545598	-1413	17	1699	-89	1	106	protector	1696526395
1616342641	-5970	82	11322	-374	5	707	protector	1675680563
1616342642	-5970	93	11322	-374	5	707	protector	1675680563
2102159338	-2135	4	-669	-134	0	-42	protector	1702391924
1616342643	-5981	71	11322	-374	4	707	protector	1675680563
1616342644	-5970	71	11322	-374	4	707	protector	1675680563
2102159339	-2157	9	-669	-135	0	-42	protector	1702391924
2102159340	-2146	7	-669	-135	0	-42	protector	1702391924
2101336591	-2003	7	-2000	-126	0	-125	train	1702347553
2065435207	-2854	29	755	-179	1	47	protector	1700364401
2065435208	-2863	20	765	-179	1	47	protector	1700364401
2065435209	-2860	25	759	-179	1	47	protector	1700364401
2065435210	-2863	20	776	-179	1	48	protector	1700364401
1595230578	-71	16988	-980	-5	1061	-62	protector	1674739016
1595230579	-72	16991	-981	-5	1061	-62	sign	1674739016
1595230580	-71	16991	-981	-5	1061	-62	sign	1674739016
2065435211	-2874	2	725	-180	0	45	protector	1700364401
2101336592	-2000	8	-2000	-125	0	-125	travelnet	1702347553
2010545599	-1411	17	1708	-89	1	106	protector	1696526395
2101336593	-2000	1	-2000	-125	0	-125	protector	1702347553
2101336594	-2000	7	-2000	-125	0	-125	protector	1702347553
2065435212	-2872	8	728	-180	0	45	protector	1700364401
2102159341	-2124	2	-669	-133	0	-42	protector	1702391924
2065435213	-2885	2	725	-181	0	45	protector	1700364401
2065435214	-2885	2	736	-181	0	46	protector	1700364401
2065435215	-2861	8	728	-179	0	45	protector	1700364401
2100618396	6801	-13	-1610	425	-1	-101	protector	1702321882
2100618397	6812	-13	-1610	425	-1	-101	protector	1702321882
2100618398	6812	-2	-1610	425	-1	-101	protector	1702321882
2060062683	3659	86	512	228	5	32	technicswitch	1700053416
2065435216	-2850	8	728	-179	0	45	protector	1700364401
1966992561	-3072	16	562	-192	1	35	protector	1693275351
1966992562	-3072	16	573	-192	1	35	protector	1693275351
2065435217	-2861	8	739	-179	0	46	protector	1700364401
1966992563	-3061	16	562	-192	1	35	protector	1693275351
1966992564	-3061	16	573	-192	1	35	protector	1693275351
1124629145	11361	13	119	710	0	7	protector	1655071095
2065435218	-2850	8	739	-179	0	46	protector	1700364401
1902767894	22597	53	-22077	1412	3	-1380	technicquarry	1690537413
1902767895	22597	53	-22067	1412	3	-1380	technicquarry	1690537413
1902767896	22602	53	-22072	1412	3	-1380	technicquarry	1690537413
1902767897	22597	50	-22072	1412	3	-1380	jumpdrive	1690537413
2065435220	-2894	18	708	-181	1	44	protector	1700364401
2065435221	-2894	29	708	-181	1	44	protector	1700364401
1124629147	11391	3	124	711	0	7	protector	1655071095
2065435222	-2875	2	712	-180	0	44	protector	1700364401
2065435223	-2872	8	717	-180	0	44	protector	1700364401
1298405341	-4468	108	-85	-280	6	-6	protector	1662101891
2065435224	-2872	9	706	-180	0	44	protector	1700364401
1643383793	-220	8127	-145	-14	507	-10	sign	1677236024
1643383794	-222	8126	-157	-14	507	-10	protector	1677236024
1643383795	-222	8126	-148	-14	507	-10	protector	1677236024
863074779	-10599	10	-19363	-663	0	-1211	protector	1640038781
863074780	-10599	10	-19352	-663	0	-1210	protector	1640038781
1643383796	-218	8126	-147	-14	507	-10	travelnet	1677236024
1902767898	22592	50	-22072	1412	3	-1380	protector	1690537413
1902767899	22602	50	-22072	1412	3	-1380	protector	1690537413
1835248637	-5609	11	5533	-351	0	345	protector	1688875678
1902767900	22599	53	-22071	1412	3	-1380	technicswitch	1690537413
1902767901	22600	52	-22072	1412	3	-1380	technicswitch	1690537413
2095941345	-1243	19	436	-78	1	27	protector	1702042779
2095941346	-1241	17	442	-78	1	27	protector	1702042779
2095941347	-1259	19	436	-79	1	27	protector	1702042779
2095941348	-1252	17	442	-79	1	27	protector	1702042779
2095941349	-1251	19	436	-79	1	27	protector	1702042779
2095941350	-1241	19	453	-78	1	28	protector	1702042779
2095941351	-1241	20	459	-78	1	28	protector	1702042779
1835248638	-5609	12	5522	-351	0	345	protector	1688875678
1835248639	-5596	11	5540	-350	0	346	protector	1688875678
2065435225	-2866	1	718	-180	0	44	protector	1700364401
941905522	6024	9399	-5561	376	587	-348	protector	1644078018
1167105146	-2843	107	-7830	-178	6	-490	protector	1657613465
863074781	-10599	10	-19341	-663	0	-1209	protector	1640038782
863074785	-10599	10	-19297	-663	0	-1207	protector	1640038782
1847174682	-3623	5254	1907	-227	328	119	travelnet	1689417579
1448669690	-6264	-16	-241	-392	-1	-16	protector	1667897954
1167105147	-2836	107	-7831	-178	6	-490	protector	1657613465
1167105148	-2841	115	-7840	-178	7	-490	protector	1657613465
941905524	6037	9399	-5566	377	587	-348	protector	1644078018
863074778	-10599	10	-19374	-663	0	-1211	protector	1640038781
2095941357	-1230	18	453	-77	1	28	protector	1702042779
2095941358	-1219	17	453	-77	1	28	protector	1702042779
2095941359	-1259	19	427	-79	1	26	protector	1702042779
2095941360	-1251	19	427	-79	1	26	protector	1702042779
2105566955	7515	18	23213	469	1	1450	technicswitch	1702599509
2097870005	6635	25	22840	414	1	1427	protector	1702153925
2097870006	6642	165	22844	415	10	1427	travelnet	1702153925
2105566959	7440	0	23203	465	0	1450	technicswitch	1702599509
2105566960	7443	0	23214	465	0	1450	technicswitch	1702599509
2085734371	-934	6692	1991	-59	418	124	technicswitch	1701511517
2085734372	-933	6693	1990	-59	418	124	digiterm	1701511517
2085734373	-940	6689	1987	-59	418	124	technicquarry	1701511517
1954641237	4933	30	-368	308	1	-23	privprotector	1692228993
1954641238	4933	30	-357	308	1	-23	privprotector	1692228993
2085734374	-940	6689	1988	-59	418	124	technicquarry	1701511517
2085734375	-940	6689	1989	-59	418	124	technicquarry	1701511517
863074782	-10599	10	-19330	-663	0	-1209	protector	1640038782
863074783	-10599	10	-19319	-663	0	-1208	protector	1640038782
2085734376	-940	6689	1990	-59	418	124	technicquarry	1701511517
2085734377	-940	6689	1991	-59	418	124	technicquarry	1701511517
2085734378	-940	6689	1992	-59	418	124	technicquarry	1701511517
2085734379	-940	6689	1993	-59	418	124	technicquarry	1701511517
863074784	-10599	10	-19308	-663	0	-1207	protector	1640038782
2085734380	-940	6689	1994	-59	418	124	technicquarry	1701511517
2085734381	-940	6689	1995	-59	418	124	technicquarry	1701511517
1124629144	11361	14	119	710	0	7	travelnet	1655071095
1124629146	11361	12	119	710	0	7	atm	1655071095
2085734382	-936	6689	1999	-59	418	124	technicquarry	1701511517
2074215768	-27239	100	-470	-1703	6	-30	jumpdrive	1700863145
2076095874	372	12	355	23	0	22	protector	1700948291
2085734383	-935	6689	1999	-59	418	124	technicquarry	1701511517
2085734384	-934	6689	1999	-59	418	124	technicquarry	1701511517
2076095875	374	12	355	23	0	22	protector	1700948291
2076095876	387	12	357	24	0	22	protector	1700948291
2076095877	389	12	352	24	0	22	protector	1700948291
2076095878	390	12	356	24	0	22	protector	1700948291
2076095879	384	13	353	24	0	22	shop	1700948291
2085734385	-933	6688	1991	-59	418	124	technicquarry	1701511517
2076095880	386	13	353	24	0	22	shop	1700948291
2085734386	-933	6688	1993	-59	418	124	technicquarry	1701511517
2085734387	-933	6689	1999	-59	418	124	technicquarry	1701511517
2085734388	-932	6689	1999	-59	418	124	technicquarry	1701511517
2085734389	-931	6688	1991	-59	418	124	technicquarry	1701511517
2085734390	-931	6688	1993	-59	418	124	technicquarry	1701511517
2085734391	-931	6689	1999	-59	418	124	technicquarry	1701511517
2074413045	28000	7	-27000	1750	0	-1688	protector	1700879395
2074413046	28000	8	-27000	1750	0	-1688	travelnet	1700879395
2103178337	-19211	3	-13188	-1201	0	-825	technicswitch	1702456594
2085734392	-930	6689	1999	-59	418	124	technicquarry	1701511517
2103178338	-19214	0	-13192	-1201	0	-825	protector	1702456594
2092074316	-2183	2	-2121	-137	0	-133	protector	1701813947
2085734393	-929	6689	1999	-59	418	124	technicquarry	1701511517
2010545622	-1402	3	1712	-88	0	107	travelnet	1696526412
2010545623	-1400	5	1723	-88	0	107	sign	1696526412
2010545624	-1399	5	1723	-88	0	107	sign	1696526412
2010545625	-1398	5	1723	-88	0	107	sign	1696526412
2065435230	-2864	64	704	-179	4	44	protector	1700364401
2065435231	-2859	74	704	-179	4	44	protector	1700364401
1755367572	-1000	7	-4003	-63	0	-251	train	1684121749
2085734394	-932	6696	1991	-59	418	124	jumpdrive	1701511517
2065435232	-2858	64	709	-179	4	44	protector	1700364401
2065435233	-2864	60	704	-179	3	44	protector	1700364401
2010545626	-1397	5	1723	-88	0	107	sign	1696526412
2010545627	-1396	5	1723	-88	0	107	sign	1696526412
2065435234	-2858	60	709	-179	3	44	protector	1700364401
2065435235	-2861	8	717	-179	0	44	protector	1700364401
2085734395	-936	6700	1987	-59	418	124	nuclearreactor	1701511517
2065435236	-2861	9	706	-179	0	44	protector	1700364401
2065435237	-2850	8	717	-179	0	44	protector	1700364401
2065435238	-2850	9	706	-179	0	44	protector	1700364401
2092074317	-2182	5	-2122	-137	0	-133	protector	1701813947
2092074318	-2181	1	-2121	-137	0	-133	protector	1701813947
2065435239	-2839	8	739	-178	0	46	protector	1700364402
2092074319	-2181	4	-2113	-137	0	-133	protector	1701813947
2092074320	-2181	7	-2128	-137	0	-133	protector	1701813947
2092074321	-2181	7	-2123	-137	0	-133	protector	1701813947
2085734396	-936	6700	1995	-59	418	124	nuclearreactor	1701511517
2092074322	-2181	12	-2128	-137	0	-133	protector	1701813947
1102701204	-17038	16000	210	-1065	1000	13	protector	1653735923
1102701205	-17042	16000	205	-1066	1000	12	protector	1653735923
2085734397	-928	6689	1999	-58	418	124	technicquarry	1701511517
2065435245	-2817	16	728	-177	1	45	protector	1700364402
2092074323	-2181	12	-2123	-137	0	-133	protector	1701813947
2085734398	-924	6689	1987	-58	418	124	technicquarry	1701511517
2085734399	-924	6689	1988	-58	418	124	technicquarry	1701511517
2085734400	-924	6689	1989	-58	418	124	technicquarry	1701511517
2085734401	-924	6689	1990	-58	418	124	technicquarry	1701511517
2065435249	-2828	8	728	-177	0	45	protector	1700364402
2085734402	-924	6689	1991	-58	418	124	technicquarry	1701511517
2085734403	-924	6689	1992	-58	418	124	technicquarry	1701511517
2085734404	-924	6689	1993	-58	418	124	technicquarry	1701511517
2085734405	-924	6689	1994	-58	418	124	technicquarry	1701511517
2092074324	-2178	1	-2120	-137	0	-133	technicswitch	1701813947
1813104383	-3630	-9	300	-227	-1	18	protector	1687711965
2055960090	-1375	-13	148	-86	-1	9	protector	1699750137
2055960091	-1375	-7	148	-86	-1	9	protector	1699750137
2097531619	-6533	126	2096	-409	7	131	shop	1702133164
2097531620	-6533	126	2097	-409	7	131	shop	1702133165
2097531621	-6532	126	2096	-409	7	131	shop	1702133165
2097531622	-6532	126	2097	-409	7	131	shop	1702133165
2105537571	4834	18	-188	302	1	-12	protector	1702598712
2097531623	-6531	126	2096	-409	7	131	shop	1702133165
1125965813	-3831	18	-876	-240	1	-55	protector	1655233943
2097531624	-6531	126	2097	-409	7	131	shop	1702133165
2097531625	-6530	126	2096	-409	7	131	shop	1702133165
2097531626	-6530	126	2097	-409	7	131	shop	1702133165
2105537572	4834	19	-177	302	1	-12	protector	1702598712
2105537573	4845	18	-188	302	1	-12	protector	1702598712
2105537574	4845	19	-177	302	1	-12	protector	1702598712
2103178339	-19210	5	-13186	-1201	0	-825	protector	1702456594
2105537575	4823	17	-188	301	1	-12	protector	1702598712
2105537576	4823	18	-177	301	1	-12	protector	1702598712
1180767430	-279	15594	898	-18	974	56	protector	1658163265
1180767433	-264	15594	898	-17	974	56	protector	1658163265
1180767435	-257	15597	909	-17	974	56	protector	1658163265
2105537578	4856	18	-188	303	1	-12	protector	1702598713
2085734406	-924	6689	1995	-58	418	124	technicquarry	1701511517
2105537579	4856	19	-177	303	1	-12	protector	1702598713
2103178340	-19202	0	-13192	-1201	0	-825	protector	1702456594
2055960092	-1368	-13	147	-86	-1	9	protector	1699750137
2055960093	-1368	-7	147	-86	-1	9	protector	1699750137
2085734407	-928	6700	1987	-58	418	124	nuclearreactor	1701511517
2085734408	-928	6700	1995	-58	418	124	nuclearreactor	1701511517
2084582401	-3914	2	13572	-245	0	848	travelnet	1701435875
2065435269	-2898	10	755	-182	0	47	protector	1700364404
1658844743	34	15967	1473	2	997	92	sign	1678472341
2065435270	-2899	10	774	-182	0	48	protector	1700364404
2066285506	-2375	11	-3687	-149	0	-231	protector	1700400876
2065435271	-2772	37	735	-174	2	45	protector	1700364404
2065435272	-2799	16	728	-175	1	45	protector	1700364404
2065435273	-2785	22	723	-175	1	45	protector	1700364404
2066285507	-2375	10	-3656	-149	0	-229	protector	1700400876
2066285508	4592	11	269	287	0	16	protector	1700400877
2066285509	4592	12	258	287	0	16	protector	1700400877
2066285510	4607	8	264	287	0	16	protector	1700400877
2066285511	4581	12	236	286	0	14	protector	1700400877
2066285512	-2338	16	-3725	-147	1	-233	protector	1700400877
2066285513	-2346	18	-3741	-147	1	-234	protector	1700400877
2089764178	-3546	69	-6638	-222	4	-415	protector	1701654929
2017443122	-21513	4	10000	-1345	0	625	sign	1697068140
2017443123	-21512	4	10000	-1345	0	625	sign	1697068140
2017443124	-21511	4	10000	-1345	0	625	sign	1697068140
2066285514	-2340	21	-3733	-147	1	-234	protector	1700400877
2010545628	-1408	2	1714	-88	0	107	protector	1696526412
2089764179	-3546	70	-6627	-222	4	-415	protector	1701654929
2100618449	181	18	36	11	1	2	atm	1702321883
2010545629	-1405	4	1725	-88	0	107	protector	1696526412
2010545630	-1397	4	1712	-88	0	107	protector	1696526412
1180767429	-284	15594	898	-18	974	56	protector	1658163265
1180767431	-274	15594	898	-18	974	56	protector	1658163265
1180767432	-269	15594	898	-17	974	56	protector	1658163265
1180767434	-259	15594	898	-17	974	56	protector	1658163265
2055960118	-1411	-8	150	-89	-1	9	protector	1699750138
2065435281	-2763	77	726	-173	4	45	protector	1700364404
2010545631	-1394	4	1726	-88	0	107	protector	1696526412
2065435282	-2760	77	722	-173	4	45	protector	1700364404
2065435283	-2760	77	728	-173	4	45	protector	1700364404
2010545632	-1394	15	1726	-88	0	107	protector	1696526412
2010545633	-1388	9	1702	-87	0	106	protector	1696526412
2010545634	-1387	9	1701	-87	0	106	protector	1696526412
2105567008	7474	12	23229	467	0	1451	technicswitch	1702599510
1125965814	-3831	19	-871	-240	1	-55	protector	1655233943
2010545635	-1382	9	1704	-87	0	106	protector	1696526412
2010545636	-1382	15	1702	-87	0	106	protector	1696526412
2010545637	-1391	14	1699	-87	0	106	sign	1696526412
2065435284	-2760	79	728	-173	4	45	protector	1700364404
2065435285	-2764	64	735	-173	4	45	protector	1700364404
2010545638	-1391	14	1706	-87	0	106	sign	1696526412
2010545639	-1389	14	1699	-87	0	106	sign	1696526412
1803442304	22	87	-2346	1	5	-147	protector	1687197643
1803442305	31	86	-2343	1	5	-147	technicswitch	1687197643
2010545640	-1389	14	1706	-87	0	106	sign	1696526412
2010545641	-1387	14	1699	-87	0	106	sign	1696526412
2010545642	-1387	14	1706	-87	0	106	sign	1696526412
2065435286	-2757	67	735	-173	4	45	protector	1700364404
2010545643	-1385	14	1699	-87	0	106	sign	1696526412
2010545644	-1385	14	1706	-87	0	106	sign	1696526412
1180793612	-653	15578	890	-41	973	55	protector	1658163654
1180793613	-653	15589	890	-41	974	55	protector	1658163654
2066285518	4582	12	247	286	0	15	protector	1700400877
1180793614	-653	15600	890	-41	975	55	protector	1658163654
2066285519	4593	12	247	287	0	15	protector	1700400877
1978040347	8654	6	-3670	540	0	-230	protector	1694112109
2100618477	-4003	7	-4000	-251	0	-250	train	1702321884
2066285520	4607	9	242	287	0	15	protector	1700400877
2095941404	-1231	14	408	-77	0	25	travelnet	1702042783
1967352133	4770	28	-293	298	1	-19	privprotector	1693305409
1967352134	4780	29	-293	298	1	-19	privprotector	1693305409
2102130794	-2157	3	-713	-135	0	-45	protector	1702390257
2095941405	-1230	13	411	-77	0	25	protector	1702042783
2102130795	-2146	2	-713	-135	0	-45	protector	1702390257
2065435289	-2764	59	726	-173	3	45	protector	1700364404
2066285521	4607	9	253	287	0	15	protector	1700400877
2105279469	5031	4	267	314	0	16	technicswitch	1702590090
1123203346	75	6582	64	4	411	4	protector	1654998764
1245671208	19106	5241	-75	1194	327	-5	protector	1659965436
2102130796	-2157	2	-724	-135	0	-46	protector	1702390258
2102130797	-2146	1	-724	-135	0	-46	protector	1702390258
2065435290	-2757	48	735	-173	3	45	protector	1700364404
2065435291	-2757	54	726	-173	3	45	protector	1700364404
2065435292	-2760	77	717	-173	4	44	protector	1700364404
1180793615	-653	15611	890	-41	975	55	protector	1658163654
2103349296	-2647	41	2066	-166	2	129	protector	1702469487
2103349297	-2647	41	2077	-166	2	129	protector	1702469487
2103349298	-2647	19	2066	-166	1	129	protector	1702469487
2103349299	-2647	30	2066	-166	1	129	protector	1702469487
1957413771	3472	5232	-1795	217	327	-113	digiterm	1692448443
1741016591	-283	5287	1022	-18	330	63	protector	1682867733
1741016592	-285	5287	1021	-18	330	63	sign	1682867733
2103349300	-2669	19	2066	-167	1	129	protector	1702469487
2103349301	-2669	19	2077	-167	1	129	protector	1702469487
2103349302	-2669	30	2066	-167	1	129	protector	1702469487
2103349303	-2669	30	2077	-167	1	129	protector	1702469487
2103349304	-2658	19	2066	-167	1	129	protector	1702469487
863074909	-10599	10	-19396	-663	0	-1213	protector	1640038782
2103349305	-2658	19	2077	-167	1	129	protector	1702469487
863074911	-10599	10	-19517	-663	0	-1220	protector	1640038782
2103349306	-2658	30	2066	-167	1	129	protector	1702469487
863074915	-10599	10	-19473	-663	0	-1218	protector	1640038782
2066285532	4531	12	224	283	0	14	sign	1700400897
2103349307	-2658	30	2077	-167	1	129	protector	1702469487
2066285533	4534	12	225	283	0	14	protector	1700400897
2066285534	4580	17	219	286	1	13	atm	1700400897
2103349308	-2625	41	2077	-165	2	129	protector	1702469487
2103349309	-2669	41	2055	-167	2	128	protector	1702469487
2066285535	4580	16	211	286	1	13	shop	1700400897
2103349310	-2658	41	2055	-167	2	128	protector	1702469487
2066285536	4580	16	213	286	1	13	shop	1700400897
2103349311	-2669	19	2055	-167	1	128	protector	1702469487
2066285537	4580	16	215	286	1	13	shop	1700400897
2103349312	-2669	30	2055	-167	1	128	protector	1702469487
2103349313	-2658	19	2055	-167	1	128	protector	1702469487
2103349314	-2658	30	2055	-167	1	128	protector	1702469487
2066285538	4580	16	221	286	1	13	shop	1700400897
2066285539	4580	16	223	286	1	13	shop	1700400897
1123203345	64	6581	64	4	411	4	protector	1654998764
1466920175	87	6586	149	5	411	9	protector	1668814359
1982486400	1992	82	-1518	124	5	-95	mission	1694461610
1982486401	1981	82	-1520	123	5	-95	travelnet	1694461610
1982486402	1981	83	-1522	123	5	-96	atm	1694461610
1982486403	1988	115	-1524	124	7	-96	jumpdrive	1694461627
2066285540	4582	16	209	286	1	13	shop	1700400897
2066285541	4584	16	209	286	1	13	shop	1700400897
2066285542	4586	16	209	286	1	13	shop	1700400897
2066285543	4588	16	209	286	1	13	shop	1700400897
2066285544	4590	16	209	286	1	13	shop	1700400897
2066285545	4581	16	212	286	1	13	protector	1700400897
2066285546	4581	16	223	286	1	13	protector	1700400897
2066285547	4583	22	213	286	1	13	protector	1700400897
2066285548	4583	22	221	286	1	13	protector	1700400897
2099205597	-7606	24	-5277	-476	1	-330	protector	1702228827
2066285549	4590	24	217	286	1	13	protector	1700400897
2099205598	-7603	22	-5269	-476	1	-330	protector	1702228827
1982486404	1995	115	-1524	124	7	-96	jumpdrive	1694461627
1982486405	1989	115	-1525	124	7	-96	technicswitch	1694461627
1982486406	1996	115	-1525	124	7	-96	technicswitch	1694461627
2101540744	-1055	42	400	-66	2	25	privprotector	1702352741
2101540745	-1049	42	400	-66	2	25	privprotector	1702352741
2101540746	-1043	39	402	-66	2	25	privprotector	1702352741
2054943586	-107	99	317	-7	6	19	protector	1699702932
1215245008	11111	3	111	694	0	6	protector	1659217097
2054943587	-107	101	316	-7	6	19	technicswitch	1699702932
2054943588	-107	100	315	-7	6	19	travelnet	1699702932
2054943589	-105	99	316	-7	6	19	technicquarry	1699702932
2054943590	-105	99	317	-7	6	19	technicquarry	1699702932
1954641282	4843	28	-326	302	1	-21	privprotector	1692228994
2054943591	-106	100	316	-7	6	19	jumpdrive	1699702932
2101540747	-1060	42	400	-67	2	25	privprotector	1702352741
2101540748	-1035	31	402	-65	1	25	protector	1702352741
2101540749	-1025	21	402	-65	1	25	protector	1702352741
2101540750	-1053	41	393	-66	2	24	train	1702352741
2101540751	-1052	38	386	-66	2	24	privprotector	1702352741
1954641283	4843	28	-315	302	1	-20	privprotector	1692228994
2101540752	-1050	41	392	-66	2	24	privprotector	1702352741
988957014	-2421	21	-753	-152	1	-48	protector	1647647148
1982486407	1994	115	-1524	124	7	-96	travelnet	1694461627
1982486408	1994	114	-1524	124	7	-96	protector	1694461627
2099205604	-3152	1	-426	-197	0	-27	protector	1702228827
1982486409	2023	103	-1528	126	6	-96	jumpdrive	1694461627
1251434976	-19522	16	-1337	-1221	1	-84	protector	1660174999
2066285563	4592	12	224	287	0	14	travelnet	1700400897
2066285564	4592	12	236	287	0	14	protector	1700400897
2066285565	4599	13	224	287	0	14	atm	1700400897
2066285566	4592	16	212	287	1	13	protector	1700400897
2066285567	4592	16	223	287	1	13	protector	1700400897
1251434981	-19567	6	-1353	-1223	0	-85	protector	1660174999
2086689379	19000	7	-22003	1187	0	-1376	train	1701572514
863074908	-10599	10	-19407	-663	0	-1213	protector	1640038782
2066285568	4596	22	212	287	1	13	protector	1700400897
863074912	-10599	10	-19506	-663	0	-1220	protector	1640038782
863074913	-10599	10	-19495	-663	0	-1219	protector	1640038782
2101540753	-1070	41	392	-67	2	24	privprotector	1702352741
863074914	-10599	10	-19484	-663	0	-1218	protector	1640038782
2101540754	-1060	41	392	-67	2	24	privprotector	1702352741
2101540755	-1052	18	386	-66	1	24	privprotector	1702352741
1949103440	-1360	-4	1033	-85	-1	64	protector	1691880016
2066285569	4596	22	221	287	1	13	protector	1700400897
1251434989	-19524	4	-1373	-1221	0	-86	protector	1660174999
1949103441	-1349	-4	1033	-85	-1	64	protector	1691880016
2066285570	4603	16	212	287	1	13	protector	1700400897
1982486410	2020	99	-1533	126	6	-96	technicswitch	1694461627
1982486411	2024	103	-1527	126	6	-96	technicswitch	1694461627
1957855339	-6009	22	-7	-376	1	-1	protector	1692492451
1982486412	2023	104	-1527	126	6	-96	protector	1694461627
2082162021	5284	5248	4349	330	328	271	travelnet	1701282012
2054943611	-246	5	297	-16	0	18	travelnet	1699702933
2101540756	-1052	28	386	-66	1	24	privprotector	1702352741
1251434993	-19635	2	-1266	-1228	0	-80	protector	1660174999
1980758610	6978	34	20260	436	2	1266	digiterm	1694352388
2101540757	-1072	1	392	-67	0	24	privprotector	1702352741
2101540758	-1064	1	392	-67	0	24	privprotector	1702352741
1982486418	1987	101	-1543	124	6	-97	nuclearreactor	1694461627
2066285571	4603	16	223	287	1	13	protector	1700400897
2066285572	4600	12	220	287	0	13	travelnet	1700400897
2054943615	-162	10	333	-11	0	20	shop	1699702950
2054943616	-162	13	333	-11	0	20	shop	1699702950
2008598875	-3535	9	-109	-221	0	-7	protector	1696343305
2008598876	-3535	14	-110	-221	0	-7	protector	1696343305
2012809933	611	22	-107	38	1	-7	technicswitch	1696688231
2054943617	-161	10	333	-11	0	20	shop	1699702950
2054943618	-161	13	333	-11	0	20	shop	1699702950
2054943619	-169	8	329	-11	0	20	privprotector	1699702950
863074919	-10599	10	-19429	-663	0	-1215	protector	1640038782
863074920	-10599	10	-19418	-663	0	-1214	protector	1640038782
863074921	-10599	10	-19385	-663	0	-1212	protector	1640038782
2054943620	-175	10	335	-11	0	20	mission	1699702950
2066285574	4484	6	317	280	0	19	protector	1700400897
2066285575	4495	4	317	280	0	19	protector	1700400897
1122390180	-341	5184	-30079	-22	324	-1880	protector	1654960411
1251434996	-19582	3	-1351	-1224	0	-85	protector	1660175001
2008598877	-3530	12	-108	-221	0	-7	protector	1696343305
2008598878	-3524	13	-108	-221	0	-7	protector	1696343305
2066285576	4484	8	306	280	0	19	protector	1700400897
2054943625	-158	7	330	-10	0	20	protector	1699702950
2054943626	-156	8	332	-10	0	20	protector	1699702950
2054943627	-160	10	333	-10	0	20	shop	1699702950
2054943628	-160	13	333	-10	0	20	shop	1699702950
1055510623	-7793	175	-7793	-488	10	-488	border	1651332922
2054943629	-159	13	333	-10	0	20	shop	1699702950
2054943630	-158	13	333	-10	0	20	shop	1699702950
2054943631	-157	13	333	-10	0	20	shop	1699702950
1653602965	-373	5175	-372	-24	323	-24	protector	1677987634
2054943632	-156	10	333	-10	0	20	shop	1699702950
2054943633	-156	13	333	-10	0	20	shop	1699702950
2054943634	-155	10	333	-10	0	20	shop	1699702950
1945754860	-190	41	395	-12	2	24	protector	1691690633
1945754861	-180	41	395	-12	2	24	protector	1691690633
2054943635	-155	14	333	-10	0	20	shop	1699702950
2054943636	-154	10	333	-10	0	20	shop	1699702950
2054943637	-153	10	333	-10	0	20	shop	1699702950
2103349338	5505	159	16934	344	9	1058	travelnet	1702469488
2103349339	5505	158	16934	344	9	1058	protector	1702469488
1757521919	8113	9203	1993	507	575	124	travelnet	1684383310
2054943638	-151	10	333	-10	0	20	shop	1699702950
2054943639	-150	10	333	-10	0	20	shop	1699702950
1251434974	-19556	4	-1382	-1223	0	-87	protector	1660174998
2075372656	-1588	26	486	-100	1	30	protector	1700926851
2103602196	5161	11	670	322	0	41	protector	1702489460
2103602197	5194	11	670	324	0	41	protector	1702489460
1845510704	6351	12	-530	396	0	-34	jumpdrive	1689355560
1251434978	-19587	3	-1332	-1225	0	-84	protector	1660174999
2075372657	-1586	30	484	-100	1	30	protector	1700926851
2075372658	-1592	28	482	-100	1	30	atm	1700926851
1251434990	-19524	8	-1362	-1221	0	-86	protector	1660174999
2030058007	-4266	28	640	-267	1	40	protector	1697955548
2030058008	-4266	28	650	-267	1	40	protector	1697955548
2097356611	-27968	6	-2612	-1748	0	-164	protector	1702128639
1251434997	-19548	6	-1391	-1222	0	-87	protector	1660175001
2104714032	-3162	7	2317	-198	0	144	protector	1702554091
1251434998	-19524	7	-1387	-1221	0	-87	protector	1660175001
2097356612	-27968	7	-2610	-1748	0	-164	technicswitch	1702128639
2097356613	-27968	6	-2611	-1748	0	-164	jumpdrive	1702128639
1251435000	-19531	8	-1393	-1221	0	-88	protector	1660175001
2104714033	-3156	9	2319	-198	0	144	protector	1702554091
2101540782	-987	4	359	-62	0	22	protector	1702352742
2101540783	-982	6	359	-62	0	22	protector	1702352742
2101540784	-976	1	337	-61	0	21	privprotector	1702352742
2101540785	-968	1	337	-61	0	21	privprotector	1702352742
2101540786	-970	5	349	-61	0	21	protector	1702352742
2101540787	-966	6	346	-61	0	21	shop	1702352742
2101540788	-970	8	345	-61	0	21	sign	1702352742
2101540789	-968	8	345	-61	0	21	sign	1702352742
2101540790	-967	8	345	-61	0	21	sign	1702352742
2101540791	-962	4	361	-61	0	22	sign	1702352742
2101540792	-962	6	365	-61	0	22	sign	1702352742
2101540793	-974	5	353	-61	0	22	travelnet	1702352742
2101540794	-988	1	326	-62	0	20	protector	1702352742
2084610393	4869	7	405	304	0	25	privprotector	1701437426
2084610394	4878	7	405	304	0	25	privprotector	1701437426
2084610395	4851	7	405	303	0	25	privprotector	1701437426
2084610396	4860	7	405	303	0	25	privprotector	1701437426
2101540795	-979	1	326	-62	0	20	protector	1702352742
1333062551	-4526	-16	-241	-283	-1	-16	protector	1663536826
1333062552	-4515	-16	-241	-283	-1	-16	protector	1663536826
2000315813	-1990	-15	-3406	-125	-1	-213	protector	1695698618
2000315814	-1990	-15	-3395	-125	-1	-213	protector	1695698618
2000315815	-1990	-4	-3406	-125	-1	-213	protector	1695698618
2000315816	-1990	-4	-3395	-125	-1	-213	protector	1695698618
1715448899	-2135	5294	93	-134	330	5	travelnet	1681493690
988957013	-2421	21	-764	-152	1	-48	protector	1647647148
2084610397	4861	2	405	303	0	25	privprotector	1701437426
1810088675	-1880	22	-5000	-118	1	-313	protector	1687568625
2098445065	-1020	2	372	-64	0	23	protector	1702186553
2098445066	-1017	8	372	-64	0	23	protector	1702186553
2101104402	-3304	31	-3798	-207	1	-238	protector	1702339528
2101104403	-3301	31	-3806	-207	1	-238	protector	1702339528
2101104404	-3300	30	-3800	-207	1	-238	jumpdrive	1702339528
1628103501	-3034	17	-4673	-190	1	-293	protector	1676305865
2102866727	-2358	17	1831	-148	1	114	protector	1702441219
2102866728	-2352	18	1820	-147	1	113	protector	1702441219
1628103502	-3017	17	-4682	-189	1	-293	protector	1676305865
1251435014	-19516	17	-1333	-1220	1	-84	protector	1660175001
2030735764	-2912	96	-593	-182	6	-38	privprotector	1697988628
1067105913	-3039	5249	200	-190	328	12	protector	1651871454
863074916	-10599	10	-19462	-663	0	-1217	protector	1640038782
2102866729	-2341	17	1819	-147	1	113	protector	1702441219
1067105915	-3029	5245	199	-190	327	12	protector	1651871454
2102866730	-2346	17	1831	-147	1	114	protector	1702441219
2102866731	-2349	12	1818	-147	0	113	travelnet	1702441219
863074917	-10599	10	-19451	-663	0	-1216	protector	1640038782
2098754772	-2330	41	-677	-146	2	-43	protector	1702204121
863074918	-10599	10	-19440	-663	0	-1215	protector	1640038782
1824741305	-128	5259	-1169	-8	328	-74	protector	1688251411
2098754773	-2322	35	-684	-146	2	-43	travelnet	1702204121
1967352219	4768	24	-274	298	1	-18	protector	1693305410
1847764451	-2073	0	1524	-130	0	95	protector	1689438658
1847764452	-2073	0	1535	-130	0	95	protector	1689438658
2103433760	-1811	9	478	-114	0	29	travelnet	1702473781
2059641840	-3005	13	565	-188	0	35	protector	1700016319
2059641841	-2994	13	565	-188	0	35	protector	1700016319
873350857	19000	8	-30000	1187	0	-1875	travelnet	1640499287
2059641842	-3016	13	565	-189	0	35	protector	1700016319
2103433761	-1809	9	478	-114	0	29	travelnet	1702473781
2103433762	-1824	9	467	-114	0	29	shop	1702473781
2103433763	-1822	9	467	-114	0	29	shop	1702473781
2103433764	-1820	9	467	-114	0	29	shop	1702473781
1592747090	8157	-5	23375	509	-1	1460	protector	1674588408
1967352220	4771	30	-282	298	1	-18	protector	1693305410
1967352221	4789	29	-293	299	1	-19	privprotector	1693305410
2103433765	-1818	9	467	-114	0	29	shop	1702473781
1967352222	4798	30	-293	299	1	-19	privprotector	1693305410
1635860134	512	15971	-135	32	998	-9	travelnet	1676771720
2103433766	-1817	9	466	-114	0	29	shop	1702473781
2103433767	-1816	9	466	-114	0	29	shop	1702473781
2103433768	-1821	7	472	-114	0	29	protector	1702473781
2059641845	-2983	13	565	-187	0	35	protector	1700016319
1312902022	15163	35	7402	947	2	462	travelnet	1662737626
2103433769	-1810	8	471	-114	0	29	protector	1702473781
2066285627	4582	16	224	286	1	14	shop	1700400897
1635860135	512	15970	-135	32	998	-9	protector	1676771720
2066285628	4586	16	224	286	1	14	shop	1700400897
1783006961	-4091	1	-527	-256	0	-33	protector	1686077859
2059641850	-3005	13	554	-188	0	34	protector	1700016319
2059641851	-2994	13	554	-188	0	34	protector	1700016319
2059641852	-3016	13	554	-189	0	34	protector	1700016319
1111605984	-390	6587	81	-25	411	5	protector	1654259996
2096674131	-3158	11	-77	-198	0	-5	protector	1702094920
2096674132	-3154	12	-69	-198	0	-5	protector	1702094920
2096674133	-3166	6	-77	-198	0	-5	protector	1702094920
2103433782	-1794	13	458	-113	0	28	digilinelcd	1702473781
2103433783	-1801	14	449	-113	0	28	protector	1702473781
2103433784	-1808	7	460	-113	0	28	privprotector	1702473781
2103433785	-1796	8	460	-113	0	28	privprotector	1702473781
2103433786	-1795	9	448	-113	0	28	privprotector	1702473781
2096674138	-3165	12	-60	-198	0	-4	protector	1702094920
2096674139	-3165	12	-51	-198	0	-4	protector	1702094920
2096674140	-3158	4	-61	-198	0	-4	protector	1702094920
2096674141	-3158	4	-51	-198	0	-4	protector	1702094920
2096674142	-3141	37	-77	-197	2	-5	protector	1702094920
1835333914	15067	74	510	941	4	31	travelnet	1688877591
1835333915	15067	75	511	941	4	31	jumpdrive	1688877591
1062414430	-1923	5301	-2542	-121	331	-159	travelnet	1651614179
2096674143	-3148	5	-62	-197	0	-4	protector	1702094920
2096674144	-3148	5	-51	-197	0	-4	protector	1702094920
2096674145	-3139	5	-51	-197	0	-4	protector	1702094920
2105250830	4374	15	-350	273	0	-22	privprotector	1702589172
2105250831	4383	15	-350	273	0	-22	privprotector	1702589172
1062414432	-1932	5305	-2540	-121	331	-159	protector	1651614179
2105250835	4419	3	-350	276	0	-22	privprotector	1702589172
2104714092	-3117	26	2304	-195	1	144	protector	1702554091
2104714093	-3110	25	2311	-195	1	144	protector	1702554091
2099347659	-4103	18	470	-257	1	29	protector	1702236344
2105250836	4419	15	-350	276	0	-22	privprotector	1702589172
1550758709	-2546	20	1502	-160	1	93	protector	1672402651
1550758710	-2537	50	1499	-159	3	93	protector	1672402651
1550758711	-2537	51	1494	-159	3	93	protector	1672402651
2040727275	-12958	19	13481	-810	1	842	protector	1698628301
2105250837	4428	15	-350	276	0	-22	privprotector	1702589172
1829332454	-4406	6915	-5005	-276	432	-313	travelnet	1688495354
2096674146	-3149	8	-49	-197	0	-4	technicswitch	1702094920
2099347665	-4103	19	448	-257	1	28	protector	1702236344
2099347666	-4103	19	459	-257	1	28	protector	1702236344
2028078130	-6309	18	1803	-395	1	112	travelnet	1697862277
1550758712	-2537	57	1499	-159	3	93	protector	1672402651
1550758713	-2537	60	1494	-159	3	93	protector	1672402651
1550758714	-2537	50	1510	-159	3	94	protector	1672402651
2105250849	4563	15	-350	285	0	-22	privprotector	1702589173
2105250850	4572	15	-350	285	0	-22	privprotector	1702589173
1768436251	-4797	18	5724	-300	1	357	protector	1685234239
1550758715	-2537	57	1510	-159	3	94	protector	1672402651
1550758716	-2532	20	1498	-159	1	93	protector	1672402651
873350858	19000	7	-30000	1187	0	-1875	protector	1640499287
1550758717	-2554	15	1474	-160	0	92	protector	1672402651
1550758718	-2554	15	1485	-160	0	92	protector	1672402651
1635860136	512	15981	-135	32	998	-9	protector	1676771720
1635860137	523	15970	-135	32	998	-9	protector	1676771720
2104119627	-16322	43	-1618	-1021	2	-102	protector	1702512531
2104119628	-16322	32	-1618	-1021	2	-102	protector	1702512531
2099460157	34	9	596	2	0	37	protector	1702242206
2099460158	40	11	592	2	0	37	protector	1702242206
2099460159	44	14	598	2	0	37	sign	1702242206
2098152778	4673	35	92	292	2	5	protector	1702176535
2098152779	4684	35	92	292	2	5	protector	1702176535
2098152780	4673	35	102	292	2	6	protector	1702176535
2098152781	4684	35	102	292	2	6	protector	1702176535
1550758722	-2532	20	1487	-159	1	92	protector	1672402651
2098152782	4688	27	-26	293	1	-2	protector	1702176535
2097240620	-3	5289	25	-1	330	1	protector	1702124918
1550758723	-2543	15	1474	-159	0	92	protector	1672402651
1550758724	-2543	15	1485	-159	0	92	protector	1672402651
2097240621	20	5288	23	1	330	1	protector	1702124918
1670377106	-3919	14	-144	-245	0	-9	protector	1679776891
1670377107	-3909	15	-144	-245	0	-9	protector	1679776891
2097240622	25	5288	29	1	330	1	protector	1702124918
2097240623	29	5288	31	1	330	1	protector	1702124918
2097240624	17	5288	21	1	330	1	train	1702124918
2097240625	26	5288	30	1	330	1	train	1702124918
2097240626	30	5288	32	1	330	2	train	1702124918
2018092084	3591	5262	849	224	328	53	protector	1697119709
1943164107	-1035	5262	4676	-65	328	292	travelnet	1691527083
2098152783	4697	27	-26	293	1	-2	protector	1702176535
2097240627	23	5293	47	1	330	2	protector	1702124918
1415546910	-128	15359	-99	-8	959	-7	travelnet	1666760968
2097240628	7	5493	4	0	343	0	travelnet	1702124918
2097240629	0	5500	0	0	343	0	jumpdrive	1702124918
2097240630	2	5502	2	0	343	0	digiterm	1702124918
2097240631	0	5330	0	0	333	0	jumpdrive	1702124918
2076405421	-2207	11	3653	-138	0	228	train	1700968914
2076405422	-2217	16	3627	-139	1	226	protector	1700968914
2076405423	-2217	14	3621	-139	0	226	protector	1700968914
2076405424	-2217	15	3626	-139	0	226	travelnet	1700968914
1635860138	501	15970	-135	31	998	-9	protector	1676771720
2097240632	8	5315	8	0	332	0	protector	1702124918
2076405425	-2190	13	3611	-137	0	225	train	1700968914
2076405426	-2198	17	3597	-138	1	224	travelnet	1700968914
2076405427	-2195	16	3594	-138	1	224	travelnet	1700968914
2097240633	8	5297	8	0	331	0	protector	1702124918
2097240634	8	5303	8	0	331	0	protector	1702124918
1978040459	8646	12	-3648	540	0	-228	protector	1694112110
2097240635	8	5309	8	0	331	0	protector	1702124918
2097240636	-5	5494	3	-1	343	0	technicswitch	1702124918
2097240637	-2	5327	1	-1	332	0	poi	1702124918
1980758708	6969	28	20285	435	1	1267	technicswitch	1694352388
2097240638	-3	5326	3	-1	332	0	technicswitch	1702124918
1757521963	8099	9244	2006	506	577	125	sign	1684383326
1631443274	-2418	2	-7723	-152	0	-483	travelnet	1676532333
1631443275	-2418	1	-7723	-152	0	-483	protector	1676532333
1980758709	6972	28	20287	435	1	1267	technicswitch	1694352388
1980758710	6993	27	20272	437	1	1267	digilinelcd	1694352388
2097240639	-8	5315	8	-1	332	0	protector	1702124918
2097240640	-5	5325	5	-1	332	0	travelnet	1702124918
2097240641	-8	5301	8	-1	331	0	protector	1702124918
1635860139	512	15970	-124	32	998	-8	protector	1676771720
2097240642	-8	5307	8	-1	331	0	protector	1702124918
2097240643	-8	5309	8	-1	331	0	protector	1702124918
2098152786	4677	36	26	292	2	1	protector	1702176535
2098152787	4677	36	29	292	2	1	protector	1702176535
2098152788	4677	47	26	292	2	1	protector	1702176535
2098152789	4677	47	29	292	2	1	protector	1702176535
2098152790	4687	33	29	292	2	1	protector	1702176535
2099460163	44	19	617	2	1	38	protector	1702242206
2098152791	4687	34	26	292	2	1	protector	1702176535
2099460164	44	22	614	2	1	38	sign	1702242206
2098152792	4687	36	26	292	2	1	protector	1702176535
2098152793	4687	36	29	292	2	1	protector	1702176535
2098152794	4687	47	26	292	2	1	protector	1702176535
2098152795	4687	47	29	292	2	1	protector	1702176535
2098152796	4673	41	18	292	2	1	digiterm	1702176535
1635860140	512	15970	-113	32	998	-8	protector	1676771720
1635860141	512	15981	-124	32	998	-8	protector	1676771720
1635860142	512	15981	-113	32	998	-8	protector	1676771720
1635860143	523	15970	-124	32	998	-8	protector	1676771720
1635860144	523	15970	-113	32	998	-8	protector	1676771720
2098152797	4693	17	105	293	1	6	protector	1702176535
1635860145	512	15970	-168	32	998	-11	protector	1676771720
1635860146	523	15970	-168	32	998	-11	protector	1676771720
1635860147	512	15970	-157	32	998	-10	protector	1676771720
2104714126	-3140	4	2322	-197	0	145	protector	1702554108
1062414431	-1923	5303	-2531	-121	331	-159	digiterm	1651614179
2104714127	-3149	7	2329	-197	0	145	protector	1702554108
1635860148	512	15970	-146	32	998	-10	protector	1676771720
2098414362	-3350	10	3144	-210	0	196	technicswitch	1702185826
2093340739	-3000	1	235	-188	0	14	protector	1701895844
2093340740	-2997	4	197	-188	0	12	technicswitch	1701895844
2098152803	4682	17	105	292	1	6	protector	1702176535
2104714128	-3149	9	2320	-197	0	145	protector	1702554108
2104714129	-3148	9	2324	-197	0	145	protector	1702554108
1635860149	512	15981	-157	32	998	-10	protector	1676771720
2104714130	-3147	7	2330	-197	0	145	protector	1702554108
2104714131	-3147	9	2320	-197	0	145	protector	1702554108
2104714132	-3137	7	2323	-197	0	145	atm	1702554108
2098152804	4673	31	102	292	1	6	protector	1702176535
2003168522	8099	9097	1401	506	568	87	technicswitch	1695924684
2003168523	8100	9100	1400	506	568	87	jumpdrive	1695924684
2104091302	-2094	164	343	-131	10	21	shop	1702510390
2003168524	8102	9100	1404	506	568	87	travelnet	1695924684
2080984149	-2640	4	2416	-165	0	151	sign	1701202793
2098152805	4674	23	105	292	1	6	protector	1702176535
1635860150	512	15981	-146	32	998	-10	protector	1676771720
1840378152	-1491	24	-3050	-94	1	-191	protector	1689103587
2098152806	4675	27	105	292	1	6	protector	1702176535
2098152807	4684	23	105	292	1	6	protector	1702176535
2104091303	-2094	164	343	-131	10	21	shop	1702510390
1635860151	523	15970	-157	32	998	-10	protector	1676771720
2104091304	-2094	164	343	-131	10	21	shop	1702510390
1795528337	30000	8	-17000	1875	0	-1063	travelnet	1686824673
1635860152	523	15970	-146	32	998	-10	protector	1676771720
1067105998	-3024	5246	201	-189	327	12	protector	1651871458
1067106000	-3014	5244	192	-189	327	12	protector	1651871458
1795528338	30000	7	-17000	1875	0	-1063	protector	1686824673
2098152808	4684	27	105	292	1	6	protector	1702176535
1635860153	534	15970	-135	33	998	-9	protector	1676771720
2104091305	-2094	164	343	-131	10	21	shop	1702510390
2098152809	4684	31	102	292	1	6	protector	1702176535
2098152810	4676	-4	96	292	-1	6	protector	1702176535
2098152811	4676	-4	104	292	-1	6	protector	1702176535
2093340741	-2994	4	197	-188	0	12	technicswitch	1701895844
2093340742	-3015	2	197	-189	0	12	travelnet	1701895844
2098152812	4686	-3	96	292	-1	6	protector	1702176535
2098152813	4686	-3	104	292	-1	6	protector	1702176535
1635860154	534	15970	-124	33	998	-8	protector	1676771720
1635860155	534	15970	-113	33	998	-8	protector	1676771720
1635860156	534	15970	-157	33	998	-10	protector	1676771721
1635860157	534	15970	-146	33	998	-10	protector	1676771721
2078684965	-6445	105	55	-403	6	3	protector	1701079910
2078684966	-6455	105	55	-404	6	3	protector	1701079910
2078684967	-6450	110	50	-404	6	3	jumpdrive	1701079910
1495265332	19110	5274	48	1194	329	3	protector	1670159709
2078684968	-6450	104	50	-404	6	3	nuclearreactor	1701079910
2083740331	7559	-7	-3275	472	-1	-205	protector	1701379272
1495265333	19110	5274	59	1194	329	3	protector	1670159709
1495265334	19111	5265	58	1194	329	3	technicswitch	1670159709
1635860158	501	15970	-157	31	998	-10	protector	1676771721
1495265335	19111	5265	63	1194	329	3	technicswitch	1670159709
2098152815	4673	31	92	292	1	5	protector	1702176535
1635860159	501	15970	-146	31	998	-10	protector	1676771721
2098152816	4674	23	89	292	1	5	protector	1702176535
1635860160	512	15970	-102	32	998	-7	protector	1676771721
2098152817	4674	23	94	292	1	5	protector	1702176535
1495265336	19119	5279	57	1194	329	3	travelnet	1670159709
1495265337	19115	5274	53	1194	329	3	nuclearreactor	1670159709
2040869523	-3245	6	-191	-203	0	-12	protector	1698637698
1495265338	19115	5274	59	1194	329	3	nuclearreactor	1670159709
2098152818	4675	27	89	292	1	5	protector	1702176535
1495265339	19110	5264	49	1194	329	3	technicquarry	1670159709
1495265340	19110	5264	50	1194	329	3	technicquarry	1670159709
2098152819	4675	27	94	292	1	5	protector	1702176535
2098152820	4684	23	89	292	1	5	protector	1702176535
2104714139	-3124	23	2359	-196	1	147	travelnet	1702554108
2098152821	4684	23	94	292	1	5	protector	1702176535
1635860161	523	15970	-102	32	998	-7	protector	1676771721
2098152822	4684	27	89	292	1	5	protector	1702176535
2080984150	-2640	4	2417	-165	0	151	sign	1701202793
1635860162	501	15970	-102	31	998	-7	protector	1676771721
2080984151	-2640	4	2418	-165	0	151	sign	1701202793
1635860163	501	15970	-124	31	998	-8	protector	1676771721
1635860164	501	15970	-113	31	998	-8	protector	1676771721
1062414433	-1921	5301	-2534	-121	331	-159	protector	1651614179
2080984152	-2640	4	2419	-165	0	151	sign	1701202793
2080984153	-2640	4	2420	-165	0	151	sign	1701202793
1635860165	512	15959	-124	32	997	-8	protector	1676771721
2080984154	-2640	4	2421	-165	0	151	sign	1701202793
1809015407	-1948	20	84	-122	1	5	protector	1687510626
2098152823	4684	27	94	292	1	5	protector	1702176535
1809015408	-1937	20	84	-122	1	5	protector	1687510626
2098152824	4684	31	92	292	1	5	protector	1702176535
2098152825	4682	17	83	292	1	5	protector	1702176535
1495265341	19110	5264	51	1194	329	3	technicquarry	1670159709
952241343	-2067	-1	885	-130	-1	55	protector	1644732342
1495265342	19110	5264	52	1194	329	3	technicquarry	1670159709
1495265343	19110	5264	53	1194	329	3	technicquarry	1670159709
1495265344	19110	5264	54	1194	329	3	technicquarry	1670159709
1495265345	19110	5264	55	1194	329	3	technicquarry	1670159709
1635860166	512	15959	-113	32	997	-8	protector	1676771721
1635860167	490	15970	-135	30	998	-9	protector	1676771721
1495265346	19110	5264	56	1194	329	3	technicquarry	1670159709
911065497	-382	14496	-597	-24	906	-38	protector	1642225028
1495265347	19110	5264	57	1194	329	3	technicquarry	1670159709
2098152826	4682	17	94	292	1	5	protector	1702176535
1635860168	490	15970	-124	30	998	-8	protector	1676771721
952241345	-2065	-10	894	-130	-1	55	protector	1644732342
1495265348	19110	5264	58	1194	329	3	technicquarry	1670159709
1495265349	19110	5264	60	1194	329	3	technicquarry	1670159709
1635860169	490	15970	-113	30	998	-8	protector	1676771721
1067105999	-3020	5245	198	-189	327	12	protector	1651871458
1495265350	19110	5264	61	1194	329	3	technicquarry	1670159709
863075030	-10599	10	-19572	-663	0	-1224	protector	1640038789
1067106001	-3010	5247	202	-189	327	12	protector	1651871458
1495265351	19110	5264	62	1194	329	3	technicquarry	1670159709
1495265352	19110	5264	63	1194	329	3	technicquarry	1670159709
1495265353	19111	5264	48	1194	329	3	technicquarry	1670159709
1495265354	19112	5264	48	1194	329	3	technicquarry	1670159709
863075031	-10599	10	-19561	-663	0	-1223	protector	1640038789
863075032	-10599	10	-19550	-663	0	-1222	protector	1640038789
1495265355	19113	5264	48	1194	329	3	technicquarry	1670159709
1495265356	19114	5264	48	1194	329	3	technicquarry	1670159709
1495265357	19115	5264	48	1194	329	3	technicquarry	1670159709
1635860170	490	15970	-146	30	998	-10	protector	1676771721
1495265358	19116	5264	48	1194	329	3	technicquarry	1670159709
1495265359	19117	5264	48	1194	329	3	technicquarry	1670159709
2040869524	-3241	6	-190	-203	0	-12	protector	1698637698
2040869525	-3239	4	-191	-203	0	-12	protector	1698637698
2105107454	-3389	11	-411	-212	0	-26	protector	1702583994
2105107455	-3378	11	-411	-212	0	-26	protector	1702583994
2105107456	-3378	11	-401	-212	0	-26	protector	1702583994
1775295540	-1680	2	479	-105	0	29	protector	1685625178
1775295541	-1671	14	471	-105	0	29	protector	1685625178
1775295542	-1670	2	479	-105	0	29	protector	1685625178
874595128	2437	-16	-230	152	-1	-15	protector	1640536406
874595129	2448	-16	-230	153	-1	-15	protector	1640536406
874595133	2492	-16	-230	155	-1	-15	protector	1640536406
874595134	2503	-16	-230	156	-1	-15	protector	1640536406
874595135	2514	-16	-230	157	-1	-15	protector	1640536406
2098297782	122	5293	-139	7	330	-9	protector	1702182011
863540384	30000	7	-22000	1875	0	-1375	protector	1640054959
2098297783	122	5293	-131	7	330	-9	protector	1702182011
1916816607	-2143	20	-3482	-134	1	-218	protector	1690729331
863075102	-10599	10	-19748	-663	0	-1235	protector	1640038789
863075104	-10599	10	-19726	-663	0	-1233	protector	1640038789
863075106	-10599	10	-19704	-663	0	-1232	protector	1640038789
1495265360	19118	5264	48	1194	329	3	technicquarry	1670159709
2098297784	120	5288	-137	7	330	-9	protector	1702182011
2098297785	120	5288	-136	7	330	-9	protector	1702182011
2098297786	124	5288	-137	7	330	-9	protector	1702182011
2098297787	124	5288	-136	7	330	-9	protector	1702182011
1495265361	19119	5264	48	1194	329	3	technicquarry	1670159709
2098297788	157	5287	-129	9	330	-9	protector	1702182011
1495265362	19120	5297	59	1195	331	3	protector	1670159709
1495265363	19121	5297	58	1195	331	3	protector	1670159709
1495265364	19121	5297	60	1195	331	3	protector	1670159709
1495265365	19121	5297	48	1195	331	3	protector	1670159709
1062414434	-1923	5310	-2537	-121	331	-159	technicswitch	1651614179
1495265366	19121	5308	48	1195	331	3	protector	1670159709
1495265367	19121	5308	59	1195	331	3	protector	1670159709
1495265368	19132	5297	48	1195	331	3	protector	1670159709
1495265369	19132	5297	59	1195	331	3	protector	1670159709
2098297789	159	5282	-130	9	330	-9	train	1702182011
2099856474	22000	7	-21997	1375	0	-1375	train	1702263736
2098414376	-3368	7	3167	-211	0	197	sign	1702185827
1650283234	9653	5300	4545	603	331	284	technicswitch	1677700322
1495265370	19132	5308	48	1195	331	3	protector	1670159709
1111606095	-415	6599	42	-26	412	2	travelnet	1654260014
1062414435	-1927	5300	-2548	-121	331	-160	protector	1651614179
1650283235	9654	5300	4545	603	331	284	jumpdrive	1677700322
2098414377	-3342	5	3172	-209	0	198	travelnet	1702185827
2098297790	157	5287	-118	9	330	-8	protector	1702182011
1263887015	-9501	7006	9991	-594	437	624	travelnet	1660642448
1326700821	145	12	501	9	0	31	protector	1663254727
1326700822	150	1	496	9	0	31	protector	1663254727
952241344	-2065	-10	883	-130	-1	55	protector	1644732342
1326700823	150	1	507	9	0	31	protector	1663254727
1326700824	156	12	501	9	0	31	protector	1663254727
1495265371	19132	5308	59	1195	331	3	protector	1670159709
1495265372	19121	5297	59	1195	331	3	jumpdrive	1670159709
833427711	-4701	1	-4470	-294	0	-280	protector	1638838858
2098297791	154	5282	-119	9	330	-8	train	1702182011
2098297792	159	5282	-125	9	330	-8	train	1702182011
2098297793	159	5287	-128	9	330	-8	train	1702182011
2098414378	-3342	5	3173	-209	0	198	travelnet	1702185827
2099856475	22000	10	-21997	1375	0	-1375	sign	1702263736
2098297796	113	5281	-174	7	330	-11	protector	1702182012
2098297797	124	5282	-174	7	330	-11	protector	1702182012
1916816608	-2132	20	-3482	-134	1	-218	protector	1690729331
1351321774	-2624	15167	3968	-164	947	248	travelnet	1664365054
1351321775	-2622	15167	3968	-164	947	248	protector	1664365054
2097531834	-6534	128	2086	-409	8	130	atm	1702133167
2091934842	-792	11	-3862	-50	0	-242	protector	1701807080
2080984155	-2640	4	2422	-165	0	151	sign	1701202793
2091934843	-795	10	-3863	-50	0	-242	protector	1701807080
2095912093	-1113	12	245	-70	0	15	protector	1702041809
952241346	-2071	-7	890	-130	-1	55	protector	1644732342
2095912094	-1106	12	245	-70	0	15	protector	1702041809
2098297801	140	5288	-80	8	330	-5	protector	1702182012
911065494	-384	14498	-628	-24	906	-40	protector	1642225028
2098297802	131	5288	-82	8	330	-6	protector	1702182012
863075029	-10599	10	-19583	-663	0	-1224	protector	1640038789
911065495	-384	14498	-618	-24	906	-39	protector	1642225028
2092074416	-2181	-2	-2121	-137	-1	-133	protector	1701813947
2092074417	-2181	-2	-2113	-137	-1	-133	protector	1701813947
863075033	-10599	10	-19539	-663	0	-1222	protector	1640038789
863075034	-10599	10	-19528	-663	0	-1221	protector	1640038789
2080984156	-2640	4	2423	-165	0	151	sign	1701202793
2098297803	140	5288	-89	8	330	-6	protector	1702182012
2095488586	5429	10	292	339	0	18	protector	1702013281
2095488587	5428	1	301	339	0	18	technicswitch	1702013281
2092074418	-2178	-4	-2117	-137	-1	-133	protector	1701813947
2095488588	5440	10	292	340	0	18	protector	1702013281
911065496	-383	14498	-608	-24	906	-38	protector	1642225028
2095488589	5451	10	292	340	0	18	protector	1702013281
2090016262	-2251	10	2465	-141	0	154	protector	1701678838
2080984157	-2640	4	2424	-165	0	151	sign	1701202793
1902768135	22028	50	-22596	1376	3	-1413	jumpdrive	1690537431
2080984158	-2640	4	2425	-165	0	151	sign	1701202793
874595130	2459	-16	-230	153	-1	-15	protector	1640536406
874595131	2470	-16	-230	154	-1	-15	protector	1640536406
874595132	2481	-16	-230	155	-1	-15	protector	1640536406
874595136	2525	-16	-230	157	-1	-15	protector	1640536406
874595137	2536	-16	-230	158	-1	-15	protector	1640536406
2080984159	-2640	4	2426	-165	0	151	sign	1701202793
874595138	2547	-16	-230	159	-1	-15	protector	1640536406
1902768136	22023	53	-22596	1376	3	-1413	technicquarry	1690537431
2080984160	-2640	4	2427	-165	0	151	sign	1701202793
2080984161	-2640	4	2428	-165	0	151	sign	1701202793
2080984162	-2640	4	2429	-165	0	151	sign	1701202793
1810034171	-2416	5	-4674	-151	0	-293	protector	1687563939
1810034172	-2405	4	-4674	-151	0	-293	protector	1687563939
1139837168	-13166	2	13388	-823	0	836	protector	1656075396
2098297804	140	5288	-85	8	330	-6	protector	1702182012
2098297805	157	5287	-93	9	330	-6	train	1702182012
2098297806	147	5288	-89	9	330	-6	protector	1702182012
2098297807	67	5288	-99	4	330	-7	protector	1702182012
2055311097	-3093	32	2447	-194	2	152	protector	1699721731
1332289870	-103	6638	88	-7	414	5	protector	1663518109
2098297808	78	5288	-99	4	330	-7	protector	1702182012
1513344017	-25670	7500	5047	-1605	468	315	protector	1670724201
874595139	2558	-16	-230	159	-1	-15	protector	1640536406
874595140	2569	-16	-230	160	-1	-15	protector	1640536406
874595141	2580	-16	-230	161	-1	-15	protector	1640536406
874595145	2624	-16	-230	164	-1	-15	protector	1640536406
2080984163	-2640	4	2430	-165	0	151	sign	1701202793
2098297809	64	5293	-97	4	330	-7	protector	1702182012
1513344018	-25670	7500	5054	-1605	468	315	protector	1670724201
2090016263	-2251	10	2476	-141	0	154	protector	1701678838
2098297810	71	5293	-97	4	330	-7	protector	1702182012
2098297811	77	5293	-97	4	330	-7	protector	1702182012
2098297812	57	5293	-97	3	330	-7	protector	1702182012
1264645718	3108	113	-264	194	7	-17	protector	1660663784
2098297813	56	5288	-99	3	330	-7	protector	1702182012
2080984164	-2640	4	2431	-165	0	151	sign	1701202793
2080984165	-2631	1	2416	-165	0	151	protector	1701202793
1495265375	19115	5295	65	1194	330	4	nuclearreactor	1670159709
2080984166	-2631	1	2427	-165	0	151	protector	1701202793
1495265376	19110	5285	70	1194	330	4	protector	1670159709
1513344019	-25670	7500	5061	-1605	468	316	protector	1670724201
2038958884	10560	2	-3903	660	0	-244	protector	1698529341
2038958885	10560	2	-3892	660	0	-244	protector	1698529341
2038958886	10560	13	-3903	660	0	-244	protector	1698529341
2038958887	10560	13	-3892	660	0	-244	protector	1698529341
2038958888	10571	2	-3903	660	0	-244	protector	1698529341
2038958889	10571	2	-3892	660	0	-244	protector	1698529341
1513344020	-25670	7500	5068	-1605	468	316	protector	1670724201
2038958890	10571	13	-3903	660	0	-244	protector	1698529341
2038958891	10571	13	-3892	660	0	-244	protector	1698529341
2099856476	22001	9	-21994	1375	0	-1375	sign	1702263736
2099856477	22002	10	-21997	1375	0	-1375	sign	1702263736
863540385	30000	8	-22000	1875	0	-1375	travelnet	1640054959
2099856478	22004	10	-21999	1375	0	-1375	sign	1702263736
2099856479	22006	9	-21997	1375	0	-1375	sign	1702263736
2099856480	22000	8	-22000	1375	0	-1375	travelnet	1702263736
2102866782	-2263	0	1802	-142	0	112	protector	1702441221
1902768137	22028	53	-22601	1376	3	-1413	technicquarry	1690537431
1902768138	22028	52	-22599	1376	3	-1413	technicswitch	1690537431
1902768139	22029	53	-22598	1376	3	-1413	technicswitch	1690537431
1902768140	22028	50	-22601	1376	3	-1413	protector	1690537431
2102866786	-2241	0	1802	-141	0	112	protector	1702441221
2105107472	-3389	11	-400	-212	0	-25	protector	1702583994
1818480954	-1920	7	-3182	-120	0	-199	privprotector	1688016398
1495265377	19110	5286	70	1194	330	4	protector	1670159709
1139837165	-13184	2	13407	-824	0	837	protector	1656075396
1818480955	-1920	7	-3171	-120	0	-199	privprotector	1688016398
1139837166	-13189	2	13397	-825	0	837	protector	1656075396
1818480956	-1909	7	-3182	-120	0	-199	privprotector	1688016398
1818480957	-1909	7	-3171	-120	0	-199	privprotector	1688016398
1818480958	-1909	7	-3170	-120	0	-199	train	1688016398
2098152880	4681	21	-47	292	1	-3	privprotector	1702176535
1139837167	-13198	2	13382	-825	0	836	protector	1656075396
2098152881	4677	23	-36	292	1	-3	protector	1702176535
2098152882	4687	27	-36	292	1	-3	protector	1702176535
2104683965	1405	5146	2475	87	321	154	technicquarry	1702552102
2104683966	1405	5146	2476	87	321	154	technicquarry	1702552102
2104683967	1405	5146	2477	87	321	154	technicquarry	1702552102
2104965872	-4118	5	985	-258	0	61	digiterm	1702573542
2104965873	-4114	5	990	-258	0	61	technicswitch	1702573542
2104683968	1405	5146	2478	87	321	154	technicquarry	1702552102
2104683969	1405	5146	2479	87	321	154	technicquarry	1702552102
2097384210	879	5276	2302	54	329	143	technicswitch	1702129671
2097384211	878	5256	2288	54	328	143	technicquarry	1702129671
2097384212	878	5256	2289	54	328	143	technicquarry	1702129671
2097384213	878	5256	2291	54	328	143	technicquarry	1702129671
2097384214	878	5256	2292	54	328	143	technicquarry	1702129671
2097384215	878	5256	2294	54	328	143	technicquarry	1702129671
2097384216	878	5256	2295	54	328	143	technicquarry	1702129671
1448669857	-6286	-16	-241	-393	-1	-16	protector	1667897971
1448669858	-6275	-16	-241	-393	-1	-16	protector	1667897971
874595142	2591	-16	-230	161	-1	-15	protector	1640536406
2097384217	878	5256	2297	54	328	143	technicquarry	1702129671
874595143	2602	-16	-230	162	-1	-15	protector	1640536406
2097384218	878	5256	2298	54	328	143	technicquarry	1702129671
874595144	2613	-16	-230	163	-1	-15	protector	1640536406
2097384219	878	5256	2300	54	328	143	technicquarry	1702129671
874595146	2635	-16	-230	164	-1	-15	protector	1640536406
2097384220	878	5256	2301	54	328	143	technicquarry	1702129671
2097384221	878	5256	2303	54	328	143	technicquarry	1702129671
2097384222	878	5256	2304	54	328	144	technicquarry	1702129671
2093734992	15985	8270	-4969	999	516	-311	jumpdrive	1701921920
2093734993	15984	8260	-4975	999	516	-311	technicquarry	1701921920
2093734994	15985	8260	-4975	999	516	-311	technicquarry	1701921920
2093734995	15986	8260	-4975	999	516	-311	technicquarry	1701921921
2093734996	15987	8260	-4975	999	516	-311	technicquarry	1701921921
2093734997	15988	8260	-4975	999	516	-311	technicquarry	1701921921
1641166461	-2610	4	848	-164	0	53	protector	1677078138
2093734998	15986	8270	-4969	999	516	-311	technicswitch	1701921921
2093734999	15985	8264	-4969	999	516	-311	nuclearreactor	1701921921
2097384223	878	5256	2306	54	328	144	technicquarry	1702129671
2097384224	878	5256	2307	54	328	144	technicquarry	1702129671
2097384225	878	5256	2309	54	328	144	technicquarry	1702129671
2097384226	878	5256	2310	54	328	144	technicquarry	1702129671
2097384227	878	5256	2312	54	328	144	technicquarry	1702129671
2097384228	878	5256	2313	54	328	144	technicquarry	1702129671
2102866814	-2295	16	1783	-144	1	111	protector	1702441223
1986044195	3171	5273	3133	198	329	195	travelnet	1694723568
2105279651	4898	7	126	306	0	7	privprotector	1702590090
2105279652	4901	7	117	306	0	7	privprotector	1702590090
2105279653	4901	14	117	306	0	7	privprotector	1702590090
2105279654	4908	7	126	306	0	7	privprotector	1702590090
2105279655	4882	14	116	305	0	7	privprotector	1702590090
2083740373	7559	-7	-3264	472	-1	-204	protector	1701379272
2105279656	4888	7	126	305	0	7	privprotector	1702590090
1818480959	-1920	7	-3160	-120	0	-198	privprotector	1688016398
1818480960	-1909	7	-3160	-120	0	-198	privprotector	1688016398
1818480961	-1920	7	-3193	-120	0	-200	privprotector	1688016398
1799870952	-25662	7500	6633	-1604	468	414	privprotector	1687032596
2105279657	4891	8	117	305	0	7	privprotector	1702590090
2102753364	-2174	90	291	-136	5	18	sign	1702437021
1799870953	-25662	7500	6600	-1604	468	412	privprotector	1687032596
2102753365	-2173	90	289	-136	5	18	sign	1702437021
2105279658	4891	14	117	305	0	7	privprotector	1702590090
1762575114	54	6637	336	3	414	21	technicquarry	1684820489
1762575115	54	6637	337	3	414	21	technicquarry	1684820489
2083740374	7559	-7	-3253	472	-1	-204	protector	1701379272
2094129574	-1660	133	-3280	-104	8	-205	protector	1701945019
1641166469	-2646	18	825	-166	1	51	protector	1677078138
1249752795	-3560	-11	894	-223	-1	55	protector	1660070614
1641166470	-2646	24	829	-166	1	51	protector	1677078138
2094129575	-1660	133	-3270	-104	8	-205	protector	1701945019
2094129576	-1650	133	-3280	-104	8	-205	protector	1701945019
2094129577	-1650	133	-3270	-104	8	-205	protector	1701945019
2094129578	-1640	133	-3280	-103	8	-205	protector	1701945019
2094129579	-1640	133	-3270	-103	8	-205	protector	1701945019
2094129580	-1640	143	-3280	-103	8	-205	protector	1701945019
1818480962	-1909	7	-3193	-120	0	-200	privprotector	1688016398
2055960279	-1435	4	151	-90	0	9	protector	1699750138
863075101	-10599	10	-19759	-663	0	-1235	protector	1640038789
2055960280	-1430	3	146	-90	0	9	protector	1699750138
863075103	-10599	10	-19737	-663	0	-1234	protector	1640038789
2055960281	-1408	-10	148	-88	-1	9	protector	1699750138
2055960282	-1408	-4	148	-88	-1	9	protector	1699750138
863075105	-10599	10	-19715	-663	0	-1233	protector	1640038789
863075107	-10599	10	-19693	-663	0	-1231	protector	1640038789
863075111	-10599	10	-19649	-663	0	-1229	protector	1640038789
863075112	-10599	10	-19638	-663	0	-1228	protector	1640038789
1796517119	-25728	7500	6809	-1608	468	425	privprotector	1686877179
1796517120	-25717	7500	6809	-1608	468	425	privprotector	1686877179
2055960283	-1401	-9	153	-88	-1	9	protector	1699750138
2055960284	-1397	-10	148	-88	-1	9	protector	1699750138
2055960285	-1397	-4	148	-88	-1	9	protector	1699750138
2055960286	-1390	-11	153	-87	-1	9	protector	1699750138
2055960287	-1386	-13	148	-87	-1	9	protector	1699750138
1519149010	-30892	15615	-30897	-1931	975	-1932	digiterm	1670928482
2055960288	-1386	-7	148	-87	-1	9	protector	1699750138
2055960289	-1379	-11	153	-87	-1	9	protector	1699750138
2055960290	-1342	-13	118	-84	-1	7	protector	1699750138
2055960291	-1342	-7	118	-84	-1	7	protector	1699750138
2055960292	-1340	-13	113	-84	-1	7	protector	1699750138
1977099296	-3141	2	2044	-197	0	127	travelnet	1694029430
2055960293	-1340	-7	113	-84	-1	7	protector	1699750138
2055960294	-1335	-11	120	-84	-1	7	protector	1699750138
1796517121	-25739	7500	6809	-1609	468	425	privprotector	1686877179
2094129581	-1640	143	-3270	-103	8	-205	protector	1701945019
2094129582	-1635	135	-3266	-103	8	-205	protector	1701945019
863075108	-10599	10	-19682	-663	0	-1231	protector	1640038789
863075109	-10599	10	-19671	-663	0	-1230	protector	1640038789
2094129583	-1633	143	-3266	-103	8	-205	protector	1701945019
2055960298	-1422	3	150	-89	0	9	protector	1699750138
863075110	-10599	10	-19660	-663	0	-1229	protector	1640038789
863075115	-10599	10	-19605	-663	0	-1226	protector	1640038789
863075116	-10599	10	-19594	-663	0	-1225	protector	1640038789
1818480967	-1920	7	-3215	-120	0	-201	privprotector	1688016398
2054943928	-186	24	365	-12	1	22	protector	1699702950
2054943929	-184	24	359	-12	1	22	protector	1699702950
2054943930	-190	11	339	-12	0	21	protector	1699702950
2054943931	-179	9	339	-12	0	21	protector	1699702950
1923709173	2616	-7	1635	163	-1	102	travelnet	1690855029
2094129584	-1660	133	-3290	-104	8	-206	protector	1701945020
2054943932	-178	8	329	-12	0	20	xpprotector	1699702951
1923709174	2619	-4	1635	163	-1	102	protector	1690855029
1818480968	-1920	7	-3204	-120	0	-201	privprotector	1688016398
1923709175	2619	-4	1645	163	-1	102	protector	1690855029
1818480969	-1909	7	-3215	-120	0	-201	privprotector	1688016398
1818480970	-1909	7	-3204	-120	0	-201	privprotector	1688016398
2094129585	-1650	133	-3290	-104	8	-206	protector	1701945020
2055960299	-1411	3	150	-89	0	9	protector	1699750138
2094129586	-1640	133	-3290	-103	8	-206	protector	1701945020
2055960301	-1422	3	139	-89	0	8	protector	1699750139
2055960302	-1411	3	139	-89	0	8	protector	1699750139
2094129587	-1640	143	-3290	-103	8	-206	protector	1701945020
1995063551	-3875	-2	5017	-243	-1	313	sign	1695327093
1995063552	-3873	-2	5019	-243	-1	313	sign	1695327093
1995063553	-3877	-2	5017	-243	-1	313	protector	1695327093
1995063554	-3871	8	4994	-242	0	312	sign	1695327093
1995063555	-3870	9	4998	-242	0	312	sign	1695327093
1783966078	-2039	-2	94	-128	-1	5	privprotector	1686159937
1783966079	-2061	-2	94	-129	-1	5	privprotector	1686159937
1783966080	-2050	-2	94	-129	-1	5	privprotector	1686159937
1738010824	2452	114	442	153	7	27	protector	1682601693
1550758852	-2486	22	1557	-156	1	97	travelnet	1672402669
1550758853	-2486	19	1561	-156	1	97	protector	1672402669
2105250930	4327	1	-236	270	0	-15	protector	1702589174
2105250931	4305	1	-232	269	0	-15	protector	1702589174
2105250932	4316	1	-236	269	0	-15	protector	1702589174
1995063556	-3867	7	4994	-242	0	312	travelnet	1695327093
2105250933	4338	1	-236	271	0	-15	protector	1702589174
2105250934	4349	1	-236	271	0	-15	protector	1702589174
2105250935	4392	15	-350	274	0	-22	privprotector	1702589174
2060062980	3921	15	476	245	0	29	protector	1700053419
2060062981	3932	15	476	245	0	29	protector	1700053419
2060062982	3921	15	487	245	0	30	protector	1700053419
2060062983	3932	15	487	245	0	30	protector	1700053419
1783966081	-2072	-2	94	-130	-1	5	privprotector	1686159937
2060062984	3854	10	519	240	0	32	protector	1700053419
1249752794	-3560	-11	883	-223	-1	55	protector	1660070614
2060062985	3864	10	522	241	0	32	protector	1700053419
2105250940	4401	15	-350	275	0	-22	privprotector	1702589174
1902908196	-1845	4	-3325	-116	0	-208	protector	1690544132
2105250941	4410	15	-350	275	0	-22	privprotector	1702589174
1902908197	-1845	4	-3318	-116	0	-208	protector	1690544132
2099431813	912	105	-761	57	6	-48	travelnet	1702241201
2094440249	-3448	-16	-241	-216	-1	-16	protector	1701962945
2099431814	912	104	-761	57	6	-48	protector	1702241201
2055960320	-1325	0	118	-83	0	7	protector	1699750139
2105250942	4437	15	-350	277	0	-22	privprotector	1702589174
2055960321	-1320	0	119	-83	0	7	protector	1699750139
2105250943	4446	4	-350	277	0	-22	privprotector	1702589174
2105250944	4446	15	-350	277	0	-22	privprotector	1702589174
1626179470	-18728	3	13586	-1171	0	849	protector	1676218380
2105250945	4455	15	-350	278	0	-22	privprotector	1702589174
2105250946	4488	5	-333	280	0	-21	privprotector	1702589174
2105250947	4488	5	-324	280	0	-21	privprotector	1702589174
2105250948	4488	5	-315	280	0	-20	privprotector	1702589174
2105250949	4488	5	-306	280	0	-20	privprotector	1702589174
2055960322	-1319	2	125	-83	0	7	protector	1699750139
2105250950	4464	15	-350	279	0	-22	privprotector	1702589174
2105250951	4473	5	-350	279	0	-22	privprotector	1702589174
1167105555	-2833	107	-7819	-178	6	-489	protector	1657613485
1167105556	-2846	107	-7794	-178	6	-488	protector	1657613485
1167105558	-2832	107	-7810	-177	6	-489	protector	1657613485
1167105560	-2818	107	-7811	-177	6	-489	protector	1657613485
1284541892	-445	8085	-24	-28	505	-2	protector	1661556436
1755124188	-22	8959	-19	-2	559	-2	technicswitch	1684094455
863075113	-10599	10	-19627	-663	0	-1227	protector	1640038789
863075114	-10599	10	-19616	-663	0	-1226	protector	1640038789
2095941723	-1241	13	409	-78	0	25	protector	1702042784
1755124189	-22	8958	-18	-2	559	-2	jumpdrive	1684094455
1755124190	-23	8957	-18	-2	559	-2	technicquarry	1684094455
1167105554	-2842	107	-7810	-178	6	-489	protector	1657613485
2105250952	4473	15	-350	279	0	-22	privprotector	1702589174
2105250953	4482	15	-350	280	0	-22	privprotector	1702589174
1167105557	-2839	107	-7799	-178	6	-488	protector	1657613485
1167105559	-2818	107	-7821	-177	6	-489	protector	1657613485
2105250954	4488	5	-339	280	0	-22	privprotector	1702589174
2105250955	4491	15	-350	280	0	-22	privprotector	1702589174
2105250956	4493	5	-339	280	0	-22	privprotector	1702589174
2105250957	4499	7	-339	281	0	-22	privprotector	1702589175
2105250958	4500	6	-350	281	0	-22	privprotector	1702589175
2105250959	4500	15	-350	281	0	-22	privprotector	1702589175
1954641476	4836	27	-350	302	1	-22	privprotector	1692228997
1954641477	4843	28	-348	302	1	-22	privprotector	1692228997
1954641478	4843	28	-337	302	1	-22	privprotector	1692228997
2105250960	4505	10	-339	281	0	-22	privprotector	1702589175
2098182235	-2330	30	921	-146	1	57	protector	1702177633
1626179471	-18728	3	13597	-1171	0	849	protector	1676218380
1626179472	-18728	3	13575	-1171	0	848	protector	1676218380
1626179473	-18783	3	13564	-1174	0	847	protector	1676218380
1595230881	-39	15962	-896	-3	997	-56	protector	1674739044
1626179474	-18772	3	13564	-1174	0	847	protector	1676218380
1626179475	-18761	3	13564	-1173	0	847	protector	1676218380
1626179476	-18750	3	13553	-1172	0	847	protector	1676218380
2098182237	-2327	30	906	-146	1	56	protector	1702177633
2098182238	-2327	30	910	-146	1	56	protector	1702177633
2098182239	-2271	28	916	-142	1	57	protector	1702177633
2098182240	-2260	25	917	-142	1	57	protector	1702177633
2092074519	-2203	4	-2144	-138	0	-134	protector	1701813948
1626179477	-18750	3	13564	-1172	0	847	protector	1676218380
2092074520	-2203	9	-2144	-138	0	-134	protector	1701813948
1995063572	-2782	91	3766	-174	5	235	travelnet	1695327093
1995063573	-2782	92	3771	-174	5	235	sign	1695327093
2092074521	-2197	4	-2144	-138	0	-134	protector	1701813948
2092074522	-2197	9	-2144	-138	0	-134	protector	1701813948
1626179478	-18739	3	13553	-1172	0	847	protector	1676218380
1626179479	-18739	3	13564	-1172	0	847	protector	1676218380
2092074523	-2222	4	-2144	-139	0	-134	protector	1701813948
1995063574	-2782	93	3771	-174	5	235	sign	1695327093
1995063575	-2781	92	3771	-174	5	235	sign	1695327093
2092074524	-2222	9	-2144	-139	0	-134	protector	1701813948
2092074525	-2222	14	-2144	-139	0	-134	protector	1701813948
2092074526	-2219	1	-2143	-139	0	-134	protector	1701813948
2092074527	-2219	11	-2134	-139	0	-134	protector	1701813948
2092074528	-2218	11	-2134	-139	0	-134	protector	1701813948
2092074529	-2216	4	-2144	-139	0	-134	protector	1701813948
2092074530	-2216	9	-2144	-139	0	-134	protector	1701813948
2092074531	-2216	14	-2144	-139	0	-134	protector	1701813948
2092074532	-2210	4	-2144	-139	0	-134	protector	1701813948
2092074533	-2210	9	-2144	-139	0	-134	protector	1701813948
1626179480	-18739	3	13575	-1172	0	848	protector	1676218380
1626179481	-18750	2	13575	-1172	0	848	protector	1676218380
2098182241	-2282	28	916	-143	1	57	protector	1702177633
1995063576	-2781	93	3771	-174	5	235	sign	1695327093
2092074534	-2210	14	-2144	-139	0	-134	protector	1701813948
2092074535	-2183	2	-2137	-137	0	-134	protector	1701813948
2030058154	-4250	28	724	-266	1	45	protector	1697955564
2030058155	-4239	39	715	-265	2	44	protector	1697955564
2030058156	-4240	28	715	-265	1	44	protector	1697955564
1004009970	-2518	5181	3841	-158	323	240	protector	1648825314
1954641479	4825	22	-350	301	1	-22	privprotector	1692228997
1954641480	4843	28	-355	302	1	-23	protector	1692228997
2092074536	-2183	2	-2129	-137	0	-134	protector	1701813948
2030058157	-4234	28	715	-265	1	44	protector	1697955564
2030058158	-4235	29	704	-265	1	44	protector	1697955564
2092074537	-2182	5	-2136	-137	0	-134	protector	1701813948
2092074538	-2182	5	-2129	-137	0	-134	protector	1701813948
2092074539	-2180	2	-2142	-137	0	-134	protector	1701813948
2030058161	-4250	29	694	-266	1	43	protector	1697955564
1272037069	-10891	5180	-7414	-681	323	-464	protector	1660974694
1272037070	-10886	5172	-7420	-681	323	-464	protector	1660974694
2098182242	-2316	30	910	-145	1	56	protector	1702177633
2092074540	-2179	1	-2139	-137	0	-134	protector	1701813948
2098182243	-2311	29	910	-145	1	56	protector	1702177633
1800160997	18400	8	-80	1150	0	-5	technicswitch	1687038325
1800160998	18401	7	-80	1150	0	-5	travelnet	1687038325
1800160999	18408	24	-88	1150	1	-6	mission	1687038325
1800161000	18408	23	-88	1150	1	-6	poi	1687038325
2098182244	-2247	11	917	-141	0	57	protector	1702177633
1775295648	-1640	2	479	-103	0	29	protector	1685625181
1775295649	-1638	14	469	-103	0	29	protector	1685625181
1750697102	5896	-12	-4199	368	-1	-263	technicswitch	1683763231
1750697103	5896	-10	-4204	368	-1	-263	technicswitch	1683763231
1750697104	5896	-10	-4201	368	-1	-263	technicswitch	1683763231
1750697105	5896	-10	-4198	368	-1	-263	technicswitch	1683763231
1775295650	-1633	14	470	-103	0	29	protector	1685625181
1626179484	-18761	3	13575	-1173	0	848	protector	1676218380
2098182245	-2246	0	917	-141	0	57	protector	1702177633
1750697106	5898	-10	-4202	368	-1	-263	technicswitch	1683763231
2055960334	-1504	32	152	-94	2	9	protector	1699750139
2055960335	-1495	36	153	-94	2	9	protector	1699750139
2055960336	-1495	37	164	-94	2	10	protector	1699750139
1750697107	5898	-10	-4199	368	-1	-263	technicswitch	1683763231
1750697108	5898	-10	-4196	368	-1	-263	technicswitch	1683763231
1750697109	5899	-10	-4204	368	-1	-263	technicswitch	1683763231
2055960337	-1495	40	174	-94	2	10	protector	1699750139
1750697110	5899	-10	-4201	368	-1	-263	technicswitch	1683763231
1750697111	5899	-10	-4198	368	-1	-263	technicswitch	1683763231
1750697112	5901	-10	-4202	368	-1	-263	technicswitch	1683763231
1750697113	5901	-10	-4199	368	-1	-263	technicswitch	1683763231
1750697114	5901	-10	-4196	368	-1	-263	technicswitch	1683763231
2055960338	-1463	39	144	-92	2	9	protector	1699750139
1750697115	5902	-10	-4204	368	-1	-263	technicswitch	1683763231
1750697116	5902	-10	-4201	368	-1	-263	technicswitch	1683763231
1667888430	-2255	-12	-170	-141	-1	-11	travelnet	1679542987
1750697117	5902	-10	-4198	368	-1	-263	technicswitch	1683763231
1750697118	5900	-14	-4200	368	-1	-263	protector	1683763231
1750697119	5900	-13	-4200	368	-1	-263	jumpdrive	1683763231
2055960339	-1463	39	153	-92	2	9	protector	1699750139
2055960340	-1485	38	144	-93	2	9	protector	1699750139
2055960341	-1485	38	154	-93	2	9	protector	1699750139
2055960342	-1474	41	153	-93	2	9	protector	1699750139
2086243576	-2496	1	537	-156	0	33	protector	1701537867
2055960343	-1463	37	164	-92	2	10	protector	1699750139
2086243577	-2496	1	515	-156	0	32	protector	1701537867
2055960344	-1485	39	164	-93	2	10	protector	1699750139
2086243578	-2496	1	526	-156	0	32	protector	1701537867
2098182246	-2264	24	906	-142	1	56	protector	1702177633
2091004633	-4703	167	-4397	-294	10	-275	protector	1701743011
2091004634	-4703	167	-4386	-294	10	-275	protector	1701743011
2091004635	-4692	167	-4397	-294	10	-275	protector	1701743011
1626179486	-18717	3	13586	-1170	0	849	protector	1676218380
2086606173	9206	33	-4088	575	2	-256	travelnet	1701564824
2086606174	9202	32	-4085	575	2	-256	sign	1701564824
1626179487	-18717	3	13597	-1170	0	849	protector	1676218380
2091004636	-4692	167	-4386	-294	10	-275	protector	1701743011
2105250961	4509	15	-350	281	0	-22	privprotector	1702589175
2098182247	-2286	24	906	-143	1	56	protector	1702177633
2098182248	-2275	24	906	-143	1	56	protector	1702177633
2105250962	4511	13	-339	281	0	-22	privprotector	1702589175
2105250963	4518	15	-350	282	0	-22	privprotector	1702589175
2105250964	4519	15	-339	282	0	-22	privprotector	1702589175
2105250965	4527	8	-350	282	0	-22	privprotector	1702589175
2105250966	4527	15	-350	282	0	-22	privprotector	1702589175
2061352740	3888	2	-452	243	0	-29	privprotector	1700139793
2030058175	-4250	28	704	-266	1	44	protector	1697955565
2030058176	-4250	28	715	-266	1	44	protector	1697955565
2030058177	-4297	26	667	-269	1	41	protector	1697955581
2030058178	-4287	26	667	-268	1	41	protector	1697955581
2061352741	3897	2	-452	243	0	-29	privprotector	1700139793
2078913413	-3896	9	2671	-244	0	166	protector	1701093208
2105279672	4901	7	96	306	0	6	privprotector	1702590090
2105279673	4901	7	107	306	0	6	privprotector	1702590090
2105279674	4890	7	96	305	0	6	privprotector	1702590090
2105279675	4890	7	107	305	0	6	privprotector	1702590090
2039741906	-25702	7501	6634	-1607	468	414	travelnet	1698581915
2103067802	-2066	3	868	-130	0	54	sign	1702449833
2103067803	-2076	1	872	-130	0	54	protector	1702449833
2103067804	-2076	12	872	-130	0	54	protector	1702449833
2103067805	-2065	2	872	-130	0	54	protector	1702449833
2081067271	-1902	15547	348	-119	971	21	protector	1701206907
2081067272	-1889	15542	349	-119	971	21	protector	1701206907
2081067273	-1896	15544	351	-119	971	21	sign	1701206907
2081067274	-1884	15540	365	-118	971	22	protector	1701206907
2081067278	-1847	15539	320	-116	971	20	privprotector	1701206907
2081067279	-1854	15550	329	-116	971	20	poi	1701206907
2081067280	-1854	15551	333	-116	971	20	travelnet	1701206907
2081067281	-1850	15551	327	-116	971	20	travelnet	1701206907
1090674336	-1655	27	1169	-104	1	73	protector	1653103684
2030058191	-4317	26	610	-270	1	38	protector	1697955581
2030058192	-4306	27	610	-270	1	38	protector	1697955581
2091004665	-4703	167	-4375	-294	10	-274	protector	1701743011
2030058193	-4266	29	660	-267	1	41	protector	1697955581
2030058194	-4266	29	670	-267	1	41	protector	1697955581
2091004666	-4692	167	-4375	-294	10	-274	protector	1701743011
1748872560	8239	15	23171	514	0	1448	protector	1683608454
1748872561	8239	15	23182	514	0	1448	travelnet	1683608454
1748872562	8247	22	23167	515	1	1447	protector	1683608454
1748872563	8247	26	23173	515	1	1448	protector	1683608454
1748872564	8247	26	23181	515	1	1448	protector	1683608454
1748872565	8255	18	23174	515	1	1448	protector	1683608454
1748872566	8247	12	23172	515	0	1448	protector	1683608454
1748872567	8247	14	23181	515	0	1448	protector	1683608454
1748872568	8255	11	23177	515	0	1448	protector	1683608454
1680380412	-4571	167	-4364	-286	10	-273	protector	1680286553
1680380413	-4571	167	-4353	-286	10	-273	protector	1680286553
2104007787	7585	4	-3201	474	0	-201	protector	1702504929
1680380416	-4560	167	-4364	-285	10	-273	protector	1680286554
1680380417	-4571	167	-4375	-286	10	-274	protector	1680286554
2104007788	7593	2	-3207	474	0	-201	protector	1702504929
1680380419	-4560	167	-4375	-285	10	-274	protector	1680286554
2103602281	5172	12	670	323	0	41	protector	1702489461
2103602282	5183	12	670	323	0	41	protector	1702489461
2103433954	-1818	16	500	-114	1	31	protector	1702473782
2099942201	-1658	33	1156	-104	2	72	protector	1702268722
2100618866	186	10	36	11	0	2	poi	1702321922
2100618867	186	12	40	11	0	2	travelnet	1702321922
2100618868	179	2	37	11	0	2	protector	1702321922
2100618869	179	12	36	11	0	2	protector	1702321922
2100618870	185	15	36	11	0	2	protector	1702321922
2103433959	-1818	6	511	-114	0	31	protector	1702473782
2103433960	-1818	7	500	-114	0	31	protector	1702473782
2103433961	-1821	13	503	-114	0	31	travelnet	1702473782
2103433962	-1831	7	504	-115	0	31	protector	1702473782
2103433963	-1831	12	504	-115	0	31	protector	1702473782
2055960345	-1484	38	173	-93	2	10	protector	1699750139
2055960346	-1474	39	164	-93	2	10	protector	1699750139
2055960347	-1473	36	173	-93	2	10	protector	1699750139
2055960348	-1484	38	133	-93	2	8	protector	1699750139
2055960349	-1474	35	131	-93	2	8	protector	1699750139
2055960350	-1474	36	132	-93	2	8	protector	1699750139
2103433976	-1837	9	483	-115	0	30	protector	1702473782
2055960351	-1474	41	142	-93	2	8	protector	1699750139
2055960352	-1495	36	143	-94	2	8	protector	1699750139
2055960353	-1495	38	133	-94	2	8	protector	1699750139
2103433977	-1837	9	493	-115	0	30	protector	1702473782
2103433978	-1830	9	485	-115	0	30	protector	1702473782
1803083073	6144	-16	-230	384	-1	-15	protector	1687181972
1803083074	6155	-16	-230	384	-1	-15	protector	1687181972
2103602304	5139	9	670	321	0	41	protector	1702489461
2103602305	5150	9	670	321	0	41	protector	1702489461
1892124730	5053	5	-528	315	0	-33	technicswitch	1690385531
1892124731	5053	6	-522	315	0	-33	travelnet	1690385531
1139505603	1257	19	-6651	78	1	-416	protector	1656054301
2047460240	8947	-13	22621	559	-1	1413	protector	1699143782
2064405584	-6697	9	1508	-419	0	94	travelnet	1700324697
2064405585	-6697	8	1508	-419	0	94	protector	1700324697
2047460241	8947	-11	22615	559	-1	1413	protector	1699143782
2047460242	8947	-9	22609	559	-1	1413	protector	1699143782
2047460243	8954	-9	22621	559	-1	1413	protector	1699143782
2047460244	8954	-7	22614	559	-1	1413	protector	1699143782
1955196153	-5229	-7	-535	-327	-1	-34	protector	1692272483
1892124737	5083	0	-530	317	0	-34	protector	1690385531
1955196154	-5218	-7	-535	-327	-1	-34	protector	1692272483
2047460245	8954	-6	22609	559	-1	1413	protector	1699143782
2047460246	8959	-9	22609	559	-1	1413	protector	1699143782
2047460247	8959	-9	22615	559	-1	1413	protector	1699143782
2047460248	8959	-9	22621	559	-1	1413	protector	1699143782
1837372815	20500	16	-20501	1281	1	-1282	protector	1688952435
2078007784	-2679	37	688	-168	2	43	protector	1701035861
2078007785	-2673	36	698	-168	2	43	protector	1701035861
2039073584	1	31	955	0	1	59	travelnet	1698533389
1819058393	-3222	-3	240	-202	-1	15	protector	1688055487
1819058394	-3222	-3	251	-202	-1	15	protector	1688055487
1819058395	-3222	-5	229	-202	-1	14	protector	1688055487
1819058396	-3221	-3	218	-202	-1	13	protector	1688055487
2039073585	0	29	955	0	1	59	protector	1698533389
1982486540	1987	101	-1535	124	6	-96	nuclearreactor	1694461643
1982486541	1992	107	-1525	124	6	-96	travelnet	1694461643
2039073586	0	30	954	0	1	59	jumpdrive	1698533389
2039073587	0	31	954	0	1	59	digiterm	1698533389
2097127656	-1002	7	1024	-63	0	64	protector	1702119708
1819058397	-3221	-6	196	-202	-1	12	protector	1688055487
1819058398	-3221	-4	207	-202	-1	12	protector	1688055487
2097127657	-1000	7	1036	-63	0	64	protector	1702119708
1754225729	-2189	5249	-277	-137	328	-18	travelnet	1684034132
2039073588	0	31	955	0	1	59	technicswitch	1698533389
2030735941	-2801	106	-624	-176	6	-39	border	1697988646
2078007791	-2663	29	688	-167	1	43	protector	1701035861
1434674798	-4380	7	-368	-274	0	-23	protector	1667369936
1434674799	-4369	7	-368	-274	0	-23	protector	1667369936
1434674800	-4391	7	-368	-275	0	-23	protector	1667369936
2039073589	1	30	954	0	1	59	technicswitch	1698533389
1434674801	-4380	7	-379	-274	0	-24	protector	1667369936
1434674802	-4369	7	-379	-274	0	-24	protector	1667369936
1434674803	-4391	7	-379	-275	0	-24	protector	1667369936
1434674805	-4402	7	-379	-276	0	-24	protector	1667369937
1785503073	-25560	7500	6963	-1598	468	435	privprotector	1686258723
1785503074	-25560	7500	6974	-1598	468	435	privprotector	1686258723
1785503075	-25560	7500	6985	-1598	468	436	privprotector	1686258723
1819058408	-3222	-15	119	-202	-1	7	protector	1688055487
2082531782	4739	17	-80	296	1	-5	privprotector	1701301148
2082531783	4739	17	-72	296	1	-5	privprotector	1701301148
1310445158	10807	13	-10708	675	0	-670	sign	1662575737
1310445159	10807	13	-10706	675	0	-670	sign	1662575737
1970742832	2646	-5	1021	165	-1	63	protector	1693588282
1970742833	2646	-4	1016	165	-1	63	protector	1693588282
1310445160	10815	9	-10708	675	0	-670	sign	1662575737
1970742834	2647	-6	1023	165	-1	63	protector	1693588282
1970742835	2648	-2	1011	165	-1	63	protector	1693588282
2055960387	-1528	17	147	-96	1	9	protector	1699750156
2055960388	-1528	30	151	-96	1	9	technicswitch	1699750156
2055960389	-1531	28	157	-96	1	9	protector	1699750156
2055960390	-1529	28	147	-96	1	9	protector	1699750156
2055960391	-1521	28	157	-96	1	9	protector	1699750156
1803248958	-2394	14	-4760	-150	0	-298	protector	1687189729
1803248959	-2412	14	-4760	-151	0	-298	protector	1687189729
1803248960	-2401	14	-4760	-151	0	-298	protector	1687189729
1982486542	1997	107	-1534	124	6	-96	technicswitch	1694461643
1982486543	2007	101	-1535	125	6	-96	nuclearreactor	1694461643
2097870472	6631	174	22844	414	10	1427	technicswitch	1702153933
2097870473	6631	171	22844	414	10	1427	protector	1702153933
2097870474	6632	173	22845	414	10	1427	digiterm	1702153933
2097870475	6630	171	22844	414	10	1427	travelnet	1702153933
2097870476	6632	173	22844	414	10	1427	jumpdrive	1702153933
1719386881	30336	121	29700	1896	7	1856	technicswitch	1681594310
1904639370	-3066	-1	1393	-192	-1	87	protector	1690565518
1904639371	-3066	-1	1404	-192	-1	87	protector	1690565518
2080045198	-4915	14	3096	-308	0	193	protector	1701156527
2080045199	-4914	15	3099	-308	0	193	protector	1701156527
2080045200	-4913	14	3098	-308	0	193	protector	1701156527
1641166528	-2668	24	818	-167	1	51	protector	1677078139
1641166529	-2668	24	829	-167	1	51	protector	1677078139
1641166530	-2657	24	818	-167	1	51	protector	1677078139
1126440854	-19383	7	-1435	-1212	0	-90	protector	1655323724
983818295	-4076	8997	-2469	-255	562	-155	jumpdrive	1647109470
2065405623	-2024	160	-7992	-127	10	-500	jumpdrive	1700363459
2026085994	-1822	-7	323	-114	-1	20	protector	1697743395
1543397024	-2244	12	-3737	-141	0	-234	travelnet	1672043097
2026085995	-1822	-7	330	-114	-1	20	protector	1697743395
2056607703	132	14180	320	8	886	20	protector	1699785681
2102753533	-2193	113	301	-138	7	18	poi	1702437021
2087082929	-1913	22	29	-120	1	1	privprotector	1701599727
2006615482	-16088	15712	-251	-1006	982	-16	mission	1696194568
1641166531	-2657	24	829	-167	1	51	protector	1677078139
1641166532	-2647	1	821	-166	0	51	protector	1677078139
1641166533	-2647	7	816	-166	0	51	protector	1677078139
2006615483	-16088	15712	-248	-1006	982	-16	mission	1696194568
1641166534	-2643	11	823	-166	0	51	protector	1677078139
2006615484	-16088	15712	-247	-1006	982	-16	mission	1696194568
2006615485	-16088	15712	-245	-1006	982	-16	mission	1696194568
2105251133	4230	15	-350	264	0	-22	privprotector	1702589178
2105251134	4239	15	-350	264	0	-22	privprotector	1702589178
1719386905	30322	121	29702	1895	7	1856	technicswitch	1681594311
2105251136	4257	15	-350	266	0	-22	privprotector	1702589178
2105251137	4266	15	-350	266	0	-22	privprotector	1702589178
2105251140	4293	15	-350	268	0	-22	privprotector	1702589178
2105251141	4302	15	-350	268	0	-22	privprotector	1702589178
2105251145	4304	9	-350	269	0	-22	privprotector	1702589178
1980758865	6984	20	20259	436	1	1266	technicswitch	1694352388
1641166538	-2654	20	812	-166	1	50	protector	1677078139
1980758866	6988	27	20259	436	1	1266	digiterm	1694352388
1641166539	-2647	16	812	-166	1	50	protector	1677078139
2105251146	4311	15	-350	269	0	-22	privprotector	1702589178
2105251149	4320	15	-350	270	0	-22	privprotector	1702589178
2105251150	4329	15	-350	270	0	-22	privprotector	1702589178
2105251151	4331	7	-350	270	0	-22	privprotector	1702589178
2105251154	4356	15	-350	272	0	-22	privprotector	1702589178
2105251155	4365	15	-350	272	0	-22	privprotector	1702589178
2098153052	4665	17	91	291	1	5	protector	1702176535
2098153053	4693	17	83	293	1	5	protector	1702176535
2090188044	9025	-5	22627	564	-1	1414	protector	1701686012
2090188045	9025	-5	22633	564	-1	1414	protector	1701686012
2090188046	9025	-5	22639	564	-1	1414	protector	1701686012
2090188047	9031	-7	22627	564	-1	1414	protector	1701686012
2098153054	4693	17	94	293	1	5	protector	1702176535
1653520106	-65	15965	1358	-5	997	84	travelnet	1677984828
1653520107	-67	15954	1355	-5	997	84	protector	1677984828
2090188048	9031	-7	22639	564	-1	1414	protector	1701686012
2105251170	4212	15	-350	263	0	-22	privprotector	1702589178
2105251171	4221	15	-350	263	0	-22	privprotector	1702589178
2105251172	4194	15	-350	262	0	-22	privprotector	1702589178
2105251173	4203	15	-350	262	0	-22	privprotector	1702589178
1641843040	-26831	101	-15521	-1677	6	-971	atm	1677111733
1139505685	1235	8	-6640	77	0	-415	protector	1656054302
2062166404	-4464	24	1753	-279	1	109	protector	1700197908
1139505687	1246	8	-6640	77	0	-415	protector	1656054302
2062166405	-4459	24	1752	-279	1	109	protector	1700197908
2062166406	-4456	22	1758	-279	1	109	protector	1700197908
2062166407	-4462	26	1741	-279	1	108	travelnet	1700197908
2062166408	-4464	29	1737	-279	1	108	protector	1700197908
2102753576	-2174	90	287	-136	5	17	sign	1702437021
1781630817	-2778	29	2954	-174	1	184	protector	1685997734
1781630818	-2775	29	2959	-174	1	184	protector	1685997734
2076039894	-913	52	864	-58	3	54	protector	1700946800
2076039895	-913	38	868	-58	2	54	protector	1700946800
2076039896	-920	29	857	-58	1	53	protector	1700946800
2076039897	-919	29	855	-58	1	53	protector	1700946800
2099942265	-1623	56	1105	-102	3	69	protector	1702268722
863075392	-10599	10	-19781	-663	0	-1237	protector	1640038811
1455723978	-755	5	217	-48	0	13	protector	1668289931
1455723979	-752	6	218	-47	0	13	travelnet	1668289931
2076039899	-914	13	852	-58	0	53	protector	1700946800
2105251176	4176	15	-350	261	0	-22	privprotector	1702589178
2090188049	9031	-6	22633	564	-1	1414	protector	1701686012
2090188050	9037	-8	22627	564	-1	1414	protector	1701686012
2090188051	9037	-7	22633	564	-1	1414	protector	1701686012
2090188052	9037	-7	22639	564	-1	1414	protector	1701686012
2062166413	-4438	27	1752	-278	1	109	sign	1700197924
1748872626	8235	21	23187	514	1	1449	protector	1683608470
1748872627	8239	17	23197	514	1	1449	protector	1683608470
1126440853	-19381	5	-1442	-1212	0	-91	protector	1655323724
2098153068	4682	17	117	292	1	7	protector	1702176535
1748872628	8256	17	23197	516	1	1449	protector	1683608470
2098153069	4665	18	113	291	1	7	protector	1702176535
2098153070	4677	17	134	292	1	8	privprotector	1702176535
1748872629	8262	17	23185	516	1	1449	protector	1683608470
2105251177	4185	15	-350	261	0	-22	privprotector	1702589178
1748872630	8263	19	23199	516	1	1449	protector	1683608470
1126440856	-19371	1	-1430	-1211	0	-90	protector	1655323724
1126440858	-19367	9	-1436	-1211	0	-90	protector	1655323724
1748872631	8265	30	23199	516	1	1449	protector	1683608470
1748872632	8244	17	23197	515	1	1449	protector	1683608470
2103921780	-2767	113	-427	-173	7	-27	jumpdrive	1702501826
1748872634	8239	18	23182	514	1	1448	protector	1683608470
1748872635	8280	12	23169	517	0	1448	protector	1683608470
1139505686	1235	8	-6629	77	0	-415	protector	1656054302
2098153074	4693	17	116	293	1	7	protector	1702176536
2062166414	-4445	22	1753	-278	1	109	protector	1700197924
2062166415	-4439	24	1754	-278	1	109	protector	1700197924
2098153075	4688	17	134	293	1	8	privprotector	1702176536
1139505688	1246	8	-6629	77	0	-415	protector	1656054302
2076039901	-906	63	877	-57	3	54	protector	1700946800
2076039902	-912	46	862	-57	2	53	protector	1700946800
2098153076	4699	17	134	293	1	8	privprotector	1702176536
2076039903	-911	36	862	-57	2	53	protector	1700946800
2076039904	-907	38	856	-57	2	53	protector	1700946800
2076039905	-902	36	859	-57	2	53	protector	1700946800
2103921781	-2764	123	-421	-173	7	-27	jumpdrive	1702501826
2098298011	89	5288	-99	5	330	-7	protector	1702182030
2076039906	-912	36	864	-57	2	54	protector	1700946800
2076039907	-911	30	860	-57	1	53	protector	1700946800
1139505694	1257	8	-6640	78	0	-415	protector	1656054302
863075391	-10599	10	-19792	-663	0	-1237	protector	1640038811
2076039908	-912	9	860	-57	0	53	protector	1700946800
1139505698	1268	8	-6640	79	0	-415	protector	1656054302
2076039909	-911	11	852	-57	0	53	protector	1700946800
2098153079	4665	17	102	291	1	6	protector	1702176536
1139505700	1279	8	-6629	79	0	-415	protector	1656054302
2030058319	-4249	29	684	-266	1	42	protector	1697955581
2030058320	-4241	29	678	-266	1	42	protector	1697955581
2098298012	84	5293	-97	5	330	-7	protector	1702182030
2098298013	91	5293	-97	5	330	-7	protector	1702182030
2076039912	-911	45	841	-57	2	52	protector	1700946800
2103921782	-2760	118	-428	-173	7	-27	shop	1702501826
2103921783	-2759	117	-428	-173	7	-27	shop	1702501826
2103434121	-1775	7	425	-111	0	26	protector	1702473799
2103434122	-1764	4	427	-111	0	26	protector	1702473799
2103434123	-1764	11	416	-111	0	26	protector	1702473799
2103434124	-1764	11	424	-111	0	26	protector	1702473799
1167105705	-2839	107	-7778	-178	6	-487	protector	1657613487
2103434125	-1764	11	429	-111	0	26	protector	1702473799
2103434126	-1764	15	416	-111	0	26	protector	1702473799
2098755031	-2315	36	-669	-145	2	-42	protector	1702204122
2098755032	-2306	34	-660	-145	2	-42	protector	1702204122
2103434127	-1764	15	424	-111	0	26	protector	1702473799
2103434128	-1764	15	429	-111	0	26	protector	1702473799
1167105708	-2853	107	-7790	-179	6	-487	protector	1657613487
2103921784	-2768	116	-423	-173	7	-27	shop	1702501826
2103921785	-2760	116	-428	-173	7	-27	shop	1702501826
1251435291	-19604	71	-1257	-1226	4	-79	protector	1660175021
2103921786	-2759	116	-428	-173	7	-27	shop	1702501826
2103921787	-2766	113	-428	-173	7	-27	travelnet	1702501826
1167105712	-2827	107	-7787	-177	6	-487	protector	1657613487
2105251180	4167	15	-350	260	0	-22	privprotector	1702589178
1251435298	-19603	69	-1268	-1226	4	-80	protector	1660175022
2071147763	-15609	17	-232	-976	1	-15	protector	1700666407
2071147764	-15609	27	-230	-976	1	-15	protector	1700666407
2071147765	-15608	18	-226	-976	1	-15	protector	1700666407
2103349672	-2614	19	2055	-164	1	128	protector	1702469522
2103349673	-2614	30	2055	-164	1	128	protector	1702469522
1781239054	-3362	-3	4370	-211	-1	273	protector	1685983173
2100988337	5685	19	12016	355	1	751	protector	1702336695
2100988338	5686	24	12019	355	1	751	protector	1702336695
2100988339	5688	19	12019	355	1	751	protector	1702336695
2051772113	-2301	18	-3776	-144	1	-236	protector	1699490262
2100988340	5689	19	12021	355	1	751	protector	1702336695
2100988341	5689	24	12022	355	1	751	protector	1702336695
2100988342	5692	19	12022	355	1	751	protector	1702336695
2065405624	-2024	161	-7993	-127	10	-500	privprotector	1700363459
2100988343	5694	19	12022	355	1	751	protector	1702336695
2100988344	5694	24	12023	355	1	751	protector	1702336695
2100988345	5715	0	12038	357	0	752	protector	1702336695
1126440857	-19368	7	-1439	-1211	0	-90	protector	1655323724
1126440859	-19366	4	-1437	-1211	0	-90	protector	1655323724
2036510552	-4852	29	567	-304	1	35	travelnet	1698360363
2020157841	30316	35	-27276	1894	2	-1705	sign	1697275367
2100988346	5684	19	12000	355	1	750	protector	1702336695
2065405625	-2024	162	-7992	-127	10	-500	technicswitch	1700363459
2020157842	30324	36	-27276	1895	2	-1705	sign	1697275367
1167105704	-2845	107	-7785	-178	6	-487	protector	1657613487
2020157843	30314	36	-27291	1894	2	-1706	sign	1697275367
1167105706	-2837	107	-7790	-178	6	-487	protector	1657613487
2065405626	-2007	63	-7992	-126	3	-500	privprotector	1700363459
2100988347	5684	19	12002	355	1	750	protector	1702336695
2020157844	30314	36	-27285	1894	2	-1706	sign	1697275367
2020157845	30328	36	-27290	1895	2	-1706	sign	1697275367
2100988348	5684	19	12005	355	1	750	protector	1702336695
1751814504	-6105	7	5542	-382	0	346	travelnet	1683859335
2100988349	5684	24	12003	355	1	750	protector	1702336695
2100988350	5685	19	12010	355	1	750	protector	1702336695
897595139	-1211	-1	-618	-76	-1	-39	protector	1641556746
2100988351	5685	19	12013	355	1	750	protector	1702336695
1450975455	-14448	5116	1817	-903	319	113	travelnet	1668080029
1167105707	-2858	107	-7782	-179	6	-487	protector	1657613487
2100988352	5685	24	12010	355	1	750	protector	1702336695
2102867034	-2298	17	1800	-144	1	112	train	1702441223
2061352891	262	5282	89	16	330	5	travelnet	1700139794
2100988353	5691	19	12002	355	1	750	protector	1702336695
2099035186	2705	7	325	169	0	20	travelnet	1702219392
2099035187	2708	9	323	169	0	20	sign	1702219392
2100988354	5691	19	12009	355	1	750	protector	1702336695
2100988355	5692	19	12015	355	1	750	protector	1702336695
2100988356	5695	24	12006	355	1	750	protector	1702336695
2100988357	5760	0	12004	360	0	750	protector	1702336695
2100988358	5769	5	12011	360	0	750	protector	1702336695
2100988359	5713	12	11940	357	0	746	protector	1702336695
2100988360	5716	12	11936	357	0	746	protector	1702336695
2100988361	5722	9	11938	357	0	746	travelnet	1702336695
2053928014	7700	5	23132	481	0	1445	protector	1699636864
2098153135	4656	49	-36	291	3	-3	protector	1702176537
2053928015	7701	5	23124	481	0	1445	protector	1699636864
2098153136	4666	51	-36	291	3	-3	protector	1702176537
2053928018	7703	4	23115	481	0	1444	protector	1699636864
2053928019	7706	3	23106	481	0	1444	protector	1699636864
2105251206	4338	15	-350	271	0	-22	privprotector	1702589178
2105251207	4347	15	-350	271	0	-22	privprotector	1702589178
2055960525	-1490	25	136	-94	1	8	protector	1699750157
2055960526	-1490	25	141	-94	1	8	protector	1699750157
2055960529	-1466	8	137	-92	0	8	protector	1699750157
2055960530	-1408	-4	140	-88	-1	8	protector	1699750157
2055960531	-1401	-8	131	-88	-1	8	protector	1699750157
2055960532	-1397	-4	140	-88	-1	8	protector	1699750157
2098153143	4677	32	-36	292	2	-3	protector	1702176537
2103921822	-2782	108	-422	-174	6	-27	jumpdrive	1702501830
2098153144	4677	38	-36	292	2	-3	protector	1702176537
2098153145	4677	47	-36	292	2	-3	protector	1702176537
2098153146	4687	38	-36	292	2	-3	protector	1702176537
2098153147	4687	47	-36	292	2	-3	protector	1702176537
2098153148	4656	27	-36	291	1	-3	protector	1702176537
2103921823	-2779	108	-427	-174	6	-27	jumpdrive	1702501830
2103921824	-2775	108	-427	-174	6	-27	jumpdrive	1702501830
2103921825	-2775	108	-423	-174	6	-27	jumpdrive	1702501830
2103921826	-2771	108	-427	-174	6	-27	jumpdrive	1702501830
2103921827	-2777	107	-420	-174	6	-27	sign	1702501830
2103921828	-2769	106	-425	-174	6	-27	technicswitch	1702501830
1799395599	-263	6627	63	-17	414	3	protector	1687023726
2094952941	2707	3	249	169	0	15	protector	1701986018
1536323241	-1848	28	-1672	-116	1	-105	protector	1671651735
2094952942	2709	8	255	169	0	15	protector	1701986018
2094952943	2706	6	248	169	0	15	sign	1701986018
2094952944	2711	4	252	169	0	15	sign	1701986018
2094952945	2712	4	252	169	0	15	sign	1701986018
2094952946	2713	4	252	169	0	15	sign	1701986018
2094952947	2714	4	252	169	0	15	sign	1701986018
2055960539	-1433	3	139	-90	0	8	protector	1699750157
1974280846	-6281	3	1586	-393	0	99	travelnet	1693835752
2055960540	-1412	-8	136	-89	-1	8	protector	1699750157
2098153149	4666	27	-36	291	1	-3	protector	1702176537
2098153150	4657	22	-47	291	1	-3	privprotector	1702176537
2103921829	-2763	108	-455	-173	6	-29	jumpdrive	1702501830
2103921830	-2762	109	-454	-173	6	-29	jumpdrive	1702501830
2098153151	4665	22	-47	291	1	-3	privprotector	1702176537
2098153152	4671	22	-47	291	1	-3	privprotector	1702176537
1558068800	-12490	140	97	-781	8	6	travelnet	1672807737
1558068801	-12488	140	97	-781	8	6	protector	1672807737
2099460470	0	4	597	0	0	37	sign	1702242207
2103921831	-2763	109	-455	-173	6	-29	privprotector	1702501830
2098153155	4697	32	-36	293	2	-3	protector	1702176537
2098153156	4697	38	-36	293	2	-3	protector	1702176537
2098153157	4697	47	-36	293	2	-3	protector	1702176537
2098153158	4697	23	-36	293	1	-3	protector	1702176537
2065405672	-1994	148	-8020	-125	9	-502	protector	1700363461
2098153159	4690	20	-47	293	1	-3	privprotector	1702176537
2103921832	-2762	109	-455	-173	6	-29	technicswitch	1702501830
2098153160	4698	19	-47	293	1	-3	privprotector	1702176537
2098153161	4671	22	-53	291	1	-4	privprotector	1702176537
1139505695	1257	8	-6629	78	0	-415	protector	1656054302
1974197423	-1508	15984	501	-95	999	31	sign	1693829456
1974197424	-1508	15981	506	-95	998	31	protector	1693829456
2105567483	7511	18	23230	469	1	1451	technicswitch	1702599512
2105567484	7516	18	23222	469	1	1451	technicswitch	1702599512
2103434187	-1792	9	460	-112	0	28	protector	1702473800
2103434188	-1781	9	460	-112	0	28	protector	1702473800
2100111242	-1753	0	1360	-110	0	85	protector	1702278107
2100111243	-1753	0	1371	-110	0	85	protector	1702278107
2040700041	-12750	-7	22822	-797	-1	1426	protector	1698626590
863075556	-10599	10	-19946	-663	0	-1247	protector	1640038811
863075557	-10599	10	-19935	-663	0	-1246	protector	1640038811
2100111244	-1775	2	1360	-111	0	85	protector	1702278107
2100111245	-1775	2	1371	-111	0	85	protector	1702278107
2040700042	-12739	-7	22822	-797	-1	1426	protector	1698626590
2103434189	-1779	7	449	-112	0	28	protector	1702473800
920513389	-19310	7	-1485	-1207	0	-93	protector	1642953835
2103434190	-1777	9	451	-112	0	28	shop	1702473800
2100111246	-1764	2	1360	-111	0	85	protector	1702278107
2100111247	-1764	0	1360	-111	0	85	protector	1702278107
2100111248	-1764	0	1371	-111	0	85	protector	1702278107
2100111249	-1753	0	1382	-110	0	86	protector	1702278107
2103434191	-1790	13	449	-112	0	28	privprotector	1702473800
2103434192	-1790	13	448	-112	0	28	poi	1702473800
2100111254	-1732	3	1344	-109	0	84	technicswitch	1702278107
2100111255	-1731	3	1344	-109	0	84	technicswitch	1702278107
2100111256	-1730	3	1344	-109	0	84	technicswitch	1702278107
2095008793	10	7	-1010	0	0	-64	protector	1701990610
2095008794	10	9	-1013	0	0	-64	technicswitch	1701990610
2105567490	7457	24	23251	466	1	1453	travelnet	1702599514
2105567491	7441	24	23248	465	1	1453	travelnet	1702599514
2105567492	7443	24	23248	465	1	1453	travelnet	1702599514
1301734894	-2001	6	-4583	-126	0	-287	protector	1662227354
2093735229	15982	8267	-4975	998	516	-311	sign	1701921921
2093735230	15982	8260	-4975	998	516	-311	technicquarry	1701921921
2093735231	15983	8260	-4975	998	516	-311	technicquarry	1701921921
2093735232	15986	8272	-4967	999	517	-311	travelnet	1701921921
2105567493	7445	24	23248	465	1	1453	travelnet	1702599514
2105567494	7447	24	23248	465	1	1453	travelnet	1702599514
2003168828	7919	9265	1816	494	579	113	travelnet	1695924685
2003168829	7923	9254	1807	495	578	112	digiterm	1695924685
2003168830	7921	9250	1803	495	578	112	technicquarry	1695924685
2105567495	7449	24	23248	465	1	1453	travelnet	1702599514
2105567496	7456	24	23273	466	1	1454	technicswitch	1702599514
2003168831	7921	9250	1806	495	578	112	technicquarry	1695924685
2099574427	10609	48	-4516	663	3	-283	atm	1702248545
2099574428	10614	49	-4517	663	3	-283	sign	1702248545
2105567497	7457	25	23269	466	1	1454	technicquarry	1702599514
1251435290	-19611	69	-1263	-1226	4	-79	protector	1660175021
2105567500	17739	5263	-1480	1108	328	-93	technicswitch	1702599515
1954641517	4790	29	-325	299	1	-21	protector	1692228998
1954641518	4804	32	-374	300	2	-24	protector	1692228998
1781630893	-2791	29	2945	-175	1	184	protector	1685997739
1624178989	-1955	92	-678	-123	5	-43	protector	1676122644
1781630894	-2791	29	2986	-175	1	186	protector	1685997739
2105567501	17739	5262	-1478	1108	328	-93	technicquarry	1702599515
2105567502	17740	5262	-1479	1108	328	-93	technicquarry	1702599515
1775295830	-1660	2	479	-104	0	29	protector	1685625182
1775295831	-1660	14	471	-104	0	29	protector	1685625182
2003168832	7929	9250	1801	495	578	112	technicquarry	1695924685
2105567503	17702	5270	-1527	1106	329	-96	travelnet	1702599515
2083373542	-10874	6	37	-680	0	2	privprotector	1701361744
2060429474	1219	12	-1301	76	0	-82	protector	1700076966
1775295832	-1650	2	479	-104	0	29	protector	1685625182
2105567504	17705	5270	-1523	1106	329	-96	travelnet	1702599515
2105567505	17696	5270	-1527	1106	329	-96	travelnet	1702599515
2086045316	10615	16	-4510	663	1	-282	digiterm	1701527688
2093341083	-3007	0	247	-188	0	15	protector	1701895864
1775295833	-1649	14	471	-104	0	29	protector	1685625182
2093341084	-3007	12	248	-188	0	15	protector	1701895864
1841958848	-1321	34	2989	-83	2	186	sign	1689183145
2093341085	-2996	0	247	-188	0	15	protector	1701895864
1841958849	-1319	33	2986	-83	2	186	sign	1689183145
1841958850	-1319	34	2986	-83	2	186	sign	1689183145
2093341086	-2996	12	248	-188	0	15	protector	1701895864
2093341087	-3007	8	258	-188	0	16	protector	1701895864
1167105709	-2850	107	-7778	-179	6	-487	protector	1657613487
2093341088	-3007	8	269	-188	0	16	protector	1701895864
2105567506	17703	5270	-1527	1106	329	-96	travelnet	1702599515
1167105713	-2819	107	-7792	-177	6	-487	protector	1657613487
2003168833	7934	9250	1801	495	578	112	technicquarry	1695924685
2030255880	-7934	172	-8089	-496	10	-506	privprotector	1697967055
1841958851	-1317	34	2989	-83	2	186	sign	1689183145
2003168834	7934	9250	1802	495	578	112	technicquarry	1695924685
1841958852	-1319	33	2989	-83	2	186	protector	1689183145
1841958853	-1319	43	2989	-83	2	186	protector	1689183145
2104119990	-16330	5	-1631	-1021	0	-102	protector	1702512569
2104119991	-16330	0	-1630	-1021	0	-102	nuclearreactor	1702512569
989303879	3120	9	-86	195	0	-6	protector	1647683674
2105567507	17705	5270	-1522	1106	329	-96	travelnet	1702599515
2003168835	7934	9250	1807	495	578	112	technicquarry	1695924685
2105567508	17700	5270	-1527	1106	329	-96	travelnet	1702599515
2105567509	17705	5270	-1525	1106	329	-96	travelnet	1702599515
1992189666	9993	-5	-5001	624	-1	-313	protector	1695152576
1139505699	1268	8	-6629	79	0	-415	protector	1656054302
1992189667	10000	20	-5001	625	1	-313	protector	1695152576
2105567510	17699	5270	-1527	1106	329	-96	travelnet	1702599515
1839025499	21480	16	-22057	1342	1	-1379	protector	1689024514
2093341089	-2996	8	258	-188	0	16	protector	1701895864
1992189668	10000	-5	-5008	625	-1	-313	protector	1695152576
1992189669	10000	-5	-4994	625	-1	-313	protector	1695152576
1992189670	10007	-5	-5001	625	-1	-313	protector	1695152576
1536323242	-1843	29	-1680	-116	1	-105	protector	1671651735
1992189671	9994	12	-5010	624	0	-314	travelnet	1695152576
2093341090	-2996	8	269	-188	0	16	protector	1701895864
2105567511	17705	5270	-1526	1106	329	-96	travelnet	1702599515
1839025504	21464	16	-22057	1341	1	-1379	protector	1689024514
2105567512	17697	5270	-1527	1106	329	-96	travelnet	1702599515
2105567513	17704	5270	-1527	1106	329	-96	travelnet	1702599515
2105567514	17705	5270	-1521	1106	329	-96	travelnet	1702599515
2105251251	4068	15	-350	254	0	-22	privprotector	1702589178
2105251252	4077	15	-350	254	0	-22	privprotector	1702589178
2105251253	4050	15	-350	253	0	-22	privprotector	1702589178
1786903931	-3030	10	83	-190	0	5	protector	1686346870
2105251254	4059	15	-350	253	0	-22	privprotector	1702589178
2105251255	4082	7	-350	255	0	-22	privprotector	1702589178
2105251256	4086	15	-350	255	0	-22	privprotector	1702589178
2105251257	4095	15	-350	255	0	-22	privprotector	1702589178
2105567515	17701	5270	-1527	1106	329	-96	travelnet	1702599515
2105567516	17705	5270	-1524	1106	329	-96	travelnet	1702599515
1839025509	21511	16	-22057	1344	1	-1379	protector	1689024514
2103434227	-1792	9	471	-112	0	29	protector	1702473800
2103434228	-1781	9	471	-112	0	29	protector	1702473800
1856623706	-3821	7	-367	-239	0	-23	travelnet	1689718097
2105567517	17703	5262	-1528	1106	328	-96	technicquarry	1702599515
863075558	-10599	10	-19924	-663	0	-1246	protector	1640038811
2103434230	-1708	24	467	-107	1	29	shop	1702473800
1999370298	-3600	28	-171	-225	1	-11	protector	1695635593
2103434231	-1705	24	467	-107	1	29	shop	1702473800
1999370299	-3600	28	-163	-225	1	-11	protector	1695635593
2103434232	-1703	24	467	-107	1	29	shop	1702473800
2103434233	-1700	24	467	-107	1	29	shop	1702473800
2023156917	931	5282	977	58	330	61	protector	1697484956
2023156918	931	5288	977	58	330	61	protector	1697484956
2103434234	-1698	24	467	-107	1	29	shop	1702473800
1999370300	-3595	28	-171	-225	1	-11	protector	1695635593
1999370301	-3595	28	-163	-225	1	-11	protector	1695635593
1999370302	-3587	28	-171	-225	1	-11	protector	1695635593
2105567518	17740	5262	-1503	1108	328	-94	technicquarry	1702599515
1999370303	-3587	28	-163	-225	1	-11	protector	1695635593
2105567519	17740	5262	-1491	1108	328	-94	technicquarry	1702599515
2105567520	17718	5266	-1522	1107	329	-96	technicswitch	1702599515
863075559	-10599	10	-19913	-663	0	-1245	protector	1640038811
2105567521	17715	5262	-1528	1107	328	-96	technicquarry	1702599515
2098950134	4133	3	-847	258	0	-53	protector	1702215401
2098950135	4133	3	-836	258	0	-53	protector	1702215401
2098950136	4133	10	-837	258	0	-53	protector	1702215401
2090073598	7300	13	23150	456	0	1446	atm	1701682286
1536323257	-1849	28	-1660	-116	1	-104	protector	1671651735
1536323258	-1842	29	-1654	-116	1	-104	protector	1671651735
2105567522	17727	5262	-1528	1107	328	-96	technicquarry	1702599515
2105567523	17724	5177	-1524	1107	323	-96	protector	1702599515
1167105714	-2819	107	-7781	-177	6	-487	protector	1657613487
2105567524	17703	5262	-1478	1106	328	-93	technicquarry	1702599515
1123530761	144	9608	29	9	600	1	protector	1655022016
1335507908	14113	9899	-14079	882	618	-880	protector	1663654034
1624179002	-1918	92	-656	-120	5	-41	protector	1676122644
1624179003	-1929	92	-656	-121	5	-41	protector	1676122644
2103068089	-2076	33	883	-130	2	55	protector	1702449834
2103068090	-2076	33	894	-130	2	55	protector	1702449834
2103068091	-2076	23	883	-130	1	55	protector	1702449834
2103068092	-2076	23	894	-130	1	55	protector	1702449834
2105567525	17715	5261	-1480	1107	328	-93	travelnet	1702599515
2105567526	17715	5262	-1478	1107	328	-93	technicquarry	1702599515
2105567527	17727	5262	-1478	1107	328	-93	technicquarry	1702599515
2099744868	20000	7	-29000	1250	0	-1813	protector	1702257529
2099744869	20000	8	-29000	1250	0	-1813	travelnet	1702257529
2105251271	4248	15	-350	265	0	-22	privprotector	1702589179
2098950151	4133	3	-814	258	0	-51	protector	1702215401
2098950152	4133	3	-803	258	0	-51	protector	1702215401
2098950153	4133	10	-815	258	0	-51	protector	1702215401
1624179010	-1951	92	-656	-122	5	-41	protector	1676122644
2097241100	121	5289	49	7	330	3	protector	1702124959
1624179011	-1940	92	-656	-122	5	-41	protector	1676122644
1992189699	10000	6	-5008	625	0	-313	protector	1695152594
2097241101	120	5284	50	7	330	3	protector	1702124959
1992189700	10000	6	-4994	625	0	-313	protector	1695152594
1992189701	10007	2	-5008	625	0	-313	protector	1695152594
2097241102	121	5287	61	7	330	3	protector	1702124959
1992189702	10007	2	-4994	625	0	-313	protector	1695152594
1992189703	10007	6	-5008	625	0	-313	protector	1695152594
1992189704	10007	6	-5001	625	0	-313	protector	1695152594
1992189705	10007	6	-4994	625	0	-313	protector	1695152594
2097241103	124	5284	50	7	330	3	protector	1702124959
2097241104	119	5285	51	7	330	3	technicswitch	1702124959
1992189706	10000	7	-5007	625	0	-313	technicquarry	1695152594
2105251272	4275	15	-350	267	0	-22	privprotector	1702589179
2105251273	4284	15	-350	267	0	-22	privprotector	1702589179
2097241105	121	5285	53	7	330	3	travelnet	1702124959
2063600907	-2047	33	-3536	-128	2	-221	travelnet	1700303466
1839025522	21480	32	-22041	1342	2	-1378	protector	1689024514
1839025523	21480	47	-22041	1342	2	-1378	protector	1689024514
2063600908	-2047	35	-3536	-128	2	-221	protector	1700303466
2098950154	4132	11	-811	258	0	-51	shop	1702215401
2098950155	4133	11	-815	258	0	-51	shop	1702215401
2103068093	-2065	23	894	-130	1	55	protector	1702449834
2103068094	-2065	31	894	-130	1	55	protector	1702449834
2103068095	-2065	23	883	-130	1	55	protector	1702449834
2105567528	17715	5281	-1544	1107	330	-97	technicswitch	1702599516
2103068096	-2054	23	894	-129	1	55	protector	1702449834
2103068097	-2054	31	894	-129	1	55	protector	1702449834
2103068098	-2054	23	883	-129	1	55	protector	1702449834
2103068099	-2076	33	872	-130	2	54	protector	1702449834
2099574485	10612	50	-4534	663	3	-284	technicswitch	1702248545
2099574486	10617	48	-4541	663	3	-284	digiterm	1702248545
2055960586	-1375	-13	140	-86	-1	8	protector	1699750175
2103068100	-2071	33	867	-130	2	54	protector	1702449834
2101541088	-982	4	349	-62	0	21	travelnet	1702352746
2055960587	-1375	-7	140	-86	-1	8	protector	1699750175
2055960588	-1370	-13	138	-86	-1	8	protector	1699750175
2055960589	-1370	-7	138	-86	-1	8	protector	1699750175
2101541089	-992	1	337	-62	0	21	privprotector	1702352746
2101541090	-984	1	337	-62	0	21	privprotector	1702352746
2101541091	-982	6	348	-62	0	21	protector	1702352746
2101541092	-987	4	347	-62	0	21	protector	1702352746
2103068101	-2076	23	872	-130	1	54	protector	1702449834
2055960590	-1368	-11	131	-86	-1	8	protector	1699750175
2055960591	-1365	-13	133	-86	-1	8	protector	1699750175
1999815638	-2358	5250	963	-148	328	60	travelnet	1695669870
2055960592	-1365	-7	133	-86	-1	8	protector	1699750175
2055960593	-1363	-13	143	-86	-1	8	protector	1699750175
2055960594	-1363	-7	143	-86	-1	8	protector	1699750175
2055960595	-1337	-14	93	-84	-1	5	protector	1699750175
2055960596	-1337	-7	93	-84	-1	5	protector	1699750175
1827240277	4832	30	-293	302	1	-19	privprotector	1688361992
1827240278	4843	28	-304	302	1	-19	privprotector	1688361992
1827240279	4843	28	-293	302	1	-19	privprotector	1688361992
2055960597	-1359	-10	117	-85	-1	7	protector	1699750175
2055960598	-1355	-13	123	-85	-1	7	protector	1699750175
2055960599	-1355	-9	122	-85	-1	7	protector	1699750175
2055960600	-1355	-7	123	-85	-1	7	protector	1699750175
2055960601	-1352	-13	118	-85	-1	7	protector	1699750175
2103068102	-2065	23	872	-130	1	54	protector	1702449834
2103068103	-2065	30	874	-130	1	54	protector	1702449834
2055960602	-1352	-7	118	-85	-1	7	protector	1699750175
2055960603	-1349	-13	113	-85	-1	7	protector	1699750175
2042288431	-977	5	476	-62	0	29	protector	1698770242
2103068104	-2059	23	864	-129	1	54	protector	1702449834
2103068105	-2054	23	874	-129	1	54	protector	1702449834
2105567529	17740	5262	-1515	1108	328	-95	technicquarry	1702599516
1786903945	-3030	10	72	-190	0	4	protector	1686346870
2094272099	4325	18	1130	270	1	70	protector	1701953335
2094272100	4325	7	1109	270	0	69	protector	1701953335
2094272101	4325	13	1120	270	0	70	protector	1701953335
2094272102	4325	7	1098	270	0	68	protector	1701953336
1827240280	4821	30	-293	301	1	-19	privprotector	1688361992
1827240281	4810	30	-293	300	1	-19	privprotector	1688361992
2055960604	-1349	-7	113	-85	-1	7	protector	1699750175
2055960605	-1345	-13	123	-85	-1	7	protector	1699750175
2055960606	-1345	-7	123	-85	-1	7	protector	1699750175
1627664033	-2127	0	-1311	-133	0	-82	protector	1676291303
1627664034	-2138	0	-1311	-134	0	-82	protector	1676291303
983418895	-1684	5291	103	-106	330	6	protector	1647091705
2055960607	-1327	-12	83	-83	-1	5	protector	1699750175
1827240285	4783	43	-257	298	2	-17	protector	1688361992
2055960608	-1325	-10	93	-83	-1	5	protector	1699750175
2055960609	-1320	-12	88	-83	-1	5	protector	1699750175
2080840245	-6569	2	-6840	-411	0	-428	travelnet	1701197580
2099460575	50	6	592	3	0	37	protector	1702242226
2099460576	50	11	598	3	0	37	protector	1702242226
1626179626	-18728	3	13553	-1171	0	847	protector	1676218381
1626179627	-18728	3	13564	-1171	0	847	protector	1676218381
1626179628	-18717	3	13575	-1170	0	848	protector	1676218381
2099460577	55	11	592	3	0	37	protector	1702242226
2099460578	57	11	601	3	0	37	protector	1702242226
2055960610	-1320	-11	88	-83	-1	5	protector	1699750175
2055960611	-1315	-12	83	-83	-1	5	protector	1699750175
2099460579	63	7	592	3	0	37	protector	1702242226
2099460580	58	9	568	3	0	35	travelnet	1702242226
2099460581	62	9	571	3	0	35	travelnet	1702242226
2099460582	60	10	574	3	0	35	sign	1702242226
2099460583	60	11	561	3	0	35	sign	1702242226
2099460584	57	9	569	3	0	35	protector	1702242226
2099460585	56	10	561	3	0	35	technicswitch	1702242226
2099460586	52	7	564	3	0	35	protector	1702242226
2099460587	54	12	573	3	0	35	protector	1702242226
2099460588	58	13	563	3	0	35	protector	1702242226
2099460589	61	8	564	3	0	35	protector	1702242226
2099460590	61	8	571	3	0	35	protector	1702242226
2099574501	10612	47	-4541	663	2	-284	shop	1702248545
2099574502	10608	33	-4527	663	2	-283	atm	1702248545
2099574503	10608	47	-4525	663	2	-283	travelnet	1702248545
2099574504	10608	47	-4516	663	2	-283	travelnet	1702248545
2099574505	10622	47	-4520	663	2	-283	travelnet	1702248545
2099574506	10608	34	-4527	663	2	-283	atm	1702248545
2099574507	10617	35	-4514	663	2	-283	technicswitch	1702248545
2099574508	10622	47	-4521	663	2	-283	travelnet	1702248545
2099574509	10614	47	-4516	663	2	-283	travelnet	1702248545
2099574510	10615	47	-4516	663	2	-283	shop	1702248545
2099574511	10614	47	-4525	663	2	-283	travelnet	1702248545
2069655642	8061	9243	2182	503	577	136	protector	1700579530
2069655643	8061	9243	2188	503	577	136	protector	1700579530
2069655644	8061	9247	2182	503	577	136	protector	1700579530
2069655645	8061	9247	2188	503	577	136	protector	1700579530
2069655646	8058	9243	2185	503	577	136	protector	1700579530
2069655647	8058	9247	2185	503	577	136	protector	1700579530
2069655648	8063	9241	2187	503	577	136	travelnet	1700579530
2069655649	8056	9240	2181	503	577	136	technicquarry	1700579530
2069655650	8056	9240	2189	503	577	136	technicquarry	1700579530
2069655651	8057	9240	2180	503	577	136	technicquarry	1700579530
2055960627	-1322	-12	78	-83	-1	4	protector	1699750176
2055960628	-1317	-12	73	-83	-1	4	protector	1699750176
2069655652	8057	9240	2190	503	577	136	technicquarry	1700579530
2069655653	8061	9245	2185	503	577	136	jumpdrive	1700579530
2055960631	-1344	-13	103	-84	-1	6	protector	1699750176
2055960632	-1344	-7	103	-84	-1	6	protector	1699750176
2055960633	-1342	-13	98	-84	-1	6	protector	1699750176
2055960634	-1342	-7	98	-84	-1	6	protector	1699750176
920513490	-19300	13	-1516	-1207	0	-95	protector	1642953840
2055960635	-1337	-13	108	-84	-1	6	protector	1699750176
2055960636	-1337	-7	108	-84	-1	6	protector	1699750176
2055960637	-1335	-13	103	-84	-1	6	protector	1699750176
2055960638	-1335	-7	103	-84	-1	6	protector	1699750176
2055960639	-1330	-15	98	-84	-1	6	protector	1699750176
2103095873	-1856	10	346	-116	0	21	travelnet	1702451316
2069655654	8058	9244	2183	503	577	136	technicswitch	1700579530
2055960640	-1330	-7	98	-84	-1	6	protector	1699750176
1046212472	-12066	8424	-8335	-755	526	-521	digiterm	1650886156
2069655655	8061	9247	2186	503	577	136	technicswitch	1700579530
2103095874	-1855	10	346	-116	0	21	travelnet	1702451316
2103095875	-1854	10	346	-116	0	21	travelnet	1702451316
2103095876	-1844	7	336	-116	0	21	privprotector	1702451316
2054944369	-153	9	305	-10	0	19	travelnet	1699702975
2054944370	-146	10	316	-10	0	19	protector	1699702975
2103095877	-1844	7	344	-116	0	21	privprotector	1702451316
2103095878	-1861	10	336	-117	0	21	travelnet	1702451316
2103095879	-1861	10	337	-117	0	21	travelnet	1702451316
2100848074	-1159	5257	1641	-73	328	102	protector	1702329282
2095488896	5413	27	311	338	1	19	protector	1702013282
2095488897	5413	31	311	338	1	19	protector	1702013282
2095488898	5411	17	331	338	1	20	protector	1702013282
2103095880	-1859	10	346	-117	0	21	travelnet	1702451316
2095488899	5413	27	322	338	1	20	protector	1702013282
2103095881	-1858	10	346	-117	0	21	travelnet	1702451316
2103095882	-1857	10	346	-117	0	21	travelnet	1702451316
2100848075	-1159	5246	1641	-73	327	102	protector	1702329282
2095488900	5413	27	333	338	1	20	protector	1702013282
2027995051	-12076	5	23546	-755	0	1471	protector	1697856117
2105251276	4149	15	-350	259	0	-22	privprotector	1702589180
2103095883	-1856	10	330	-116	0	20	travelnet	1702451316
2027995052	-12065	4	23545	-755	0	1471	protector	1697856117
2103095884	-1856	15	330	-116	0	20	travelnet	1702451316
2103095885	-1855	10	330	-116	0	20	travelnet	1702451316
1803249177	-2394	14	-4781	-150	0	-299	protector	1687189734
1420425140	14879	5247	593	929	327	37	protector	1666943339
1803249178	-2394	14	-4771	-150	0	-299	protector	1687189734
2054944375	-146	8	297	-10	0	18	technicswitch	1699702975
2103095886	-1855	15	330	-116	0	20	travelnet	1702451316
2103095887	-1854	10	330	-116	0	20	travelnet	1702451316
2103095888	-1854	15	332	-116	0	20	travelnet	1702451316
2103095889	-1854	15	333	-116	0	20	travelnet	1702451316
2103095890	-1854	15	334	-116	0	20	travelnet	1702451316
2099205935	-3163	1	-415	-198	0	-26	protector	1702228828
2099460610	50	7	585	3	0	36	protector	1702242227
2078913672	-3896	9	2682	-244	0	167	protector	1701093209
2078913673	-3918	9	2682	-245	0	167	protector	1701093209
2078913674	-3907	9	2682	-245	0	167	protector	1701093209
2099460611	52	7	580	3	0	36	protector	1702242227
2027995053	-12077	6	23545	-755	0	1471	technicswitch	1697856117
2078913675	-3896	9	2693	-244	0	168	protector	1701093209
2099460612	57	7	586	3	0	36	protector	1702242227
2099460613	49	10	579	3	0	36	atm	1702242227
2078913678	-3929	8	2682	-246	0	167	protector	1701093209
2099460614	57	9	584	3	0	36	sign	1702242227
2099460615	34	9	588	2	0	36	protector	1702242227
1493156014	-2551	1	1304	-160	0	81	protector	1670095067
1758450378	-2719	5230	1413	-170	326	88	protector	1684444147
2099460616	40	11	583	2	0	36	protector	1702242227
2096870977	-28	5276	-164	-2	329	-11	protector	1702106157
1964912451	-3007	19	368	-188	1	23	protector	1693090400
1962012271	10980	10	-198	686	0	-13	technicswitch	1692875976
1964912452	-3007	19	379	-188	1	23	protector	1693090400
2096870978	-17	5274	-164	-2	329	-11	protector	1702106157
2096870979	-39	5278	-164	-3	329	-11	protector	1702106157
2099460617	44	7	576	2	0	36	protector	1702242227
1964912453	-2996	19	377	-188	1	23	protector	1693090400
2099205944	-7577	24	-5265	-474	1	-330	protector	1702228846
2078913679	-3947	6	2683	-247	0	167	protector	1701093209
2078913680	-3940	7	2682	-247	0	167	protector	1701093209
2078913681	-3929	7	2693	-246	0	168	protector	1701093209
2078913682	-3918	8	2693	-245	0	168	protector	1701093209
2078913683	-3907	9	2693	-245	0	168	protector	1701093209
2078913684	-3940	8	2671	-247	0	166	protector	1701093209
2099205945	-7605	26	-5252	-476	1	-329	protector	1702228846
863075752	-10599	10	-19770	-663	0	-1236	protector	1640038812
863075753	-10599	10	-19902	-663	0	-1244	protector	1640038812
2099205946	-7606	23	-5255	-476	1	-329	protector	1702228846
863075757	-10599	10	-19858	-663	0	-1242	protector	1640038812
863075758	-10599	10	-19847	-663	0	-1241	protector	1640038812
2096870983	37	5274	-165	2	329	-11	protector	1702106158
863075759	-10599	10	-19836	-663	0	-1240	protector	1640038812
863075762	-10599	10	-19803	-663	0	-1238	protector	1640038812
2096870984	41	5274	-167	2	329	-11	protector	1702106158
2099205947	-7603	21	-5263	-476	1	-329	protector	1702228846
2103095891	-1854	15	335	-116	0	20	travelnet	1702451316
2096870985	45	5274	-169	2	329	-11	protector	1702106158
2096870986	36	5274	-164	2	329	-11	train	1702106158
2096870987	16	5272	-164	1	329	-11	protector	1702106158
2096870988	27	5273	-164	1	329	-11	protector	1702106158
2096870989	56	5274	-174	3	329	-11	train	1702106158
2103095892	-1853	10	329	-116	0	20	travelnet	1702451316
2096870990	49	5274	-171	3	329	-11	protector	1702106158
2096870991	53	5274	-173	3	329	-11	protector	1702106158
2063714283	-304	15	1367	-19	0	85	protector	1700308108
2063714284	-293	15	1367	-19	0	85	protector	1700308108
2103095893	-1844	7	328	-116	0	20	privprotector	1702451316
2103095894	-1844	8	320	-116	0	20	privprotector	1702451316
2103095895	-1850	7	323	-116	0	20	border	1702451316
2102666364	-909	52	825	-57	3	51	sign	1702434570
1377349769	-480	5247	2416	-30	327	151	protector	1665534557
2102666365	-909	51	827	-57	3	51	protector	1702434570
2096870992	58	5274	-174	3	329	-11	protector	1702106158
2096870993	29	5273	-182	1	329	-12	protector	1702106158
2102666366	-907	53	824	-57	3	51	protector	1702434570
2102925648	-1920	7	-3270	-120	0	-205	privprotector	1702442832
2102925649	-1909	7	-3270	-120	0	-205	privprotector	1702442832
2102925650	-1926	3	-3272	-121	0	-205	protector	1702442832
2102925651	-1926	3	-3266	-121	0	-205	protector	1702442832
2073736233	-3575	58	-491	-224	3	-31	protector	1700837320
2102925652	-1920	7	-3259	-120	0	-204	privprotector	1702442832
2102925653	-1909	7	-3259	-120	0	-204	privprotector	1702442832
2102925654	-1920	7	-3292	-120	0	-206	privprotector	1702442832
2096870994	29	5273	-178	1	329	-12	protector	1702106158
2105251277	4155	11	-349	259	0	-22	privprotector	1702589180
1803249190	-2412	14	-4781	-151	0	-299	protector	1687189734
1332290334	6812	88	503	425	5	31	protector	1663518116
2102925655	-1920	7	-3281	-120	0	-206	privprotector	1702442832
2102925656	-1909	7	-3292	-120	0	-206	privprotector	1702442832
2102925657	-1909	7	-3281	-120	0	-206	privprotector	1702442832
2102925658	-1931	7	-3292	-121	0	-206	privprotector	1702442832
2103095896	-1852	10	321	-116	0	20	sign	1702451316
2062166531	3	6563	31	0	410	1	protector	1700197941
2062166532	4	6563	20	0	410	1	protector	1700197941
2103095897	-1838	10	320	-115	0	20	shop	1702451316
1803249191	-2412	14	-4770	-151	0	-299	protector	1687189734
1803249192	-2405	14	-4781	-151	0	-299	protector	1687189734
2099205948	-7582	26	-5256	-474	1	-329	protector	1702228846
1363870335	-1725	45	2	-108	2	0	travelnet	1664821089
2099205949	-7578	26	-5252	-474	1	-329	protector	1702228846
2103095898	-1837	10	321	-115	0	20	shop	1702451316
2103095899	-1836	10	321	-115	0	20	shop	1702451316
2103095900	-1835	5	329	-115	0	20	shop	1702451316
2103095901	-1835	10	321	-115	0	20	shop	1702451316
2103095902	-1834	10	321	-115	0	20	shop	1702451316
2103095903	-1833	10	321	-115	0	20	shop	1702451316
2103095904	-1832	10	320	-115	0	20	shop	1702451316
2099460624	45	14	564	2	0	35	protector	1702242227
2103095905	-1837	6	335	-115	0	20	sign	1702451316
2105251278	4158	15	-350	259	0	-22	privprotector	1702589180
2105567530	17735	5193	-1505	1108	324	-95	protector	1702599516
2105567531	17732	5268	-1524	1108	329	-96	technicswitch	1702599516
2105567532	17732	5268	-1523	1108	329	-96	technicswitch	1702599516
2105567533	17739	5262	-1528	1108	328	-96	technicquarry	1702599516
2103095906	-1838	5	335	-115	0	20	travelnet	1702451316
2103095907	-1837	5	329	-115	0	20	travelnet	1702451316
2095488901	5422	17	331	338	1	20	protector	1702013282
2092328993	-1837	6	1093	-115	0	68	protector	1701833723
2092328994	-1826	6	1093	-115	0	68	protector	1701833723
2103095908	-1837	5	332	-115	0	20	travelnet	1702451316
2103095909	-1835	5	335	-115	0	20	travelnet	1702451316
2103095910	-1832	5	335	-115	0	20	travelnet	1702451316
2098182572	-2248	22	920	-141	1	57	protector	1702177650
2098182573	-2247	22	917	-141	1	57	protector	1702177650
2098182574	-2248	24	922	-141	1	57	sign	1702177650
2092329002	-1815	6	1093	-114	0	68	protector	1701833723
2092329003	-1838	28	1092	-115	1	68	protector	1701833723
2092329004	-1837	17	1093	-115	1	68	protector	1701833723
2092329005	-1826	17	1093	-115	1	68	protector	1701833723
2092329006	-1840	23	1096	-115	1	68	protector	1701833723
2092329007	-1827	23	1090	-115	1	68	protector	1701833723
2098182575	-2250	22	913	-141	1	57	protector	1702177650
2097870776	6698	157	22938	418	9	1433	jumpdrive	1702153953
2097870777	6698	158	22939	418	9	1433	technicswitch	1702153953
2103095911	-1833	6	329	-115	0	20	protector	1702451316
2103095912	-1837	12	320	-115	0	20	sign	1702451316
2092329013	-1837	17	1104	-115	1	69	protector	1701833723
2092329014	-1837	17	1115	-115	1	69	protector	1701833723
2092329015	-1826	17	1104	-115	1	69	protector	1701833723
2092329016	-1826	17	1115	-115	1	69	protector	1701833723
2092329017	-1840	23	1107	-115	1	69	protector	1701833723
2092329018	-1840	23	1118	-115	1	69	protector	1701833723
2092329019	-1816	23	1090	-114	1	68	protector	1701833723
2092329020	-1815	17	1093	-114	1	68	protector	1701833723
2095488902	5418	10	314	338	0	19	protector	1702013282
2095488903	5422	6	309	338	0	19	protector	1702013282
2095488904	5435	33	311	339	2	19	protector	1702013282
2095488905	5424	36	322	339	2	20	protector	1702013282
2095488906	5435	33	322	339	2	20	protector	1702013282
2095488907	5424	34	322	339	2	20	jumpdrive	1702013282
2095488908	5424	27	311	339	1	19	protector	1702013282
2103095913	-1836	12	320	-115	0	20	sign	1702451316
2095488909	5424	31	311	339	1	19	protector	1702013282
2092329028	-1870	0	1011	-117	0	63	protector	1701833723
2092329029	-1870	0	1022	-117	0	63	protector	1701833723
2095488910	5435	27	311	339	1	19	protector	1702013282
2095488911	5424	27	322	339	1	20	protector	1702013282
2095488912	5424	27	333	339	1	20	protector	1702013282
2103095914	-1835	12	320	-115	0	20	sign	1702451316
2103095915	-1834	12	320	-115	0	20	sign	1702451316
2103095916	-1833	12	320	-115	0	20	sign	1702451316
2095488913	5435	27	322	339	1	20	protector	1702013282
2086773495	23000	8	-27000	1437	0	-1688	travelnet	1701578760
2095488914	5435	27	333	339	1	20	protector	1702013282
2097870784	6695	128	22928	418	8	1433	privprotector	1702153953
2097870785	6697	138	22938	418	8	1433	technicswitch	1702153953
2097870786	6696	128	22928	418	8	1433	technicquarry	1702153953
2095488915	5431	27	323	339	1	20	travelnet	1702013282
2095488916	5409	21	292	338	1	18	protector	1702013282
2086773496	23000	7	-27000	1437	0	-1688	protector	1701578760
2095488917	5409	21	303	338	1	18	protector	1702013282
2095488918	5413	27	300	338	1	18	protector	1702013282
2097870787	6697	137	22937	418	8	1433	jumpdrive	1702153953
2097870788	6713	128	22928	419	8	1433	technicquarry	1702153953
2105567534	17740	5262	-1527	1108	328	-96	technicquarry	1702599516
2105567535	17741	5205	-1534	1108	325	-96	protector	1702599516
2105567536	17759	5226	-1524	1109	326	-96	protector	1702599516
2105567540	17691	5272	-1483	1105	329	-93	shop	1702599517
2095488919	5413	31	300	338	1	18	protector	1702013282
2081067504	-1878	15539	370	-118	971	23	protector	1701206926
2081067505	-1902	15547	358	-119	971	22	protector	1701206926
2103095917	-1855	12	376	-116	0	23	protector	1702451316
2103095918	-1844	7	368	-116	0	23	privprotector	1702451316
2081067506	-1890	15541	362	-119	971	22	protector	1701206926
2095488920	5418	21	292	338	1	18	protector	1702013282
2095488921	5418	21	303	338	1	18	protector	1702013282
863075754	-10599	10	-19891	-663	0	-1244	protector	1640038812
863075755	-10599	10	-19880	-663	0	-1243	protector	1640038812
863075756	-10599	10	-19869	-663	0	-1242	protector	1640038812
2095488922	5408	11	293	338	0	18	jumpdrive	1702013282
2097870789	6712	128	22928	419	8	1433	privprotector	1702153953
2097870790	6717	139	22939	419	8	1433	technicswitch	1702153953
2103095919	-1844	7	376	-116	0	23	privprotector	1702451316
2097870791	6717	138	22938	419	8	1433	jumpdrive	1702153953
2095488923	5409	1	292	338	0	18	protector	1702013282
2093904036	-2094	32	-1923	-131	2	-121	sign	1701932728
2093904037	-2092	27	-1936	-131	1	-121	travelnet	1701932728
863075760	-10599	10	-19825	-663	0	-1240	protector	1640038812
2093904038	-2092	28	-1935	-131	1	-121	sign	1701932728
2092329053	-1848	0	1033	-116	0	64	protector	1701833723
863075761	-10599	10	-19814	-663	0	-1239	protector	1640038812
2095488924	5409	1	303	338	0	18	protector	1702013282
2095488925	5409	12	292	338	0	18	protector	1702013282
2095488926	5418	1	292	338	0	18	protector	1702013282
2095488927	5418	1	303	338	0	18	protector	1702013282
2095488928	5418	11	292	338	0	18	protector	1702013282
2095488929	5424	27	300	339	1	18	protector	1702013282
1782923388	-4725	167	-4430	-296	10	-277	protector	1686074592
2095488930	5424	31	300	339	1	18	protector	1702013282
2095488931	5429	21	303	339	1	18	protector	1702013282
2095488932	5435	27	300	339	1	18	protector	1702013282
2103095920	-1851	12	377	-116	0	23	technicswitch	1702451316
1782923389	-4725	167	-4419	-296	10	-277	protector	1686074592
2105567541	17691	5272	-1482	1105	329	-93	shop	1702599517
1782923390	-4725	167	-4408	-296	10	-276	protector	1686074592
2105567542	17691	5272	-1481	1105	329	-93	shop	1702599517
2105567543	17691	5270	-1483	1105	329	-93	shop	1702599517
2105567544	17691	5270	-1482	1105	329	-93	shop	1702599517
2105567545	17691	5270	-1481	1105	329	-93	shop	1702599517
2105567546	17690	5262	-1479	1105	328	-93	technicquarry	1702599517
2105567547	17691	5262	-1478	1105	328	-93	technicquarry	1702599517
2095488933	5426	3	305	339	0	19	technicswitch	1702013282
2095488934	5446	27	311	340	1	19	protector	1702013282
2095488935	5446	31	311	340	1	19	protector	1702013282
2005945263	3000	3	-14001	187	0	-876	travelnet	1696147809
2005945264	3001	3	-14001	187	0	-876	protector	1696147809
2095488936	5451	21	314	340	1	19	protector	1702013282
2095488937	5446	27	322	340	1	20	protector	1702013282
2095488938	5446	27	333	340	1	20	protector	1702013282
2095488939	5446	31	322	340	1	20	protector	1702013282
2095488940	5451	21	325	340	1	20	protector	1702013282
2105567548	17693	5268	-1496	1105	329	-94	protector	1702599517
2105567549	17693	5268	-1491	1105	329	-94	protector	1702599517
2086689751	19000	7	-21000	1187	0	-1313	protector	1701572532
2086689752	18997	7	-21000	1187	0	-1313	train	1701572532
2086689753	19000	7	-20997	1187	0	-1313	train	1701572532
2086689754	19000	8	-21000	1187	0	-1313	travelnet	1701572532
2105567550	17695	5270	-1493	1105	329	-94	shop	1702599517
2105567551	17695	5270	-1492	1105	329	-94	shop	1702599517
2105567552	17695	5270	-1491	1105	329	-94	shop	1702599517
1107707110	1257	0	-582	78	0	-37	protector	1653994596
2105567553	17695	5270	-1490	1105	329	-94	shop	1702599517
2105567554	17695	5270	-1489	1105	329	-94	shop	1702599517
2064518405	-18437	1	6693	-1153	0	418	protector	1700327612
2105567555	17695	5272	-1493	1105	329	-94	shop	1702599517
1207615470	2021	8725	-4504	126	545	-282	travelnet	1659060002
2105567556	17695	5272	-1492	1105	329	-94	shop	1702599517
2064518406	-18446	2	6686	-1153	0	417	protector	1700327613
2064518407	-18436	2	6681	-1153	0	417	protector	1700327613
2105567557	17695	5272	-1491	1105	329	-94	shop	1702599517
2105567558	17695	5272	-1490	1105	329	-94	shop	1702599517
2105567559	17695	5272	-1489	1105	329	-94	shop	1702599517
2105567560	17690	5262	-1503	1105	328	-94	technicquarry	1702599517
1805484333	-12588	15	-12191	-787	0	-762	technicswitch	1687297448
2105567561	17690	5262	-1491	1105	328	-94	technicquarry	1702599517
1805484334	-12574	15	-12207	-786	0	-763	travelnet	1687297448
1805484335	-12575	3	-12207	-786	0	-763	travelnet	1687297448
1805484336	-12575	6	-12207	-786	0	-763	travelnet	1687297448
1805484337	-12575	9	-12207	-786	0	-763	travelnet	1687297448
1805484338	-12575	12	-12207	-786	0	-763	travelnet	1687297448
1805484339	-12575	15	-12207	-786	0	-763	travelnet	1687297448
925596548	-2098	-10	872	-132	-1	54	protector	1643372934
1122390705	-183	5263	-30337	-12	328	-1897	travelnet	1654960419
1805484342	-12575	18	-12207	-786	1	-763	travelnet	1687297448
1805484343	-12575	21	-12207	-786	1	-763	travelnet	1687297448
1783966299	-2028	-2	94	-127	-1	5	privprotector	1686159956
1783966300	-2017	-2	94	-127	-1	5	privprotector	1686159956
1783966301	-1995	-2	94	-125	-1	5	privprotector	1686159956
1783966302	-2006	-2	94	-126	-1	5	privprotector	1686159956
863075796	-10599	10	-19968	-663	0	-1248	protector	1640038817
2086382323	-2606	26	516	-163	1	32	protector	1701546247
1805484344	-12575	24	-12207	-786	1	-763	travelnet	1687297448
2086382324	-2606	26	518	-163	1	32	protector	1701546247
2086382325	-2599	27	513	-163	1	32	protector	1701546247
2086382326	-2599	27	516	-163	1	32	protector	1701546247
1805484345	-12575	27	-12207	-786	1	-763	travelnet	1687297448
2086382327	-2599	27	518	-163	1	32	protector	1701546247
1122390704	-183	5263	-30338	-12	328	-1897	protector	1654960419
2086382328	-2596	27	515	-163	1	32	protector	1701546247
2003168970	7919	9254	1816	494	578	113	sign	1695924692
2003168971	7906	9250	1812	494	578	113	technicquarry	1695924692
1805484346	-12575	30	-12207	-786	1	-763	travelnet	1687297448
2086382329	-2596	27	521	-163	1	32	protector	1701546247
2086382330	-2593	27	515	-163	1	32	protector	1701546247
1992189760	9994	8	-5006	624	0	-313	technicswitch	1695152594
1992189761	9993	2	-5008	624	0	-313	protector	1695152594
2003168972	7906	9250	1823	494	578	113	technicquarry	1695924692
2003168973	7909	9250	1813	494	578	113	technicquarry	1695924692
1813839160	-2188	-3	1791	-137	-1	111	protector	1687748264
2003168974	7909	9250	1815	494	578	113	technicquarry	1695924692
2003168975	7912	9250	1813	494	578	113	technicquarry	1695924692
2003168976	7912	9250	1815	494	578	113	technicquarry	1695924692
2003168977	7916	9250	1813	494	578	113	technicquarry	1695924692
2003168978	7916	9250	1815	494	578	113	technicquarry	1695924692
2003168979	7919	9250	1809	494	578	113	technicquarry	1695924692
1780145244	7357	100	-3469	459	6	-217	technicswitch	1685913848
1992189762	9993	2	-4994	624	0	-313	protector	1695152594
1780145245	7355	96	-3472	459	6	-217	protector	1685913848
1780145246	7355	96	-3471	459	6	-217	protector	1685913848
1780145247	7355	96	-3470	459	6	-217	protector	1685913848
925596549	-2098	-7	879	-132	-1	54	protector	1643372934
1780145248	7355	96	-3469	459	6	-217	protector	1685913848
1780145249	7355	96	-3468	459	6	-217	protector	1685913848
1536323386	-1831	30	-1680	-115	1	-105	protector	1671651737
1536323387	-1838	28	-1660	-115	1	-104	protector	1671651737
971376955	-4435	-4	362	-278	-1	22	protector	1646157213
1536323388	-1825	31	-1660	-115	1	-104	protector	1671651737
1780145250	7355	96	-3467	459	6	-217	protector	1685913848
1536323390	-1849	28	-1648	-116	1	-103	protector	1671651737
1536323391	-1848	27	-1636	-116	1	-103	protector	1671651737
1536323392	-1837	28	-1648	-115	1	-103	protector	1671651737
1536323393	-1835	28	-1636	-115	1	-103	protector	1671651737
1780145251	7355	97	-3472	459	6	-217	protector	1685913848
1780145252	7355	97	-3471	459	6	-217	protector	1685913848
1780145253	7355	97	-3470	459	6	-217	protector	1685913848
1780145254	7355	97	-3469	459	6	-217	protector	1685913848
1780145255	7355	97	-3468	459	6	-217	protector	1685913848
2103862271	-3426	13	-128	-215	0	-8	protector	1702501095
1780145256	7355	97	-3467	459	6	-217	protector	1685913848
1780145257	7355	98	-3472	459	6	-217	protector	1685913848
1780145258	7355	98	-3471	459	6	-217	protector	1685913848
1780145259	7355	98	-3470	459	6	-217	protector	1685913848
1826462115	-997	-1	932	-63	-1	58	protector	1688332529
1992189763	9993	6	-5001	624	0	-313	protector	1695152594
2103862272	-3426	13	-122	-215	0	-8	protector	1702501095
2103862273	-3437	10	-125	-215	0	-8	protector	1702501095
2079905681	-2250	13	-425	-141	0	-27	protector	1701144009
2103862274	-3437	10	-115	-215	0	-8	protector	1702501095
1532946538	-1808	5188	-1268	-113	324	-80	technicquarry	1671490197
1532946539	-1807	5188	-1267	-113	324	-80	technicquarry	1671490197
863075797	-10599	10	-19957	-663	0	-1248	protector	1640038817
1536323394	-1825	31	-1648	-115	1	-103	protector	1671651737
1780145260	7355	98	-3469	459	6	-217	protector	1685913848
1780145261	7355	98	-3468	459	6	-217	protector	1685913848
2095488948	5445	2	325	340	0	20	travelnet	1702013282
2095488949	5440	-1	314	340	-1	19	protector	1702013282
1780145262	7355	98	-3467	459	6	-217	protector	1685913848
2003168980	7919	9250	1811	494	578	113	technicquarry	1695924692
2095488950	5451	-1	314	340	-1	19	protector	1702013282
1992189764	9993	6	-4994	624	0	-313	protector	1695152594
2095488951	5440	21	303	340	1	18	protector	1702013282
2003168981	7919	9250	1812	494	578	113	technicquarry	1695924692
2003168982	7919	9250	1813	494	578	113	technicquarry	1695924692
2087083197	-1934	22	26	-121	1	1	protector	1701599728
2003168983	7919	9250	1815	494	578	113	technicquarry	1695924692
2003168984	7919	9250	1819	494	578	113	technicquarry	1695924692
2087083198	-1924	21	26	-121	1	1	protector	1701599728
2087083199	-1933	21	29	-121	1	1	technicswitch	1701599728
2003168985	7919	9255	1815	494	578	113	technicswitch	1695924692
2087083200	-1911	23	36	-120	1	2	protector	1701599728
2087083201	-1901	47	33	-119	2	2	protector	1701599729
2087083202	-1900	35	34	-119	2	2	protector	1701599729
925596582	-2071	-7	901	-130	-1	56	protector	1643372951
2087083203	-1926	23	0	-121	1	0	protector	1701599729
2087083204	-1926	23	11	-121	1	0	protector	1701599729
2087083205	-1892	44	14	-119	2	0	train	1701599729
925596584	-2065	-10	905	-130	-1	56	protector	1643372951
1536323395	-1832	28	-1622	-115	1	-102	protector	1671651737
2087083206	-1915	20	62	-120	1	3	protector	1701599729
2087083207	-1911	22	48	-120	1	3	protector	1701599729
2098182614	-2250	22	902	-141	1	56	protector	1702177652
2087083208	-1933	23	48	-121	1	3	protector	1701599729
2087083209	-1926	20	62	-121	1	3	protector	1701599729
2087083210	-1922	21	48	-121	1	3	protector	1701599729
2087083211	-1915	20	73	-120	1	4	protector	1701599729
2087083212	-1913	21	71	-120	1	4	travelnet	1701599729
2087083213	-1892	44	51	-119	2	3	train	1701599729
2087083214	-1892	45	70	-119	2	4	protector	1701599729
2087083215	-1934	22	37	-121	1	2	protector	1701599729
1218512829	20440	16	-236	1277	1	-15	protector	1659296399
1992189765	9994	11	-5007	624	0	-313	protector	1695152594
2087083216	-1924	22	37	-121	1	2	protector	1701599729
2104714614	-185	8654	-62	-12	540	-4	protector	1702554145
2098182619	-2301	35	921	-144	2	57	protector	1702177654
2095488952	5451	21	303	340	1	18	protector	1702013282
2095488953	5462	10	292	341	0	18	protector	1702013282
925596583	-2080	-16	896	-130	-1	56	protector	1643372951
2098182635	-2252	25	990	-141	1	61	protector	1702177654
2098182636	-2245	24	987	-141	1	61	protector	1702177654
2098445608	-1056	7	492	-66	0	30	privprotector	1702186555
1780145263	7355	99	-3472	459	6	-217	protector	1685913848
1780145264	7355	99	-3471	459	6	-217	protector	1685913848
2098445609	-1046	7	492	-66	0	30	privprotector	1702186555
2086941799	-4021	6	25	-252	0	1	protector	1701590759
950274676	-212	14459	-661	-14	903	-42	technicswitch	1644646526
2105107931	-3348	14	-445	-210	0	-28	technicswitch	1702584016
2103349841	-2614	19	2033	-164	1	127	protector	1702469540
1750372728	-1812	4	-3307	-114	0	-207	protector	1683741242
1750372729	-1811	4	-3297	-114	0	-207	protector	1683741242
2103349842	-2614	19	2044	-164	1	127	protector	1702469540
1827240346	4783	51	-257	298	3	-17	protector	1688361992
2103349843	-2614	30	2033	-164	1	127	protector	1702469540
2087083237	-1897	23	34	-119	1	2	protector	1701599746
2087083238	-1894	24	42	-119	1	2	protector	1701599746
1827240347	4783	62	-257	298	3	-17	protector	1688361992
2064518435	-18441	3	6639	-1153	0	414	travelnet	1700327614
2103349844	-2614	30	2044	-164	1	127	protector	1702469540
1827240352	4783	73	-257	298	4	-17	protector	1688361992
1780145265	7355	99	-3470	459	6	-217	protector	1685913848
1780145266	7355	99	-3469	459	6	-217	protector	1685913848
2105107940	-1536	15970	3120	-96	998	195	technicswitch	1702584017
2086886928	-3663	19	-89	-229	1	-6	protector	1701585923
2086886929	-3662	19	-96	-229	1	-6	protector	1701585923
2086886930	-3653	18	-86	-229	1	-6	protector	1701585923
2086886931	-3651	19	-96	-229	1	-6	protector	1701585923
1780145267	7355	99	-3468	459	6	-217	protector	1685913848
1249753254	-3549	0	927	-222	0	57	protector	1660070626
1249753256	-3538	0	927	-222	0	57	protector	1660070626
1780145268	7355	99	-3467	459	6	-217	protector	1685913848
1754607413	9577	9500	4423	598	593	276	protector	1684070626
1780145269	7355	100	-3472	459	6	-217	protector	1685913848
1754607414	9584	9500	4423	599	593	276	protector	1684070626
1754607415	9595	9500	4423	599	593	276	protector	1684070626
920513664	-19302	9	-1529	-1207	0	-96	protector	1642953842
1748602591	9724	9503	4258	607	593	266	protector	1683580678
1218512827	20429	16	-214	1276	1	-14	protector	1659296399
1780145270	7355	100	-3471	459	6	-217	protector	1685913848
1218512830	20440	27	-236	1277	1	-15	protector	1659296399
1218512831	20440	5	-214	1277	0	-14	protector	1659296399
1218512832	20440	-6	-247	1277	-1	-16	protector	1659296399
1780145271	7355	100	-3470	459	6	-217	protector	1685913848
1780145272	7355	100	-3469	459	6	-217	protector	1685913848
1780145273	7355	100	-3468	459	6	-217	protector	1685913848
1780145274	7355	100	-3467	459	6	-217	protector	1685913848
1827240364	4771	20	-260	298	1	-17	protector	1688361992
1780145275	7355	101	-3472	459	6	-217	protector	1685913848
1827240365	4771	24	-271	298	1	-17	protector	1688361992
1827240366	4779	30	-271	298	1	-17	protector	1688361992
1780145276	7355	101	-3471	459	6	-217	protector	1685913848
1780145277	7355	101	-3470	459	6	-217	protector	1685913848
1780145278	7355	101	-3469	459	6	-217	protector	1685913848
1780145279	7355	101	-3468	459	6	-217	protector	1685913848
1780145280	7355	101	-3467	459	6	-217	protector	1685913848
1780145281	7355	102	-3472	459	6	-217	protector	1685913848
1827240367	4760	20	-260	297	1	-17	protector	1688361992
1780145282	7355	102	-3471	459	6	-217	protector	1685913848
2078685437	844	112	-693	52	7	-44	protector	1701079930
1780145283	7355	102	-3470	459	6	-217	protector	1685913848
1780145284	7355	102	-3469	459	6	-217	protector	1685913848
1780145285	7355	102	-3468	459	6	-217	protector	1685913848
1780145286	7355	102	-3467	459	6	-217	protector	1685913848
1827240368	4760	24	-271	297	1	-17	protector	1688361992
2078685438	837	111	-693	52	6	-44	protector	1701079930
1763227378	20040	17	-21174	1252	1	-1324	travelnet	1684912619
1780145287	7355	103	-3472	459	6	-217	protector	1685913848
1780145288	7355	103	-3471	459	6	-217	protector	1685913848
1558068992	-12473	141	97	-780	8	6	protector	1672807738
1780145289	7355	103	-3470	459	6	-217	protector	1685913848
1780145290	7355	103	-3469	459	6	-217	protector	1685913848
1780145291	7355	103	-3468	459	6	-217	protector	1685913848
1780145292	7355	103	-3467	459	6	-217	protector	1685913848
1780145293	7355	104	-3472	459	6	-217	protector	1685913848
1780145294	7355	104	-3471	459	6	-217	protector	1685913848
1780145295	7355	104	-3470	459	6	-217	protector	1685913848
2103434331	-1786	10	440	-112	0	27	shop	1702473800
950274675	-215	14462	-660	-14	903	-42	protector	1644646526
2103434332	-1778	6	442	-112	0	27	travelnet	1702473800
1780145296	7355	104	-3469	459	6	-217	protector	1685913848
1780145297	7355	104	-3468	459	6	-217	protector	1685913848
1780145298	7355	104	-3467	459	6	-217	protector	1685913848
1780145299	7355	105	-3472	459	6	-217	protector	1685913848
902482001	-1755	7662	-4302	-110	478	-269	protector	1641744019
1780145300	7355	105	-3471	459	6	-217	protector	1685913848
1780145301	7355	105	-3470	459	6	-217	protector	1685913848
1780145302	7355	105	-3469	459	6	-217	protector	1685913848
1780145303	7355	105	-3468	459	6	-217	protector	1685913848
1780145304	7355	105	-3467	459	6	-217	protector	1685913848
1110587818	-6614	11	-128	-414	0	-8	travelnet	1654202843
1780145305	7356	96	-3466	459	6	-217	protector	1685913848
1780145306	7356	97	-3466	459	6	-217	protector	1685913848
1302321572	21648	-10	-21837	1353	-1	-1365	protector	1662239053
1780145307	7356	98	-3466	459	6	-217	protector	1685913848
1827240375	4793	73	-257	299	4	-17	protector	1688361992
1302321573	21648	-10	-21826	1353	-1	-1365	protector	1662239053
1302321574	21659	-10	-21837	1353	-1	-1365	protector	1662239053
1302321575	21648	-10	-21815	1353	-1	-1364	protector	1662239053
1780145308	7356	99	-3466	459	6	-217	protector	1685913848
1780145309	7356	100	-3466	459	6	-217	protector	1685913848
1780145310	7356	101	-3466	459	6	-217	protector	1685913848
1780145311	7356	102	-3466	459	6	-217	protector	1685913848
2099489448	74	10	407	4	0	25	protector	1702243484
2099489449	74	12	413	4	0	25	atm	1702243484
1827240377	4793	51	-257	299	3	-17	protector	1688361992
2101425026	-2038	26	754	-128	1	47	sign	1702350436
2101425027	-2044	25	760	-128	1	47	protector	1702350436
2101425028	-2043	26	756	-128	1	47	protector	1702350436
1780145312	7356	103	-3466	459	6	-217	protector	1685913848
2101425029	-2037	26	759	-128	1	47	protector	1702350436
1249753253	-3549	0	916	-222	0	57	protector	1660070626
1249753255	-3538	0	916	-222	0	57	protector	1660070626
2103434333	-1782	8	438	-112	0	27	protector	1702473800
2102131265	-2135	2	-691	-134	0	-44	protector	1702390280
1780145313	7356	104	-3466	459	6	-217	protector	1685913848
1780145314	7356	105	-3466	459	6	-217	protector	1685913848
2103434334	-1806	8	500	-113	0	31	protector	1702473800
2102497095	7469	7	-3463	466	0	-217	travelnet	1702418163
2102131266	-2135	5	-702	-134	0	-44	protector	1702390280
856493326	-2000	-3	189	-125	-1	11	protector	1639763434
2102131267	-2135	4	-680	-134	0	-43	protector	1702390280
1933706163	17861	5254	-2271	1116	328	-142	travelnet	1691005826
1933706164	17861	5253	-2271	1116	328	-142	protector	1691005826
1780145315	7356	106	-3472	459	6	-217	protector	1685913848
1657702854	350	98	-2650	21	6	-166	border	1678383413
1780145316	7356	106	-3471	459	6	-217	protector	1685913848
2104714682	-142	6586	-30	-9	411	-2	protector	1702554161
1780145317	7356	106	-3470	459	6	-217	protector	1685913848
1780145318	7356	106	-3469	459	6	-217	protector	1685913848
1780145319	7356	106	-3468	459	6	-217	protector	1685913848
1780145320	7356	106	-3467	459	6	-217	protector	1685913848
1780145321	7357	96	-3466	459	6	-217	protector	1685913848
1780145322	7357	97	-3466	459	6	-217	protector	1685913848
1780145323	7357	98	-3466	459	6	-217	protector	1685913848
1827240378	4793	62	-257	299	3	-17	protector	1688361992
1780145324	7357	99	-3466	459	6	-217	protector	1685913848
1780145325	7357	100	-3466	459	6	-217	protector	1685913848
2090016849	-2336	16	2230	-146	1	139	protector	1701678906
1780145326	7357	101	-3466	459	6	-217	protector	1685913848
2102131268	-2157	4	-702	-135	0	-44	protector	1702390280
2102131269	-2157	6	-691	-135	0	-44	protector	1702390280
1493156147	-2539	35	1304	-159	2	81	protector	1670095068
2090016850	-2336	20	2226	-146	1	139	sign	1701678906
2090016851	-2335	20	2226	-146	1	139	sign	1701678906
1780145327	7357	102	-3466	459	6	-217	protector	1685913848
1780145328	7357	103	-3466	459	6	-217	protector	1685913848
1780145329	7357	104	-3466	459	6	-217	protector	1685913848
2102131270	-2146	3	-702	-135	0	-44	protector	1702390280
1780145330	7357	105	-3466	459	6	-217	protector	1685913848
1780145331	7357	106	-3472	459	6	-217	protector	1685913848
2102131271	-2146	4	-691	-135	0	-44	protector	1702390280
1780145332	7357	106	-3471	459	6	-217	protector	1685913848
1493156148	-2539	24	1307	-159	1	81	protector	1670095068
1780145333	7357	106	-3470	459	6	-217	protector	1685913848
1780145334	7357	106	-3469	459	6	-217	protector	1685913848
1780145335	7357	106	-3468	459	6	-217	protector	1685913848
1046212596	-12089	8421	-8322	-756	526	-521	travelnet	1650886157
1280520518	-3033	-1	1250	-190	-1	78	protector	1661382999
1280520519	-3033	-1	1261	-190	-1	78	protector	1661382999
2103434335	-1795	7	500	-113	0	31	privprotector	1702473800
1780145336	7357	106	-3467	459	6	-217	protector	1685913848
2104714683	-142	6584	-30	-9	411	-2	travelnet	1702554161
863076099	-10599	10	-19979	-663	0	-1249	protector	1640038818
1780145337	7358	96	-3466	459	6	-217	protector	1685913848
1780145338	7358	97	-3466	459	6	-217	protector	1685913848
1780145339	7358	98	-3466	459	6	-217	protector	1685913848
2043683093	-2015	26	-202	-126	1	-13	protector	1698869603
2043683094	-2004	26	-202	-126	1	-13	protector	1698869603
1830028533	-2003	14	-3520	-126	0	-220	protector	1688524770
2043683100	-2013	27	-217	-126	1	-14	technicswitch	1698869603
1780145340	7358	99	-3466	459	6	-217	protector	1685913848
2043683101	-2015	26	-224	-126	1	-14	protector	1698869603
1780145341	7358	100	-3466	459	6	-217	protector	1685913848
2043683102	-2015	26	-213	-126	1	-14	protector	1698869603
2103349857	-2603	19	2033	-163	1	127	protector	1702469540
2103349858	-2603	19	2044	-163	1	127	protector	1702469540
2103349859	-2603	30	2033	-163	1	127	protector	1702469540
2103349860	-2603	30	2044	-163	1	127	protector	1702469540
2103349861	-2603	19	2055	-163	1	128	protector	1702469540
2103349862	-2603	30	2055	-163	1	128	protector	1702469540
1780145342	7358	101	-3466	459	6	-217	protector	1685913848
1780145343	7358	102	-3466	459	6	-217	protector	1685913848
1780145344	7358	103	-3466	459	6	-217	protector	1685913848
2043683103	-2004	26	-224	-126	1	-14	protector	1698869603
1780145345	7358	104	-3466	459	6	-217	protector	1685913848
1780145346	7358	105	-3466	459	6	-217	protector	1685913848
2043683104	-2004	26	-213	-126	1	-14	protector	1698869603
1780145347	7358	106	-3472	459	6	-217	protector	1685913848
1780145348	7358	106	-3471	459	6	-217	protector	1685913848
1780145349	7358	106	-3470	459	6	-217	protector	1685913848
1780145350	7358	106	-3469	459	6	-217	protector	1685913848
1780145351	7358	106	-3468	459	6	-217	protector	1685913848
1780145352	7358	106	-3467	459	6	-217	protector	1685913848
1780145353	7359	96	-3466	459	6	-217	protector	1685913848
1780145354	7359	97	-3466	459	6	-217	protector	1685913848
2103434344	-1779	9	493	-112	0	30	atm	1702473800
1780145355	7359	98	-3466	459	6	-217	protector	1685913848
1780145356	7359	99	-3466	459	6	-217	protector	1685913848
2061353070	3861	2	-452	241	0	-29	privprotector	1700139811
874643619	8839	-16	-230	552	-1	-15	protector	1640537226
874643620	8850	-16	-230	553	-1	-15	protector	1640537226
874643624	8894	-16	-230	555	-1	-15	protector	1640537226
2061353071	3870	2	-452	241	0	-29	privprotector	1700139812
874643625	8905	-16	-230	556	-1	-15	protector	1640537226
874643626	8916	-16	-230	557	-1	-15	protector	1640537226
874643631	8971	-16	-230	560	-1	-15	protector	1640537226
874643632	8982	-16	-230	561	-1	-15	protector	1640537226
874643633	8993	-16	-230	562	-1	-15	protector	1640537226
874643637	9037	-16	-230	564	-1	-15	protector	1640537226
874643638	9048	-16	-230	565	-1	-15	protector	1640537226
2061353072	3857	2	-458	241	0	-29	border	1700139812
2094953124	2705	3	270	169	0	16	protector	1701986018
1780145357	7359	100	-3466	459	6	-217	protector	1685913848
2094272340	4326	2	1055	270	0	65	protector	1701953354
959418392	-15970	7866	55	-999	491	3	border	1645279458
2043769245	-1246	17	1571	-78	1	98	protector	1698874748
1780145358	7359	101	-3466	459	6	-217	protector	1685913848
1780145359	7359	102	-3466	459	6	-217	protector	1685913848
1585121717	-2496	1	372	-156	0	23	protector	1674285833
1585121718	-2496	1	383	-156	0	23	protector	1674285833
1780145360	7359	103	-3466	459	6	-217	protector	1685913848
2094272341	4325	7	1043	270	0	65	protector	1701953354
1585121719	-2496	1	394	-156	0	24	protector	1674285833
2103434345	-1780	9	493	-112	0	30	atm	1702473800
1585121721	-2496	1	416	-156	0	26	protector	1674285833
1585121722	-2496	1	427	-156	0	26	protector	1674285833
1780145361	7359	104	-3466	459	6	-217	protector	1685913848
2094272342	4325	7	1054	270	0	65	protector	1701953354
2094272343	4325	7	1065	270	0	66	protector	1701953354
1585121723	-2496	1	438	-156	0	27	protector	1674285833
1780145362	7359	105	-3466	459	6	-217	protector	1685913848
2094272344	4325	7	1032	270	0	64	protector	1701953354
1780145363	7359	106	-3472	459	6	-217	protector	1685913848
2083401954	-2469	38	-483	-155	2	-31	protector	1701363553
1585121726	-2496	1	471	-156	0	29	protector	1674285833
1780145364	7359	106	-3471	459	6	-217	protector	1685913848
2094953125	2717	5	271	169	0	16	sign	1701986018
1780145365	7359	106	-3470	459	6	-217	protector	1685913848
1780145366	7359	106	-3469	459	6	-217	protector	1685913848
1780145367	7359	106	-3468	459	6	-217	protector	1685913848
1780145368	7359	106	-3467	459	6	-217	protector	1685913848
1780145369	7359	99	-3477	459	6	-218	protector	1685913848
1780145370	7355	96	-3477	459	6	-218	protector	1685913848
1780145371	7355	96	-3476	459	6	-218	protector	1685913848
1780145372	7355	96	-3475	459	6	-218	protector	1685913848
1780145373	7355	96	-3474	459	6	-218	protector	1685913848
2094953126	2707	4	268	169	0	16	technicswitch	1701986018
2103434346	-1788	7	493	-112	0	30	protector	1702473800
2103434347	-1781	9	493	-112	0	30	atm	1702473800
2062898257	-1653	11	250	-104	0	15	protector	1700255546
2062898258	-1679	13	242	-105	0	15	protector	1700255546
1780145374	7355	96	-3473	459	6	-218	protector	1685913848
1760439735	-2327	3	-3118	-146	0	-195	protector	1684632124
850453723	-3573	38	-1275	-224	2	-80	protector	1639506911
850453724	-3573	37	-1254	-224	2	-79	protector	1639506911
1760439736	-2327	3	-3108	-146	0	-195	protector	1684632124
1780145375	7355	97	-3477	459	6	-218	protector	1685913848
2062898259	-1679	13	252	-105	0	15	protector	1700255546
2047970615	5152	2	2	322	0	0	protector	1699181434
2062898260	-1659	10	270	-104	0	16	travelnet	1700255546
850453738	-3572	38	-1300	-224	2	-82	protector	1639506912
1780145376	7355	97	-3476	459	6	-218	protector	1685913848
2062898263	-1653	11	228	-104	0	14	protector	1700255546
2062898264	-1653	11	239	-104	0	14	protector	1700255546
2062898265	-1651	11	239	-104	0	14	travelnet	1700255546
1780145377	7355	97	-3475	459	6	-218	protector	1685913848
1760439737	-2321	3	-3118	-146	0	-195	protector	1684632124
1760439738	-2321	3	-3108	-146	0	-195	protector	1684632124
1780145378	7355	97	-3474	459	6	-218	protector	1685913848
1780145379	7355	97	-3473	459	6	-218	protector	1685913848
2086271334	-2543	16	564	-159	1	35	protector	1701539180
2105108003	-1553	15976	3152	-98	998	197	technicswitch	1702584017
1780145380	7355	98	-3477	459	6	-218	protector	1685913848
874643621	8861	-16	-230	553	-1	-15	protector	1640537226
874643622	8872	-16	-230	554	-1	-15	protector	1640537226
874643623	8883	-16	-230	555	-1	-15	protector	1640537226
874643627	8927	-16	-230	557	-1	-15	protector	1640537226
874643628	8938	-16	-230	558	-1	-15	protector	1640537226
874643629	8949	-16	-230	559	-1	-15	protector	1640537226
874643630	8960	-16	-230	560	-1	-15	protector	1640537226
874643634	9004	-16	-230	562	-1	-15	protector	1640537226
2105108004	-1553	15970	3135	-98	998	195	technicswitch	1702584017
874643635	9015	-16	-230	563	-1	-15	protector	1640537226
874643636	9026	-16	-230	564	-1	-15	protector	1640537226
1780145381	7355	98	-3476	459	6	-218	protector	1685913848
1780145382	7355	98	-3475	459	6	-218	protector	1685913848
1780145383	7355	98	-3474	459	6	-218	protector	1685913848
1780145384	7355	98	-3473	459	6	-218	protector	1685913848
1780145385	7355	99	-3477	459	6	-218	protector	1685913848
1780145386	7355	99	-3476	459	6	-218	protector	1685913848
1780145387	7355	99	-3475	459	6	-218	protector	1685913848
1780145388	7355	99	-3474	459	6	-218	protector	1685913848
1780145389	7355	99	-3473	459	6	-218	protector	1685913848
1780145390	7355	100	-3477	459	6	-218	protector	1685913848
1780145391	7355	100	-3476	459	6	-218	protector	1685913848
1780145392	7355	100	-3475	459	6	-218	protector	1685913848
1780145393	7355	100	-3474	459	6	-218	protector	1685913848
1780145394	7355	100	-3473	459	6	-218	protector	1685913848
1780145395	7355	101	-3477	459	6	-218	protector	1685913848
1683675673	-797	17	2590	-50	1	161	protector	1680366252
1827240401	4834	29	-260	302	1	-17	protector	1688361994
1827240402	4845	29	-260	302	1	-17	protector	1688361994
2084610999	4979	26	442	311	1	27	sign	1701437464
2084611000	4979	27	442	311	1	27	sign	1701437464
2084611001	4980	27	442	311	1	27	sign	1701437464
2099432298	937	115	-715	58	7	-45	protector	1702241222
2099432299	939	111	-713	58	6	-45	protector	1702241222
850453725	-3572	36	-1263	-224	2	-79	protector	1639506911
1656949201	1719	5248	1161	107	328	72	protector	1678300163
1827240406	4856	29	-260	303	1	-17	protector	1688361994
850453736	-3573	39	-1289	-224	2	-81	protector	1639506912
850453737	-3573	39	-1308	-224	2	-82	protector	1639506912
2084611002	4980	28	442	311	1	27	sign	1701437464
2084611003	4981	27	442	311	1	27	sign	1701437464
1195146910	4158	1	2626	259	0	164	protector	1658669157
2105108024	-1552	15965	3119	-97	997	194	shop	1702584017
1307994787	-2304	35	-616	-144	2	-39	protector	1662441358
2105108025	-1551	15965	3119	-97	997	194	shop	1702584017
2105108026	-1550	15965	3119	-97	997	194	shop	1702584017
1139505856	1213	8	-6607	75	0	-413	protector	1656054319
2102867286	-2214	1	1771	-139	0	110	protector	1702441243
2102867287	-2214	3	1760	-139	0	110	protector	1702441243
2102867288	-2334	52	1776	-146	3	111	protector	1702441243
2105108027	-1549	15965	3119	-97	997	194	shop	1702584017
1139505859	1279	8	-6618	79	0	-414	protector	1656054320
2078036484	-3600	52	-111	-225	3	-7	protector	1701036771
1656949217	1763	5248	1161	110	328	72	protector	1678300180
1656949218	1761	5250	1159	110	328	72	travelnet	1678300180
1420451097	11616	5279	2568	726	329	160	protector	1666944986
1420451098	11616	5279	2570	726	329	160	protector	1666944986
1943994489	-2824	23	-6799	-177	1	-425	privprotector	1691582881
1943994490	-2824	23	-6788	-177	1	-425	privprotector	1691582881
1943994491	-2824	23	-6810	-177	1	-426	privprotector	1691582881
1780145396	7355	101	-3476	459	6	-218	protector	1685913848
1341069838	-9793	2	-22931	-613	0	-1434	technicswitch	1663872889
2102694720	-2375	2	319	-149	0	19	protector	1702435870
1780145397	7355	101	-3475	459	6	-218	protector	1685913848
1780145398	7355	101	-3474	459	6	-218	protector	1685913848
1780145399	7355	101	-3473	459	6	-218	protector	1685913848
1780145400	7355	102	-3477	459	6	-218	protector	1685913848
1780145401	7355	102	-3476	459	6	-218	protector	1685913848
1780145402	7355	102	-3475	459	6	-218	protector	1685913848
1780145403	7355	102	-3474	459	6	-218	protector	1685913848
1780145404	7355	102	-3473	459	6	-218	protector	1685913848
1780145405	7355	103	-3477	459	6	-218	protector	1685913848
2102694721	-2369	9	308	-149	0	19	protector	1702435870
1139505857	1213	8	-6596	75	0	-413	protector	1656054319
2033190521	-1511	90	-172	-95	5	-11	shop	1698125894
1780145406	7355	103	-3476	459	6	-218	protector	1685913848
1780145407	7355	103	-3475	459	6	-218	protector	1685913848
1780145408	7355	103	-3474	459	6	-218	protector	1685913848
1780145409	7355	103	-3473	459	6	-218	protector	1685913848
1780145410	7355	104	-3477	459	6	-218	protector	1685913848
1780145411	7355	104	-3476	459	6	-218	protector	1685913848
1780145412	7355	104	-3475	459	6	-218	protector	1685913848
1780145413	7355	104	-3474	459	6	-218	protector	1685913848
1780145414	7355	104	-3473	459	6	-218	protector	1685913848
1780145415	7355	105	-3477	459	6	-218	protector	1685913848
2033190522	-1511	90	-170	-95	5	-11	shop	1698125894
2033190523	-1510	90	-173	-95	5	-11	shop	1698125894
2033190524	-1510	90	-169	-95	5	-11	shop	1698125894
2033190525	-1509	90	-174	-95	5	-11	shop	1698125894
2033190526	-1509	90	-168	-95	5	-11	shop	1698125894
2033190527	-1508	90	-175	-95	5	-11	shop	1698125894
2033190528	-1508	90	-167	-95	5	-11	shop	1698125894
2033190529	-1507	90	-176	-95	5	-11	shop	1698125894
2033190530	-1507	90	-166	-95	5	-11	shop	1698125894
2100449532	6544	64	-1615	409	4	-101	sign	1702307479
2090046110	-2273	20	2163	-143	1	135	technicswitch	1701680740
1780145416	7355	105	-3476	459	6	-218	protector	1685913848
1780145417	7355	105	-3475	459	6	-218	protector	1685913848
2090046111	-2289	105	2153	-144	6	134	jumpdrive	1701680740
1780145418	7355	105	-3474	459	6	-218	protector	1685913848
2033190531	-1506	90	-165	-95	5	-11	shop	1698125894
2033190532	-1505	90	-164	-95	5	-11	shop	1698125894
1110587817	-6614	11	-129	-414	0	-9	protector	1654202842
1780145419	7355	105	-3473	459	6	-218	protector	1685913848
1780145420	7356	96	-3478	459	6	-218	protector	1685913848
2090046112	-2290	105	2153	-144	6	134	travelnet	1701680740
1780145421	7356	97	-3478	459	6	-218	protector	1685913848
2090046113	-2289	104	2153	-144	6	134	protector	1701680740
1126441233	-19408	8	-1420	-1213	0	-89	protector	1655323744
1126441235	-19407	9	-1420	-1213	0	-89	protector	1655323744
1126441237	-19400	4	-1416	-1213	0	-89	protector	1655323744
1595337026	4884	-3	11	305	-1	0	protector	1674751034
1595337027	4895	-3	11	305	-1	0	protector	1674751034
2033190533	-1503	90	-164	-94	5	-11	shop	1698125894
2033190534	-1502	90	-165	-94	5	-11	shop	1698125894
2033190535	-1501	90	-176	-94	5	-11	shop	1698125894
2033190536	-1501	90	-166	-94	5	-11	shop	1698125894
1251435446	-19621	71	-1257	-1227	4	-79	protector	1660175023
2033190537	-1500	90	-175	-94	5	-11	shop	1698125894
2033190538	-1500	90	-167	-94	5	-11	shop	1698125894
1780145422	7356	98	-3478	459	6	-218	protector	1685913848
2090046114	-2295	19	2159	-144	1	134	travelnet	1701680740
1780145423	7356	99	-3478	459	6	-218	protector	1685913848
2090046115	-2288	106	2154	-143	6	134	technicswitch	1701680740
2033190539	-1500	95	-175	-94	5	-11	shop	1698125894
2100449533	6545	64	-1615	409	4	-101	sign	1702307479
1780145424	7356	100	-3478	459	6	-218	protector	1685913848
2100449534	6546	64	-1615	409	4	-101	sign	1702307479
2100449535	6547	64	-1615	409	4	-101	sign	1702307479
2100449536	6548	64	-1615	409	4	-101	sign	1702307479
1780145425	7356	101	-3478	459	6	-218	protector	1685913848
1780145426	7356	102	-3478	459	6	-218	protector	1685913848
1251435458	-19591	72	-1270	-1225	4	-80	protector	1660175024
2065435607	-2772	30	735	-174	1	45	protector	1700364422
1780145427	7356	103	-3478	459	6	-218	protector	1685913848
1780145428	7356	104	-3478	459	6	-218	protector	1685913848
1780145429	7356	105	-3478	459	6	-218	protector	1685913848
2033190540	-1500	95	-167	-94	5	-11	shop	1698125894
2033190541	-1499	90	-174	-94	5	-11	shop	1698125894
2033190542	-1499	90	-168	-94	5	-11	shop	1698125894
2033190543	-1498	90	-173	-94	5	-11	shop	1698125894
2033190544	-1498	90	-169	-94	5	-11	shop	1698125894
2033190545	-1497	90	-172	-94	5	-11	shop	1698125894
2033190546	-1497	90	-170	-94	5	-11	shop	1698125894
2033190547	-1497	95	-172	-94	5	-11	shop	1698125894
2033190548	-1497	95	-170	-94	5	-11	shop	1698125894
1134680287	-17132	100	5284	-1071	6	330	jumpdrive	1655736150
1134680289	-17134	100	5284	-1071	6	330	travelnet	1655736150
2100449537	6544	72	-1616	409	4	-101	protector	1702307479
2100449538	6544	72	-1605	409	4	-101	protector	1702307479
1134680288	-17132	99	5284	-1071	6	330	protector	1655736150
2055960763	-1390	-10	131	-87	-1	8	protector	1699750176
2055960764	-1386	-13	140	-87	-1	8	protector	1699750176
1134680290	-17132	102	5283	-1071	6	330	technicswitch	1655736150
2055960765	-1386	-7	140	-87	-1	8	protector	1699750176
2055960766	-1379	-10	131	-87	-1	8	protector	1699750176
2055960767	-1360	-13	128	-85	-1	8	protector	1699750176
1251435445	-19629	73	-1261	-1227	4	-79	protector	1660175023
2055960768	-1360	-7	128	-85	-1	8	protector	1699750176
2055960769	-1358	-13	138	-85	-1	8	protector	1699750176
2055960770	-1358	-7	138	-85	-1	8	protector	1699750176
2055960771	-1357	-11	142	-85	-1	8	protector	1699750176
2055960772	-1353	-13	133	-85	-1	8	protector	1699750176
2055960773	-1353	-7	133	-85	-1	8	protector	1699750176
2055960774	-1348	-13	128	-85	-1	8	protector	1699750176
2036510817	-4728	28	632	-296	1	39	travelnet	1698360364
2065435608	-2774	22	723	-174	1	45	protector	1700364422
2099574618	4052	1	-518	253	0	-33	technicswitch	1702248547
1780145430	7356	106	-3477	459	6	-218	protector	1685913848
2055960775	-1348	-7	128	-85	-1	8	protector	1699750176
2055960776	-1346	-11	131	-85	-1	8	protector	1699750176
2029468777	442	5241	667	27	327	41	protector	1697919074
2055960778	-1312	-12	68	-82	-1	4	protector	1699750176
2055960779	-1310	-12	78	-82	-1	4	protector	1699750176
2055960780	-1306	-12	74	-82	-1	4	protector	1699750176
2055960781	-1301	-14	69	-82	-1	4	protector	1699750176
2055960783	-1358	-10	105	-85	-1	6	protector	1699750176
2055960784	-1348	-11	99	-85	-1	6	protector	1699750176
2055960785	-1347	-13	108	-85	-1	6	protector	1699750176
2055960786	-1347	-7	108	-85	-1	6	protector	1699750176
2098755314	-2328	39	-642	-146	2	-41	protector	1702204142
2098755315	-2319	38	-651	-145	2	-41	protector	1702204142
2098755316	-2313	35	-635	-145	2	-40	protector	1702204142
1994676055	-1782	-9	366	-112	-1	22	protector	1695292212
2102666532	-924	16	794	-58	1	49	protector	1702434570
2094440831	-3580	-16	-241	-224	-1	-16	protector	1701962949
2094440832	-3569	-16	-241	-224	-1	-16	protector	1701962949
2099574621	4070	4	-541	254	0	-34	digiterm	1702248547
2099574622	4070	4	-535	254	0	-34	digiterm	1702248547
2099574623	4070	4	-532	254	0	-34	digiterm	1702248547
2099574624	4070	4	-529	254	0	-34	digiterm	1702248547
2099574625	4059	2	-534	253	0	-34	technicswitch	1702248547
2102666535	-942	14	792	-59	0	49	protector	1702434570
1126441231	-19409	2	-1414	-1214	0	-89	protector	1655323744
1126441232	-19408	2	-1417	-1213	0	-89	protector	1655323744
1126441234	-19407	6	-1412	-1213	0	-89	protector	1655323744
2044517616	-2989	1	-416	-187	0	-26	protector	1698943581
1126441236	-19404	8	-1419	-1213	0	-89	protector	1655323744
2044517617	-2989	1	-405	-187	0	-26	protector	1698943581
1251435453	-19587	6	-1255	-1225	0	-79	protector	1660175024
2102666539	-923	16	781	-58	1	48	protector	1702434571
2102666540	-924	14	769	-58	0	48	protector	1702434571
2100848262	-1146	5264	1632	-72	329	102	jumpdrive	1702329285
2048166918	12358	22	3486	772	1	217	technicswitch	1699191071
2102666546	-954	18	789	-60	1	49	protector	1702434571
2102666547	-960	21	811	-60	1	50	protector	1702434571
1126441238	-19400	8	-1418	-1213	0	-89	protector	1655323744
2102666548	-955	20	812	-60	1	50	protector	1702434571
2044517630	-2989	0	-427	-187	0	-27	protector	1698943582
2102666549	-942	16	803	-59	1	50	protector	1702434571
2102666550	-942	16	814	-59	1	50	protector	1702434571
2102666551	-942	8	770	-59	0	48	protector	1702434571
2102666552	-942	9	781	-59	0	48	protector	1702434571
2102666553	-1050	21	817	-66	1	51	protector	1702434571
2102666554	-1065	14	822	-67	0	51	travelnet	1702434571
2080984591	-2653	1	2416	-166	0	151	protector	1701202798
2102666555	-1065	14	826	-67	0	51	protector	1702434571
2102666556	-1079	7	863	-68	0	53	protector	1702434571
2102666557	-925	16	818	-58	1	51	protector	1702434571
2102666558	-942	16	825	-59	1	51	protector	1702434571
2032326820	-1568	7	67	-98	0	4	protector	1698063518
2032326821	-1557	5	67	-98	0	4	protector	1698063518
2102666559	-924	15	828	-58	0	51	protector	1702434571
2102666560	-924	15	840	-58	0	52	travelnet	1702434571
2080984592	-2653	1	2427	-166	0	151	protector	1701202798
2102666561	-916	6	837	-58	0	52	protector	1702434571
2080984593	-2642	1	2416	-166	0	151	protector	1701202798
2080984594	-2642	1	2427	-166	0	151	protector	1701202798
2080984595	-2642	12	2416	-166	0	151	protector	1701202798
2080984596	-2642	12	2427	-166	0	151	protector	1701202798
2032326830	-1546	4	67	-97	0	4	protector	1698063518
2080984597	-2646	2	2428	-166	0	151	technicswitch	1701202798
2102666562	-916	13	837	-58	0	52	protector	1702434571
2102666563	-917	8	843	-58	0	52	sign	1702434571
2102666564	-1064	9	853	-67	0	53	protector	1702434572
2102666565	-1073	10	842	-68	0	52	protector	1702434572
2102666566	-902	13	825	-57	0	51	protector	1702434572
2102666567	-1064	11	846	-67	0	52	protector	1702434572
2102666568	-1061	14	835	-67	0	52	protector	1702434572
2036510818	-4730	28	644	-296	1	40	protector	1698360364
2087083323	-1901	23	25	-119	1	1	protector	1701599746
2039073988	-33	75	898	-3	4	56	travelnet	1698533391
2105108076	-1536	15976	3152	-96	998	197	technicswitch	1702584017
2099489568	74	16	386	4	1	24	sign	1702243484
2054944584	-191	25	351	-12	1	21	sign	1699702975
2062166749	-1	6563	16	-1	410	1	travelnet	1700197958
2062166750	-3	6566	22	-1	410	1	protector	1700197958
1341069862	-9785	1	-22894	-612	0	-1431	protector	1663872889
2026312951	-1753	24	169	-110	1	10	protector	1697750405
1780145431	7356	106	-3476	459	6	-218	protector	1685913848
2026312952	-1750	23	173	-110	1	10	protector	1697750405
2026312953	-1750	26	160	-110	1	10	protector	1697750405
2033190654	-1502	96	-164	-94	6	-11	atm	1698125895
1879930595	-2453	26	954	-154	1	59	protector	1690130256
2092329246	-1815	6	1104	-114	0	69	protector	1701833724
2092329247	-1815	6	1115	-114	0	69	protector	1701833724
2105280168	4923	7	176	307	0	11	privprotector	1702590096
2105280169	4923	7	184	307	0	11	privprotector	1702590096
2105280170	4923	7	192	307	0	12	privprotector	1702590096
2036510819	-4730	28	655	-296	1	40	protector	1698360364
2036510820	-4719	28	644	-295	1	40	protector	1698360364
2036510821	-4719	28	655	-295	1	40	protector	1698360364
2105280171	4923	7	201	307	0	12	privprotector	1702590096
2036510822	-4708	28	644	-295	1	40	protector	1698360364
2036510823	-4708	28	655	-295	1	40	protector	1698360364
2092329248	-1815	17	1104	-114	1	69	protector	1701833724
1291823437	-2827	31	-2459	-177	1	-154	protector	1661806174
1341069865	-9785	1	-22905	-612	0	-1432	protector	1663872889
2105280174	4927	103	167	307	6	10	travelnet	1702590096
2090016950	-2259	-1	2331	-142	-1	145	protector	1701678906
1656949297	1730	5248	1161	108	328	72	protector	1678300180
2103434444	-1764	4	434	-111	0	27	protector	1702473801
2069825678	999	10001	799	62	625	49	travelnet	1700590154
2094642382	-15799	24	-126	-988	1	-8	protector	1701973727
2094642383	-15794	25	-122	-988	1	-8	protector	1701973727
2094642384	-15800	25	-126	-988	1	-8	travelnet	1701973727
2092329249	-1815	17	1115	-114	1	69	protector	1701833724
2103434445	-1772	7	445	-111	0	27	privprotector	1702473801
2103434446	-1774	8	433	-111	0	27	travelnet	1702473801
2099292263	-1944	30	1039	-122	1	64	technicswitch	1702232526
2090016953	-2259	6	2336	-142	0	146	travelnet	1701678906
1656949298	1741	5248	1161	108	328	72	protector	1678300180
2090016954	-2258	6	2336	-142	0	146	travelnet	1701678906
1780145432	7356	106	-3475	459	6	-218	protector	1685913848
1780145433	7356	106	-3474	459	6	-218	protector	1685913848
1780145434	7356	106	-3473	459	6	-218	protector	1685913848
1780145435	7357	96	-3478	459	6	-218	protector	1685913848
1780145436	7357	97	-3478	459	6	-218	protector	1685913848
2036510836	-4832	29	560	-302	1	35	shop	1698360367
2023157201	803	5271	960	50	329	60	protector	1697484960
2023157202	803	5271	965	50	329	60	protector	1697484960
1780145437	7357	98	-3478	459	6	-218	protector	1685913848
2099857063	21990	8	-21990	1374	0	-1375	travelnet	1702263776
1780145438	7357	99	-3478	459	6	-218	protector	1685913848
2039074013	-29	75	901	-2	4	56	sign	1698533409
2039074014	-29	75	902	-2	4	56	sign	1698533409
2099857064	21997	9	-21994	1374	0	-1375	sign	1702263776
2082276919	7475	-15	-3174	467	-1	-199	protector	1701287462
1835249297	-5620	11	5522	-352	0	345	protector	1688875698
1780145439	7357	100	-3478	459	6	-218	protector	1685913848
1780145440	7357	101	-3478	459	6	-218	protector	1685913848
2082276920	7479	-11	-3172	467	-1	-199	protector	1701287462
2082276921	7487	-5	-3170	467	-1	-199	protector	1701287462
1780145441	7357	102	-3478	459	6	-218	protector	1685913848
1780145442	7357	103	-3478	459	6	-218	protector	1685913848
2066286129	4473	7	306	279	0	19	protector	1700400898
1835249298	-5607	10	5540	-351	0	346	protector	1688875698
1835249299	-5641	10	5512	-353	0	344	protector	1688875698
2066286130	4473	7	317	279	0	19	protector	1700400898
2099857065	21990	7	-21990	1374	0	-1375	protector	1702263776
2099857066	21997	7	-22000	1374	0	-1375	train	1702263776
2099857067	22001	9	-22005	1375	0	-1376	sign	1702263776
1780145443	7357	104	-3478	459	6	-218	protector	1685913848
2099857068	22003	9	-22005	1375	0	-1376	sign	1702263776
1780145444	7357	105	-3478	459	6	-218	protector	1685913848
2099857069	22009	9	-22003	1375	0	-1376	sign	1702263776
2092329256	-1837	6	1104	-115	0	69	protector	1701833724
2092329257	-1837	6	1115	-115	0	69	protector	1701833724
2092329258	-1826	6	1104	-115	0	69	protector	1701833724
2092329259	-1826	6	1115	-115	0	69	protector	1701833724
2065205546	-3805	9	493	-238	0	30	protector	1700356564
2090016955	-2252	7	2330	-141	0	145	sign	1701678906
2090016956	-2244	10	2321	-141	0	145	border	1701678906
2066286140	4484	7	328	280	0	20	protector	1700400899
2066286141	4495	7	328	280	0	20	protector	1700400899
1062990623	-2669	6	-1307	-167	0	-82	protector	1651652420
2090016957	-2252	8	2330	-141	0	145	atm	1701678906
2090016958	-2244	9	2340	-141	0	146	border	1701678906
1942204023	-450	6	20536	-29	0	1283	travelnet	1691471048
2103434447	-1773	10	433	-111	0	27	sign	1702473801
2103434448	-1769	11	443	-111	0	27	sign	1702473801
2102666609	-894	45	741	-56	2	46	protector	1702434573
2102666610	-886	18	737	-56	1	46	protector	1702434573
2102666611	-886	18	748	-56	1	46	protector	1702434573
1943222070	21637	10	-21881	1352	0	-1368	protector	1691529083
2102666614	-886	7	737	-56	0	46	protector	1702434573
2102666615	-886	7	748	-56	0	46	protector	1702434573
2103979344	683	125	-1695	42	7	-106	technicswitch	1702503381
2103979345	683	123	-1696	42	7	-106	jumpdrive	1702503381
1954641662	4803	17	-350	300	1	-22	privprotector	1692229015
1954641663	4814	18	-350	300	1	-22	privprotector	1692229015
2103979346	683	121	-1696	42	7	-106	travelnet	1702503381
2103979347	702	149	-1697	43	9	-107	technicswitch	1702503381
2103979348	703	124	-1695	43	7	-106	technicswitch	1702503381
1954641667	4804	32	-365	300	2	-23	protector	1692229015
1812848118	7511	9987	20997	469	624	1312	travelnet	1687701102
2103979349	694	118	-1696	43	7	-106	travelnet	1702503381
2090016974	-2327	17	2208	-146	1	138	travelnet	1701678906
2103979350	702	123	-1696	43	7	-106	jumpdrive	1702503381
2103349963	-2589	-15	1879	-162	-1	117	protector	1702469558
1066197571	-3840	5251	288	-240	328	18	travelnet	1651800477
1307994899	-2294	31	-612	-144	1	-39	protector	1662441375
2103979351	702	123	-1715	43	7	-108	jumpdrive	1702503381
2099460904	45	18	573	2	1	35	protector	1702242228
2103979352	702	121	-1715	43	7	-108	travelnet	1702503381
2103979353	701	125	-1715	43	7	-108	technicswitch	1702503381
2104684577	11898	19	3987	743	1	249	protector	1702552126
1819058635	-3230	-3	439	-202	-1	27	protector	1688055505
1780145445	7357	106	-3477	459	6	-218	protector	1685913848
1819058636	-3230	-3	423	-202	-1	26	protector	1688055505
1819058637	-3230	-3	408	-202	-1	25	protector	1688055505
1819058638	-3230	-3	395	-202	-1	24	protector	1688055505
1819058639	-3230	-3	381	-202	-1	23	protector	1688055505
1780145446	7357	106	-3476	459	6	-218	protector	1685913848
2104684578	11905	19	3987	744	1	249	protector	1702552127
1780145447	7357	106	-3475	459	6	-218	protector	1685913848
1819058640	-3230	-3	356	-202	-1	22	protector	1688055505
1780145448	7357	106	-3474	459	6	-218	protector	1685913848
1819058641	-3230	-3	366	-202	-1	22	protector	1688055505
1819058642	-3231	-3	347	-202	-1	21	protector	1688055505
1819058643	-3225	-3	346	-202	-1	21	protector	1688055505
1780145449	7357	106	-3473	459	6	-218	protector	1685913848
1780145450	7358	96	-3478	459	6	-218	protector	1685913848
1780145451	7358	97	-3478	459	6	-218	protector	1685913848
1819058644	-3222	-3	339	-202	-1	21	protector	1688055505
2100590988	10024	26	-1417	626	1	-89	protector	1702320769
1631495543	-3020	5	760	-189	0	47	protector	1676537955
1631495544	-3009	5	760	-189	0	47	protector	1676537955
1139505927	1224	8	-6618	76	0	-414	protector	1656054336
1819058645	-3222	-3	328	-202	-1	20	protector	1688055505
1819058646	-3222	-3	306	-202	-1	19	protector	1688055505
2100590989	10013	26	-1417	625	1	-89	protector	1702320769
2100590990	10024	4	-1417	626	0	-89	protector	1702320769
1819058647	-3222	-3	317	-202	-1	19	protector	1688055505
1819058648	-3222	-3	295	-202	-1	18	protector	1688055505
1139505935	1235	8	-6596	77	0	-413	protector	1656054336
1819058649	-3222	-3	273	-202	-1	17	protector	1688055505
1819058650	-3222	-3	284	-202	-1	17	protector	1688055505
1819058651	-3222	-3	262	-202	-1	16	protector	1688055505
2100590991	10024	15	-1417	626	0	-89	protector	1702320769
1780145452	7358	98	-3478	459	6	-218	protector	1685913848
2100590992	10002	4	-1417	625	0	-89	protector	1702320769
2100590993	10002	15	-1417	625	0	-89	protector	1702320769
2099460923	39	19	599	2	1	37	travelnet	1702242228
2099460924	35	17	583	2	1	36	protector	1702242228
2099460925	45	18	580	2	1	36	protector	1702242228
2032326878	-1581	6	-10	-99	0	-1	protector	1698063534
2099460926	49	20	591	3	1	36	protector	1702242228
1139505947	1224	8	-6607	76	0	-413	protector	1656054336
1780145453	7358	99	-3478	459	6	-218	protector	1685913848
1780145454	7358	100	-3478	459	6	-218	protector	1685913848
1780145455	7358	101	-3478	459	6	-218	protector	1685913848
1780145456	7358	102	-3478	459	6	-218	protector	1685913848
1909245009	353	16010	-512	22	1000	-32	protector	1690635431
1909245010	349	15961	-512	21	997	-32	protector	1690635431
2032326879	-1565	7	-2	-98	0	-1	protector	1698063534
2032326880	-1556	7	-4	-98	0	-1	protector	1698063534
1780145457	7358	103	-3478	459	6	-218	protector	1685913848
1780145458	7358	104	-3478	459	6	-218	protector	1685913848
1780145459	7358	105	-3478	459	6	-218	protector	1685913848
2032326881	-1555	7	-12	-98	0	-1	protector	1698063534
1780145460	7358	106	-3477	459	6	-218	protector	1685913848
1780145461	7358	106	-3476	459	6	-218	protector	1685913848
1272037610	-10888	5185	-7404	-681	324	-463	protector	1660974731
1780145462	7358	106	-3475	459	6	-218	protector	1685913848
1780145463	7358	106	-3474	459	6	-218	protector	1685913848
1251435479	-19637	3	-1232	-1228	0	-77	protector	1660175025
1780145464	7358	106	-3473	459	6	-218	protector	1685913848
1780145465	7359	96	-3478	459	6	-218	protector	1685913848
1251435486	-19619	3	-1225	-1227	0	-77	protector	1660175025
1780145466	7359	97	-3478	459	6	-218	protector	1685913848
1780145467	7359	98	-3478	459	6	-218	protector	1685913848
1251435488	-19636	2	-1248	-1228	0	-78	protector	1660175025
1909245011	349	15963	-508	21	997	-32	sign	1690635431
2099460927	56	17	578	3	1	36	protector	1702242228
1878338616	6371	9	11750	398	0	734	protector	1690111231
2099460928	58	18	591	3	1	36	protector	1702242228
2100590994	10013	4	-1417	625	0	-89	protector	1702320769
2100590995	10013	15	-1417	625	0	-89	protector	1702320769
1780145468	7359	100	-3478	459	6	-218	protector	1685913848
2099460931	11	5	583	0	0	36	protector	1702242228
2099460932	89	20	598	5	1	37	protector	1702242228
2100590996	10024	5	-1406	626	0	-88	protector	1702320769
2100590997	10024	15	-1406	626	0	-88	protector	1702320769
2100590998	10024	15	-1395	626	0	-88	protector	1702320769
2100590999	10035	26	-1417	627	1	-89	protector	1702320769
2100591000	10046	26	-1417	627	1	-89	protector	1702320769
2100591001	10035	5	-1417	627	0	-89	protector	1702320769
2100591002	10035	15	-1417	627	0	-89	protector	1702320769
2100591003	10046	4	-1417	627	0	-89	protector	1702320769
1780145469	7359	101	-3478	459	6	-218	protector	1685913848
2100591004	10046	15	-1417	627	0	-89	protector	1702320769
2100591005	10035	4	-1406	627	0	-88	protector	1702320769
2100591006	10035	15	-1406	627	0	-88	protector	1702320769
2100591007	10035	15	-1395	627	0	-88	protector	1702320769
2100591008	10046	15	-1406	627	0	-88	protector	1702320769
1780145470	7359	102	-3478	459	6	-218	protector	1685913848
1780145471	7359	103	-3478	459	6	-218	protector	1685913848
1780145472	7359	104	-3478	459	6	-218	protector	1685913848
1780145473	7359	105	-3478	459	6	-218	protector	1685913848
1780145474	7359	106	-3477	459	6	-218	protector	1685913848
1780145475	7359	106	-3476	459	6	-218	protector	1685913848
2097871042	6718	159	22938	419	9	1433	technicswitch	1702153954
2100591009	10046	15	-1395	627	0	-88	protector	1702320769
1780145476	7359	106	-3475	459	6	-218	protector	1685913848
1780145477	7359	106	-3474	459	6	-218	protector	1685913848
1780145478	7359	106	-3473	459	6	-218	protector	1685913848
2097871043	6718	158	22937	419	9	1433	jumpdrive	1702153954
2104457920	-2399	18	2567	-150	1	160	protector	1702538563
2104457921	-2399	25	2565	-150	1	160	protector	1702538563
1664935123	-2191	-3	-1400	-137	-1	-88	protector	1679245693
1664935124	-2181	-2	-1399	-137	-1	-88	protector	1679245693
2104457922	-2388	18	2567	-150	1	160	protector	1702538563
2104457923	-2388	26	2564	-150	1	160	protector	1702538563
2103040847	-1790	1	408	-112	0	25	protector	1702447669
2103040848	-1790	1	414	-112	0	25	protector	1702447669
2064518641	-18429	2	6685	-1152	0	417	protector	1700327633
2064518642	-18425	5	6678	-1152	0	417	sign	1700327633
1637331690	-2263	23	-673	-142	1	-43	protector	1676850601
1251435485	-19627	7	-1227	-1227	0	-77	protector	1660175025
1251435487	-19638	8	-1237	-1228	0	-78	protector	1660175025
2103040849	-1790	6	414	-112	0	25	protector	1702447669
2103040850	-1779	6	414	-112	0	25	protector	1702447669
2103040851	-1790	6	408	-112	0	25	protector	1702447669
2081067735	-1924	15553	486	-121	972	30	protector	1701206946
1139505934	1235	8	-6607	77	0	-413	protector	1656054336
1281477276	-2700	22	-4500	-169	1	-282	protector	1661435134
2103040852	-1779	2	414	-112	0	25	protector	1702447669
1137942540	8135	-5	23353	508	-1	1459	protector	1655952233
1139505948	1224	8	-6596	76	0	-413	protector	1656054336
2104457931	-2399	18	2558	-150	1	159	protector	1702538564
2104457932	-2399	28	2558	-150	1	159	protector	1702538564
2104457933	-2388	18	2558	-150	1	159	protector	1702538564
2099745183	-15774	4	-284	-986	0	-18	protector	1702257536
2099745184	-15773	8	-287	-986	0	-18	protector	1702257536
2099745185	-15762	2	-274	-986	0	-18	protector	1702257536
2099745186	-15774	2	-282	-986	0	-18	technicswitch	1702257536
2084975904	7552	27	-3029	472	1	-190	protector	1701458634
2084975905	7559	19	-3035	472	1	-190	protector	1701458634
2099745187	-15772	7	-282	-986	0	-18	technicswitch	1702257536
2104457934	-2388	28	2558	-150	1	159	protector	1702538564
2100421528	-1370	6504	-903	-86	406	-57	protector	1702304874
2092329277	-1830	70	1126	-115	4	70	protector	1701833724
2100421529	-1390	6504	-903	-87	406	-57	protector	1702304874
2100421530	-1380	6504	-903	-87	406	-57	protector	1702304874
2092329278	-1827	69	1120	-115	4	70	protector	1701833724
2092329279	-1827	69	1132	-115	4	70	protector	1701833724
2018092618	3591	5263	836	224	328	52	jumpdrive	1697119746
2092329280	-1833	65	1126	-115	4	70	jumpdrive	1701833724
2092329281	-1834	23	1131	-115	1	70	protector	1701833724
2100421531	-1360	6504	-903	-85	406	-57	protector	1702304874
2100421532	-1350	6504	-903	-85	406	-57	protector	1702304874
2100421533	-1336	6506	-904	-84	406	-57	train	1702304875
2100421534	-1337	6506	-904	-84	406	-57	poi	1702304875
1999927947	19139	34	-16254	1196	2	-1016	travelnet	1695675308
2100421535	-1342	6502	-909	-84	406	-57	travelnet	1702304875
2100421536	-1343	6500	-906	-84	406	-57	protector	1702304875
2103040853	-1779	6	408	-112	0	25	protector	1702447669
2100421537	-1343	6500	-901	-84	406	-57	protector	1702304875
2100421538	-1338	6501	-907	-84	406	-57	protector	1702304875
2100421539	-1338	6501	-900	-84	406	-57	protector	1702304875
1997553908	2179	0	579	136	0	36	protector	1695509701
2100421540	-1335	6501	-907	-84	406	-57	protector	1702304875
1754716422	1612	5248	424	100	328	26	travelnet	1684074533
2100421541	-1335	6501	-900	-84	406	-57	protector	1702304875
2100421542	-1326	6505	-908	-83	406	-57	protector	1702304875
2100421543	-1326	6505	-899	-83	406	-57	protector	1702304875
1997553909	2185	0	579	136	0	36	protector	1695509701
2092329282	-1838	28	1129	-115	1	70	protector	1701833724
2092329283	-1837	17	1126	-115	1	70	protector	1701833724
2092329284	-1826	17	1126	-115	1	70	protector	1701833724
2092329285	-1820	64	1126	-114	4	70	protector	1701833724
2092329286	-1820	73	1126	-114	4	70	protector	1701833724
2061353141	3879	2	-452	242	0	-29	privprotector	1700139812
2100421544	-1319	6505	-908	-83	406	-57	protector	1702304875
2100421545	-1319	6505	-899	-83	406	-57	protector	1702304875
2100421546	-1326	6500	-908	-83	406	-57	protector	1702304875
2100421547	-1326	6500	-899	-83	406	-57	protector	1702304875
1591777052	-1872	-6	867	-117	-1	54	protector	1674523732
1591777053	-1872	-4	878	-117	-1	54	protector	1674523732
1591777054	-1861	-6	867	-117	-1	54	protector	1674523732
1591777055	-1861	-2	878	-117	-1	54	protector	1674523732
2100421548	-1319	6500	-908	-83	406	-57	protector	1702304875
2100421549	-1319	6500	-899	-83	406	-57	protector	1702304875
2079905915	-2261	13	-425	-142	0	-27	protector	1701144010
2098182880	-2350	28	941	-147	1	58	protector	1702177655
2098182881	-2348	30	928	-147	1	58	protector	1702177655
2098182882	-2339	28	941	-147	1	58	protector	1702177655
2086045805	10598	16	-4506	662	1	-282	digiterm	1701527708
2086045806	10598	18	-4501	662	1	-282	digiterm	1701527708
2086045807	10601	16	-4501	662	1	-282	digiterm	1701527708
2020605674	-5053	6806	-2530	-316	425	-159	protector	1697312381
2020605675	-5053	6806	-2529	-316	425	-159	travelnet	1697312381
2086045808	10606	16	-4504	662	1	-282	digiterm	1701527708
2098182883	-2338	30	928	-147	1	58	protector	1702177655
2103040858	-1789	5	372	-112	0	23	protector	1702447669
2103040859	-1790	11	377	-112	0	23	train	1702447669
1568042197	-1004	-8	517	-63	-1	32	protector	1673403412
2103040860	-1791	7	376	-112	0	23	sign	1702447669
2103040861	-1790	12	377	-112	0	23	poi	1702447669
1616586273	-2304	19	3759	-144	1	234	travelnet	1675690140
2018092688	3589	5264	841	224	329	52	travelnet	1697119746
2018092689	3591	5264	844	224	329	52	jumpdrive	1697119746
2018092690	3589	5264	843	224	329	52	atm	1697119746
2018092691	3587	5266	845	224	329	52	protector	1697119746
2105251571	4135	11	-330	258	0	-21	travelnet	1702589199
1943222138	21626	10	-21881	1351	0	-1368	protector	1691529084
1933711009	-3378	110	300	-212	6	18	travelnet	1691005883
2018092692	3591	5265	844	224	329	52	protector	1697119746
2018092693	3592	5270	845	224	329	52	protector	1697119746
2018092694	3589	5265	843	224	329	52	atm	1697119746
2018092695	3591	5264	835	224	329	52	technicswitch	1697119746
2105251576	4113	15	-350	257	0	-22	privprotector	1702589199
2105251577	4120	8	-350	257	0	-22	privprotector	1702589199
2081067786	-1913	15553	486	-120	972	30	protector	1701206946
2105251578	4122	15	-350	257	0	-22	privprotector	1702589199
2105251579	4120	16	-340	257	1	-22	train	1702589199
2018092696	3591	5265	847	224	329	52	technicswitch	1697119746
2098182901	-2301	1	952	-144	0	59	protector	1702177655
2098182902	-2290	1	952	-144	0	59	protector	1702177655
2105251580	4113	16	-341	257	1	-22	privprotector	1702589199
2105251581	4122	16	-341	257	1	-22	privprotector	1702589199
1527681780	-27159	26	-25371	-1698	1	-1586	protector	1671242258
2105251584	4131	15	-350	258	0	-22	privprotector	1702589199
2105251585	4140	15	-350	258	0	-22	privprotector	1702589199
2002304144	8355	9119	1729	522	569	108	jumpdrive	1695847408
1231459224	6	6583	202	0	411	12	protector	1659606335
1231459226	13	6583	207	0	411	12	protector	1659606335
2033190781	-1506	96	-164	-95	6	-11	atm	1698125895
1486177230	5280	5266	2936	330	329	183	travelnet	1669823436
1486177231	5280	5268	2937	330	329	183	protector	1669823436
2033190782	-1503	90	-178	-94	5	-12	shop	1698125895
2033190783	-1503	95	-178	-94	5	-12	shop	1698125895
1943222149	21659	-10	-21903	1353	-1	-1369	protector	1691529084
1943222150	21659	-10	-21892	1353	-1	-1369	protector	1691529084
2033190784	-1502	90	-177	-94	5	-12	shop	1698125895
2033190785	-1506	90	-177	-95	5	-12	shop	1698125895
2033190786	-1505	90	-178	-95	5	-12	shop	1698125895
2033190787	-1505	95	-178	-95	5	-12	shop	1698125895
2103434515	-1764	17	443	-111	1	27	protector	1702473801
2103434516	-1788	8	430	-112	0	26	protector	1702473801
2103434517	-1777	7	427	-112	0	26	protector	1702473801
2103434518	-1766	22	416	-111	1	26	protector	1702473801
1943222151	21658	-6	-21899	1353	-1	-1369	travelnet	1691529084
2103434519	-1766	22	422	-111	1	26	protector	1702473801
2103434520	-1766	22	427	-111	1	26	protector	1702473801
2060063607	3921	17	474	245	1	29	sign	1700053457
1943222152	21660	-6	-21901	1353	-1	-1369	travelnet	1691529084
2046983298	807	23	-1742	50	1	-109	protector	1699115156
1520469396	3866	15	435	241	0	27	protector	1670973013
2046983299	813	36	-1750	50	2	-110	protector	1699115156
2096618988	-37	18	371	-3	1	23	train	1702089192
2096618989	-45	17	370	-3	1	23	protector	1702089192
2096618990	-43	23	369	-3	1	23	protector	1702089192
2096618991	-38	18	372	-3	1	23	protector	1702089192
1513344560	-25670	7500	5075	-1605	468	317	protector	1670724203
1513344561	-25670	7500	5082	-1605	468	317	protector	1670724203
1943222153	21660	-6	-21899	1353	-1	-1369	travelnet	1691529084
1943222154	21662	-6	-21899	1353	-1	-1369	travelnet	1691529084
1520469397	3866	15	446	241	0	27	protector	1670973013
2096618992	-37	18	368	-3	1	23	protector	1702089192
2102412868	-3586	45	-434	-225	2	-28	technicswitch	1702411561
2102412869	-3597	36	-447	-225	2	-28	protector	1702411561
2102412870	-3597	36	-436	-225	2	-28	protector	1702411561
1520469398	3866	15	424	241	0	26	protector	1670973013
2102412871	-3597	47	-447	-225	2	-28	protector	1702411561
2102412872	-3597	47	-436	-225	2	-28	protector	1702411561
2069570021	17767	5252	-2576	1110	328	-161	protector	1700577097
2069570022	17773	5252	-2572	1110	328	-161	protector	1700577097
2102412873	-3586	36	-447	-225	2	-28	protector	1702411561
2102412874	-3586	36	-436	-225	2	-28	protector	1702411561
2069570023	17773	5260	-2572	1110	328	-161	protector	1700577097
2069570024	17769	5254	-2574	1110	328	-161	sign	1700577097
2060429831	1210	2	-1325	75	0	-83	protector	1700076988
2060429832	1210	2	-1320	75	0	-83	protector	1700076988
2069570025	17769	5254	-2573	1110	328	-161	sign	1700577097
2096619002	-56	18	390	-4	1	24	travelnet	1702089193
2096619003	-80	2	383	-5	0	23	protector	1702089193
2092329292	-1804	17	1126	-113	1	70	protector	1701833724
2096619004	-70	2	383	-5	0	23	protector	1702089193
2092329293	-1801	28	1129	-113	1	70	protector	1701833724
2092329294	-1799	17	1126	-113	1	70	protector	1701833724
2092329295	-1799	23	1125	-113	1	70	protector	1701833724
2103434526	-1736	2	520	-109	0	32	protector	1702473801
2100449754	6542	83	-1608	408	5	-101	travelnet	1702307480
2098182928	-2316	31	912	-145	1	57	sign	1702177655
2098182929	-2319	30	921	-145	1	57	protector	1702177655
2105251602	2	53	-9	0	3	-1	travelnet	1702589199
2098182932	-2300	29	910	-144	1	56	protector	1702177655
2086690088	19000	7	-20003	1187	0	-1251	train	1701572550
2098182933	-2289	29	910	-144	1	56	protector	1702177655
2020158336	30329	27	-27276	1895	1	-1705	travelnet	1697275449
2020158337	30327	20	-27278	1895	1	-1705	technicswitch	1697275449
2020158338	30322	93	-27284	1895	5	-1706	travelnet	1697275449
2020158339	30322	93	-27283	1895	5	-1706	travelnet	1697275449
2020158340	30328	27	-27286	1895	1	-1706	atm	1697275449
2001014601	-2234	21	1425	-140	1	89	protector	1695754025
2001014602	-2234	21	1436	-140	1	89	protector	1695754025
2020158341	30329	27	-27286	1895	1	-1706	atm	1697275449
2100449763	6533	64	-1613	408	4	-101	technicswitch	1702307480
1062990714	-2676	4	-1324	-168	0	-83	protector	1651652420
2100449764	6541	64	-1606	408	4	-101	technicswitch	1702307480
1994980411	-3422	-3	-158	-214	-1	-10	protector	1695320603
1062990716	-2675	12	-1316	-168	0	-83	protector	1651652420
1994980412	-3413	-3	-156	-214	-1	-10	protector	1695320603
2100449765	6533	72	-1616	408	4	-101	protector	1702307480
2100449766	6533	72	-1605	408	4	-101	protector	1702307480
2100449767	6539	78	-1611	408	4	-101	sign	1702307480
2100449768	6542	58	-1613	408	3	-101	sign	1702307480
2100449769	6533	63	-1606	408	3	-101	travelnet	1702307480
2092047632	-2004	53	-3951	-126	3	-247	protector	1701812457
2092047633	-2006	49	-3948	-126	3	-247	travelnet	1701812457
2103434527	-1733	14	517	-109	0	32	protector	1702473801
2100449770	6541	56	-1613	408	3	-101	travelnet	1702307480
2100449771	6544	56	-1612	409	3	-101	protector	1702307480
2103434528	-1759	22	416	-110	1	26	protector	1702473801
2103434529	-1759	22	422	-110	1	26	protector	1702473801
2098182948	-2265	25	990	-142	1	61	protector	1702177655
2098182949	-2265	26	991	-142	1	61	travelnet	1702177655
2098182950	-2268	25	1000	-142	1	62	protector	1702177655
2020605731	25618	2	-9592	1601	0	-600	travelnet	1697312399
2020605732	25618	2	-9591	1601	0	-600	protector	1697312399
2098182951	-2268	30	1003	-142	1	62	protector	1702177655
2092047634	-2004	48	-3951	-126	3	-247	protector	1701812457
2092047635	-2007	52	-3949	-126	3	-247	technicquarry	1701812457
2098182952	-2265	25	996	-142	1	62	protector	1702177655
2092047636	-2001	52	-3943	-126	3	-247	technicquarry	1701812457
2086942107	-4041	45	10	-253	2	0	protector	1701590760
2098182953	-2260	25	1000	-142	1	62	protector	1702177655
2086942108	-4012	8	0	-251	0	0	travelnet	1701590760
2086942109	-4012	7	0	-251	0	0	protector	1701590760
2084556063	-2047	3	-603	-128	0	-38	protector	1701434328
2084556064	-2036	3	-603	-128	0	-38	protector	1701434328
2098182954	-2259	30	1003	-142	1	62	protector	1702177655
2098182955	-2257	25	996	-142	1	62	protector	1702177655
1819058723	-3230	-3	454	-202	-1	28	protector	1688055505
2098182956	-2252	24	1002	-141	1	62	protector	1702177655
1190585396	11913	5213	-23123	744	325	-1446	protector	1658577976
2098182957	-2250	24	996	-141	1	62	protector	1702177655
1231459223	3	6583	207	0	411	12	protector	1659606335
878087155	-2006	-2	1210	-126	-1	75	protector	1640659121
1231459225	13	6583	195	0	411	12	protector	1659606335
2084556065	-2025	3	-614	-127	0	-39	protector	1701434328
2084556066	-2025	3	-603	-127	0	-38	protector	1701434328
2084556067	-2080	6	-526	-130	0	-33	protector	1701434328
2084556068	-2080	7	-515	-130	0	-33	protector	1701434328
2032327015	-1544	7	-12	-97	0	-1	protector	1698063535
2032327016	-1550	7	10	-97	0	0	protector	1698063535
2032327017	-1545	7	0	-97	0	0	protector	1698063535
2032327018	-1588	6	-10	-100	0	-1	protector	1698063535
2032327019	-1603	7	-9	-101	0	-1	protector	1698063535
2084556069	-2069	5	-526	-130	0	-33	protector	1701434328
2084556070	-2069	6	-515	-130	0	-33	protector	1701434328
2032327020	-1616	3	-7	-101	0	-1	protector	1698063535
2032327021	-1606	11	-22	-101	0	-2	protector	1698063535
2084556071	-2091	8	-526	-131	0	-33	protector	1701434328
1754716518	1610	5247	425	100	327	26	protector	1684074534
1754716519	1619	5247	425	101	327	26	protector	1684074534
2084556072	-2091	10	-515	-131	0	-33	protector	1701434328
2084556073	-2080	10	-504	-130	0	-32	protector	1701434328
2084556074	-2069	8	-504	-130	0	-32	protector	1701434328
2084556075	-2058	6	-504	-129	0	-32	protector	1701434328
2084556076	-2080	5	-537	-130	0	-34	protector	1701434328
2032327022	-1606	8	-22	-101	0	-2	travelnet	1698063535
2084556077	-2069	3	-537	-130	0	-34	protector	1701434328
2032327023	-1604	8	-22	-101	0	-2	travelnet	1698063535
2032327024	-1591	6	33	-100	0	2	protector	1698063535
2084556078	-2091	7	-537	-131	0	-34	protector	1701434328
2084556079	-2058	2	-537	-129	0	-34	protector	1701434328
2001014603	-2254	24	1428	-141	1	89	protector	1695754025
2001014604	-2254	24	1439	-141	1	89	protector	1695754025
2001014605	-2243	22	1428	-141	1	89	protector	1695754025
1819058737	-3230	-3	579	-202	-1	36	protector	1688055524
2001014606	-2243	22	1439	-141	1	89	protector	1695754025
2001014607	-2234	21	1447	-140	1	90	protector	1695754025
1819058739	-3230	-3	523	-202	-1	32	protector	1688055524
2001014608	-2223	20	1425	-139	1	89	protector	1695754025
2001014609	-2223	20	1436	-139	1	89	protector	1695754025
2084556080	-2060	4	-535	-129	0	-34	travelnet	1701434328
2001014610	-2223	20	1448	-139	1	90	protector	1695754025
2003169170	7920	9254	1816	495	578	113	digilinelcd	1695924692
2001014612	-2209	11	1445	-139	0	90	protector	1695754025
987942409	3996	0	4313	249	0	269	protector	1647549440
987942412	3996	0	4324	249	0	270	protector	1647549440
987942413	3985	0	4302	249	0	268	protector	1647549440
2098182958	-2247	23	995	-141	1	62	protector	1702177655
2098182959	-2246	22	1003	-141	1	62	protector	1702177655
2001014613	-2255	26	1419	-141	1	88	protector	1695754025
2098182960	-2245	22	992	-141	1	62	protector	1702177655
1974197786	-1491	15529	309	-94	970	19	travelnet	1693829511
1985373138	-166	15966	-27	-11	997	-2	protector	1694685076
2083373968	-10420	18	-63	-652	1	-4	protector	1701361783
2098182961	-2333	21	1011	-146	1	63	protector	1702177655
2098182962	-2322	24	1009	-146	1	63	protector	1702177655
1985373139	-166	15967	-27	-11	997	-2	travelnet	1694685076
2098182963	-2325	21	1009	-146	1	63	travelnet	1702177655
2098182964	-2331	25	995	-146	1	62	protector	1702177655
2001014614	-2244	26	1419	-141	1	88	protector	1695754025
2001014615	-2223	21	1414	-139	1	88	protector	1695754025
1656949491	1752	5248	1161	109	328	72	protector	1678300198
1062990715	-2675	5	-1314	-168	0	-83	protector	1651652420
1062990717	-2684	4	-1312	-168	0	-82	protector	1651652420
2003169171	7921	9250	1809	495	578	113	technicquarry	1695924692
2003169172	7921	9250	1815	495	578	113	technicquarry	1695924692
2098182965	-2322	25	995	-146	1	62	protector	1702177655
1913685616	-1066	15954	277	-67	997	17	protector	1690678817
1913685617	-1095	15928	266	-69	995	16	protector	1690678817
1913685618	-1061	15956	267	-67	997	16	travelnet	1690678817
1913685619	-1066	15954	266	-67	997	16	protector	1690678817
2103434530	-1759	22	427	-110	1	26	protector	1702473801
2103434531	-1748	7	416	-110	0	26	privprotector	1702473802
2103434532	-1748	7	423	-110	0	26	privprotector	1702473802
2003169173	7921	9250	1822	495	578	113	technicquarry	1695924692
1942963653	-1850	-2	307	-116	-1	19	privprotector	1691521440
1942963654	-1871	-2	314	-117	-1	19	privprotector	1691521440
1942963655	-1867	-2	310	-117	-1	19	privprotector	1691521440
2003169174	7923	9250	1811	495	578	113	technicquarry	1695924692
2103434533	-1759	11	416	-110	0	26	protector	1702473802
2103434534	-1759	11	424	-110	0	26	protector	1702473802
2086998276	-4747	6	850	-297	0	53	protector	1701594891
1942963656	-1861	-2	307	-117	-1	19	privprotector	1691521440
2003169175	7923	9250	1813	495	578	113	technicquarry	1695924692
2003169176	7926	9250	1811	495	578	113	technicquarry	1695924692
2003169177	7926	9250	1813	495	578	113	technicquarry	1695924692
2003169178	7929	9250	1811	495	578	113	technicquarry	1695924692
2003169179	7929	9250	1813	495	578	113	technicquarry	1695924692
2003169180	7931	9250	1823	495	578	113	technicquarry	1695924692
2003169181	7934	9250	1819	495	578	113	technicquarry	1695924692
2086998277	-4738	6	849	-297	0	53	protector	1701594891
2086998278	-4719	4	844	-295	0	52	protector	1701594891
2086998279	-4711	4	841	-295	0	52	protector	1701594891
2086998280	-4728	5	847	-296	0	52	protector	1701594891
2092047637	-2002	41	-3938	-126	2	-247	travelnet	1701812457
2098182966	-2350	26	996	-147	1	62	protector	1702177655
2092047638	-2010	45	-3947	-126	2	-247	protector	1701812457
987942408	3985	0	4314	249	0	269	protector	1647549440
2092047639	-2004	45	-3941	-126	2	-247	protector	1701812457
2092047640	-2002	37	-3950	-126	2	-247	protector	1701812457
2092047641	-2016	0	-3950	-126	0	-247	protector	1701812457
987942410	3985	2	4313	249	0	269	travelnet	1647549440
987942411	3985	0	4325	249	0	270	protector	1647549440
987942414	3996	0	4302	249	0	268	protector	1647549440
1997296178	2044	15129	-818	127	945	-52	protector	1695500568
2090046247	-2273	24	2151	-143	1	134	technicswitch	1701680757
2091906273	2184	0	1585	136	0	99	protector	1701806026
2091906274	2184	1	1595	136	0	99	protector	1701806026
2091906275	2184	6	1585	136	0	99	protector	1701806026
2002304188	8355	9119	1760	522	569	110	jumpdrive	1695847409
2091906276	2174	0	1584	135	0	99	protector	1701806026
2091906277	2174	1	1595	135	0	99	protector	1701806026
2091906278	2195	1	1585	137	0	99	protector	1701806026
2091906279	2195	1	1595	137	0	99	protector	1701806026
2091906280	2204	0	1585	137	0	99	protector	1701806026
1017836839	-18469	1	-18100	-1155	0	-1132	sign	1649548788
1017836841	-18471	0	-18110	-1155	0	-1132	protector	1649548788
1017836844	-18492	3	-18109	-1156	0	-1132	protector	1649548788
1017836846	-18489	13	-18110	-1156	0	-1132	protector	1649548788
2091906281	2206	1	1595	137	0	99	protector	1701806026
2091906282	2184	0	1574	136	0	98	protector	1701806026
2091906283	2174	0	1574	135	0	98	protector	1701806026
2091906284	2195	1	1574	137	0	98	protector	1701806027
2098182967	-2317	26	997	-145	1	62	protector	1702177655
2097299356	-24642	10	-1938	-1541	0	-122	travelnet	1702127062
2097299357	-24646	1	-1947	-1541	0	-122	protector	1702127062
2043683320	-2015	37	-202	-126	2	-13	protector	1698869604
2003169193	7920	9265	1815	495	579	113	jumpdrive	1695924692
2043683321	-2004	37	-202	-126	2	-13	protector	1698869604
2043683322	-2026	37	-202	-127	2	-13	protector	1698869604
1291823528	-2838	24	-2459	-178	1	-154	protector	1661806174
2091906285	2204	1	1574	137	0	98	protector	1701806027
2092047642	-2000	45	-3951	-125	2	-247	protector	1701812457
2092047643	-2000	45	-3949	-125	2	-247	protector	1701812457
2100449772	6544	58	-1613	409	3	-101	sign	1702307480
2092047644	-1999	45	-3951	-125	2	-247	protector	1701812457
1286659618	577	15551	415	36	971	25	protector	1661629876
2100449773	6545	58	-1613	409	3	-101	sign	1702307480
1985373158	-3666	49	-621	-230	3	-39	protector	1694685094
1985373159	-3666	50	-610	-230	3	-39	protector	1694685094
2103434535	-1759	11	429	-110	0	26	protector	1702473802
2103434536	-1759	15	416	-110	0	26	protector	1702473802
2092047645	-1999	45	-3949	-125	2	-247	protector	1701812457
2092047646	-1997	37	-3950	-125	2	-247	protector	1701812457
2092047647	-1995	45	-3941	-125	2	-247	protector	1701812457
2092047648	-1989	45	-3947	-125	2	-247	protector	1701812457
2100449774	6546	58	-1613	409	3	-101	sign	1702307480
2092047649	-1999	47	-3951	-125	2	-247	jumpdrive	1701812457
2100449775	6522	68	-1625	407	4	-102	travelnet	1702307480
2092047650	-2007	52	-3953	-126	3	-248	technicquarry	1701812457
2092047651	-2001	52	-3959	-126	3	-248	technicquarry	1701812457
2084667567	-5074	5353	-1270	-318	334	-80	protector	1701439231
2092047652	-2010	45	-3953	-126	2	-248	protector	1701812457
2084667568	-5083	5350	-1270	-318	334	-80	atm	1701439231
2081067891	-1924	15554	496	-121	972	31	protector	1701206946
2092047653	-2004	45	-3959	-126	2	-248	protector	1701812457
2084667569	-5077	5339	-1274	-318	333	-80	technicquarry	1701439231
2084611270	4906	2	458	306	0	28	protector	1701437467
1017836838	-18470	1	-18100	-1155	0	-1132	sign	1649548788
1126441333	-19373	3	-1446	-1211	0	-91	protector	1655323747
2084667570	-5077	5339	-1270	-318	333	-80	technicquarry	1701439231
2084667571	-5077	5339	-1266	-318	333	-80	technicquarry	1701439231
1017836840	-18477	14	-18105	-1155	0	-1132	protector	1649548788
2084667572	-5046	5342	-1255	-316	333	-79	technicquarry	1701439231
2084667573	-5030	5342	-1255	-315	333	-79	technicquarry	1701439231
2098182968	-2308	25	997	-145	1	62	protector	1702177655
2069769044	-3211	2	2249	-201	0	140	travelnet	1700586471
1017836842	-18466	14	-18108	-1155	0	-1132	protector	1649548788
2092047655	-1999	48	-3957	-125	3	-248	protector	1701812457
2051660322	3641	85	495	227	5	30	label	1699481005
1694307293	-3412	114	-784	-214	7	-49	technicswitch	1680771689
1017836843	-18483	3	-18107	-1156	0	-1132	travelnet	1649548788
1017836845	-18489	12	-18103	-1156	0	-1132	protector	1649548788
2098182969	-2367	45	946	-148	2	59	protector	1702177656
1286659628	577	15552	415	36	972	25	travelnet	1661629876
2098182970	-2367	45	953	-148	2	59	protector	1702177656
2098182971	-2361	39	952	-148	2	59	protector	1702177656
2078685728	-1904	0	-439	-119	0	-28	protector	1701079949
1017836847	-18481	3	-18106	-1156	0	-1132	protector	1649548788
2092047656	-1999	53	-3956	-125	3	-248	protector	1701812457
2092047657	-1997	52	-3959	-125	3	-248	technicquarry	1701812457
2092047658	-1991	52	-3953	-125	3	-248	technicquarry	1701812457
2092047659	-1995	45	-3959	-125	2	-248	protector	1701812457
2092047660	-1989	45	-3953	-125	2	-248	protector	1701812457
2098182972	-2383	39	952	-149	2	59	protector	1702177656
1617342003	12042	9810	-273	752	613	-18	protector	1675712310
1617342004	12042	9808	-273	752	613	-18	travelnet	1675712310
2103434537	-1759	15	424	-110	0	26	protector	1702473802
2098182973	-2376	44	951	-149	2	59	protector	1702177656
2098182974	-2372	39	948	-149	2	59	protector	1702177656
2098182975	-2372	39	955	-149	2	59	protector	1702177656
2098182976	-2361	39	963	-148	2	60	protector	1702177656
2084667586	-5045	5342	-1270	-316	333	-80	technicquarry	1701439231
2083402246	-2421	21	-489	-152	1	-31	protector	1701363571
2098182977	-2350	39	948	-147	2	59	protector	1702177656
2098182978	-2350	39	955	-147	2	59	protector	1702177656
2098182979	-2346	44	951	-147	2	59	protector	1702177656
2098182980	-2339	39	952	-147	2	59	protector	1702177656
2098182981	-2350	39	962	-147	2	60	protector	1702177656
1819058800	-3230	-3	681	-202	-1	42	protector	1688055524
1819058801	-3230	-3	656	-202	-1	41	protector	1688055524
1819058802	-3230	-3	668	-202	-1	41	protector	1688055524
1819058803	-3230	-3	641	-202	-1	40	protector	1688055524
2098182982	-2350	28	952	-147	1	59	protector	1702177656
1819058804	-3230	-3	626	-202	-1	39	protector	1688055524
1819058805	-3230	-3	611	-202	-1	38	protector	1688055524
1819058806	-3230	-3	595	-202	-1	37	protector	1688055524
2077864319	903	9	1880	56	0	117	protector	1701029981
2098182983	-2339	28	952	-147	1	59	protector	1702177656
2077864320	906	9	1880	56	0	117	protector	1701029981
2098182984	-2350	26	974	-147	1	60	protector	1702177656
2098182985	-2350	28	963	-147	1	60	protector	1702177656
2098182986	-2339	26	974	-147	1	60	protector	1702177656
2098182987	-2339	28	963	-147	1	60	protector	1702177656
2098182988	-2361	39	941	-148	2	58	protector	1702177656
2098182989	-2361	28	941	-148	1	58	protector	1702177656
2098182990	-2359	30	928	-148	1	58	protector	1702177656
2098182991	-2383	28	941	-149	1	58	protector	1702177656
2098182992	-2381	30	928	-149	1	58	protector	1702177656
2098182993	-2372	28	941	-149	1	58	protector	1702177656
2098182994	-2370	30	928	-149	1	58	protector	1702177656
2098182995	-2301	1	962	-144	0	60	protector	1702177656
2098182996	-2290	1	962	-144	0	60	protector	1702177656
2100449776	6522	65	-1625	407	4	-102	protector	1702307480
2100449777	6544	71	-1627	409	4	-102	protector	1702307481
2104684658	11898	19	3981	743	1	248	protector	1702552144
1988380352	-4471	109	-57	-280	6	-4	protector	1694881489
1371246886	-1311	136	3937	-82	8	246	protector	1665289611
1371246887	-1300	136	3937	-82	8	246	protector	1665289611
1988380353	-4511	105	-93	-282	6	-6	travelnet	1694881489
1371246888	-1310	137	3941	-82	8	246	travelnet	1665289611
1371246889	-1311	137	3948	-82	8	246	protector	1665289611
1371246890	-1300	137	3948	-82	8	246	protector	1665289611
1988380354	-4511	106	-94	-282	6	-6	protector	1694881489
1819058807	-3230	-3	567	-202	-1	35	protector	1688055524
1819058808	-3230	-3	552	-202	-1	34	protector	1688055524
1371246895	-1289	136	3937	-81	8	246	protector	1665289611
1988380355	-4510	108	-85	-282	6	-6	protector	1694881489
2099745294	28980	40	-17000	1811	2	-1063	poi	1702257552
2099745295	28985	39	-17000	1811	2	-1063	protector	1702257552
2099745296	28977	44	-17000	1811	2	-1063	technicswitch	1702257552
2099745297	28982	42	-16999	1811	2	-1063	technicswitch	1702257552
2099745298	28980	39	-17000	1811	2	-1063	jumpdrive	1702257552
2103434538	-1759	15	429	-110	0	26	protector	1702473802
2097241550	80	5285	51	5	330	3	protector	1702124978
2103434542	-1808	9	485	-113	0	30	protector	1702473802
2103434543	-1800	9	485	-113	0	30	protector	1702473802
2103434544	-1793	7	489	-113	0	30	protector	1702473802
2103434545	-1802	8	491	-113	0	30	travelnet	1702473802
971377357	-4413	-4	362	-276	-1	22	protector	1646157219
1787657064	5950	2	12021	371	0	751	sign	1686384933
1787657065	5941	1	12017	371	0	751	travelnet	1686384933
2103434546	-1802	8	492	-113	0	30	travelnet	1702473802
1819058809	-3230	-3	538	-202	-1	33	protector	1688055524
1653306065	-2423	36	-907	-152	2	-57	protector	1677968044
2103434547	-1802	8	493	-113	0	30	travelnet	1702473802
2097241551	80	5287	62	5	330	3	protector	1702124978
1653306066	-2423	36	-901	-152	2	-57	protector	1677968044
2097241552	88	5288	48	5	330	3	sign	1702124978
1280521060	-3055	-1	1184	-191	-1	74	protector	1661383023
1280521061	-3055	-1	1195	-191	-1	74	protector	1661383023
1280521062	-3044	-1	1184	-191	-1	74	protector	1661383023
1280521063	-3044	-1	1195	-191	-1	74	protector	1661383023
2030199516	6995	26	24332	437	1	1520	protector	1697964598
2030199517	6994	32	24313	437	2	1519	protector	1697964598
2030199518	7005	32	24313	437	2	1519	protector	1697964598
1819058810	-3230	-3	508	-202	-1	31	protector	1688055524
2030199519	6995	26	24310	437	1	1519	protector	1697964598
2030199520	7005	21	24313	437	1	1519	protector	1697964598
2030199521	6977	3	24302	436	0	1518	atm	1697964598
2030199522	6976	4	24297	436	0	1518	protector	1697964598
2103434551	-1823	9	485	-114	0	30	protector	1702473802
2030199523	6981	3	24292	436	0	1518	protector	1697964598
2030199524	6981	3	24303	436	0	1518	protector	1697964598
2030199525	6987	5	24301	436	0	1518	protector	1697964598
2030199526	6984	3	24303	436	0	1518	sign	1697964598
2030199527	6985	3	24303	436	0	1518	sign	1697964598
2030199528	6986	3	24303	436	0	1518	sign	1697964598
2103434552	-1816	9	485	-114	0	30	protector	1702473802
2040024408	1134	3	-1674	70	0	-105	protector	1698592393
2026313211	-1758	21	186	-110	1	11	protector	1697750406
2026313212	-1757	23	178	-110	1	11	protector	1697750406
2030199529	6987	3	24303	436	0	1518	sign	1697964598
1952586900	-2249	39	1392	-141	2	87	protector	1692094080
1952586901	-2248	46	1397	-141	2	87	protector	1692094080
1952586902	-2264	40	1392	-142	2	87	protector	1692094080
1952586903	-2258	46	1397	-142	2	87	protector	1692094080
1952586904	-2257	39	1392	-142	2	87	protector	1692094080
2105623847	-3000	79	3900	-188	4	243	protector	1702635662
2026313214	-1739	41	115	-109	2	7	protector	1697750406
2026313215	-1739	45	113	-109	2	7	protector	1697750406
2026313216	-1741	25	127	-109	1	7	protector	1697750406
2097241553	92	5288	51	5	330	3	protector	1702124978
2026313218	-1751	56	110	-110	3	6	protector	1697750406
2097241554	80	5285	49	5	330	3	train	1702124978
2014519112	-1265	6504	-1080	-80	406	-68	protector	1696812669
1819058811	-3230	-3	493	-202	-1	30	protector	1688055524
2098298607	176	5287	-134	11	330	-9	protector	1702182050
2098298608	177	5287	-134	11	330	-9	train	1702182050
2098298609	180	5287	-137	11	330	-9	train	1702182050
2098298610	192	5289	-126	12	330	-8	protector	1702182050
2098298611	192	5289	-117	12	330	-8	protector	1702182050
2098298612	195	5288	-114	12	330	-8	protector	1702182050
2098298613	200	5289	-122	12	330	-8	protector	1702182050
2026313219	-1758	56	103	-110	3	6	travelnet	1697750406
2026313220	-1751	38	103	-110	2	6	protector	1697750406
2026313221	-1749	45	103	-110	2	6	protector	1697750406
1148055600	-2824	23	-7272	-177	1	-455	privprotector	1656490678
2026313222	-1752	45	103	-110	2	6	protector	1697750406
2026313223	-1750	39	103	-110	2	6	protector	1697750406
2026313224	-1754	25	110	-110	1	6	protector	1697750406
2026313225	-1740	25	104	-109	1	6	protector	1697750406
2098298614	200	5289	-117	12	330	-8	protector	1702182050
2030199530	6970	3	24303	435	0	1518	protector	1697964598
2086382741	-2571	21	554	-161	1	34	protector	1701546284
2030199531	6975	13	24288	435	0	1518	protector	1697964598
2030199532	6995	15	24299	437	0	1518	protector	1697964598
2086382742	-2592	27	517	-162	1	32	protector	1701546284
2086382743	-2591	27	516	-162	1	32	protector	1701546284
2096619068	-45	17	362	-3	1	22	protector	1702089195
2096619069	-43	23	362	-3	1	22	protector	1702089195
2030199533	7007	2	24293	437	0	1518	protector	1697964598
2030199534	7007	13	24293	437	0	1518	protector	1697964598
2030199535	6992	3	24303	437	0	1518	sign	1697964598
2030199536	6999	3	24303	437	0	1518	sign	1697964598
2096619070	-46	17	354	-3	1	22	sign	1702089195
2098298615	200	5289	-125	12	330	-8	travelnet	1702182050
2096619071	-46	17	356	-3	1	22	sign	1702089195
2096619072	-40	20	367	-3	1	22	sign	1702089195
2096619073	-35	18	357	-3	1	22	sign	1702089195
2043683329	-1993	37	-202	-125	2	-13	protector	1698869604
2030199537	7000	3	24303	437	0	1518	sign	1697964598
2096619074	-34	22	363	-3	1	22	sign	1702089195
2096619075	-33	18	363	-3	1	22	sign	1702089195
2096619076	-47	17	352	-3	1	22	shop	1702089195
2001014667	-2239	26	1408	-140	1	88	protector	1695754044
2001014668	-2234	21	1414	-140	1	88	protector	1695754044
2043683335	-2015	37	-224	-126	2	-14	protector	1698869604
2043683336	-2015	37	-213	-126	2	-14	protector	1698869604
1808074031	-3022	-1	1305	-189	-1	81	protector	1687460324
1808074032	-3011	-1	1305	-189	-1	81	protector	1687460324
2043683337	-2004	37	-224	-126	2	-14	protector	1698869604
2096619077	-47	17	354	-3	1	22	shop	1702089195
2092329356	-1886	0	1039	-118	0	64	protector	1701833725
2043683338	-2004	37	-213	-126	2	-14	protector	1698869604
2096619078	-45	17	358	-3	1	22	protector	1702089195
2043683339	-2026	37	-224	-127	2	-14	protector	1698869604
2043683340	-2026	37	-213	-127	2	-14	protector	1698869604
2092329357	-1870	0	1033	-117	0	64	protector	1701833725
2092329358	-1859	0	1033	-117	0	64	protector	1701833725
2086382744	-2591	27	518	-162	1	32	protector	1701546284
2086382745	-2590	27	517	-162	1	32	protector	1701546284
2086382746	-2619	21	526	-164	1	32	protector	1701546300
1781631293	-2775	29	2969	-174	1	185	protector	1685997740
1824741948	-2956	7	2000	-185	0	125	protector	1688251469
1781631294	-2791	29	2968	-175	1	185	protector	1685997740
1781631295	-2785	29	2972	-175	1	185	protector	1685997740
1824741949	-2945	7	2000	-185	0	125	protector	1688251469
2096619079	-34	17	358	-3	1	22	protector	1702089195
2097299406	-24642	11	-1936	-1541	0	-121	protector	1702127063
2097299407	-24642	11	-1934	-1541	0	-121	atm	1702127063
2043683348	-1993	37	-224	-125	2	-14	protector	1698869604
2043683349	-1993	37	-213	-125	2	-14	protector	1698869604
2097299408	-24642	10	-1935	-1541	0	-121	travelnet	1702127063
1022624427	-4107	8997	-2500	-257	562	-157	jumpdrive	1649800817
1022624430	-4076	8997	-2438	-255	562	-153	jumpdrive	1649800818
2097241561	33	5298	119	2	331	7	protector	1702124978
1660801117	12173	5249	2915	760	328	182	travelnet	1678639682
2101337305	-2002	101	-2580	-126	6	-162	travelnet	1702347594
1781631306	-2720	3	2966	-170	0	185	protector	1685997758
2097241562	58	5287	117	3	330	7	protector	1702124978
2097299409	-24646	1	-1936	-1541	0	-121	protector	1702127063
2101337306	-2111	40	-2611	-132	2	-164	protector	1702347595
2097299410	-24646	1	-1925	-1541	0	-121	protector	1702127063
1738011567	2487	2	284	155	0	17	protector	1682601749
2101337307	-2100	40	-2611	-132	2	-164	protector	1702347595
1985679960	-1708	22	21	-107	1	1	sign	1694707626
1985679961	-1701	22	16	-107	1	1	sign	1694707626
2102160209	-2137	3	-623	-134	0	-39	technicswitch	1702391986
2101337308	-2098	2	-2612	-132	0	-164	travelnet	1702347595
2102160210	-2137	5	-623	-134	0	-39	technicswitch	1702391986
2018092791	3592	5265	850	224	329	53	protector	1697119748
2101337309	-2103	2	-2612	-132	0	-164	protector	1702347595
2101337310	-2103	13	-2612	-132	0	-164	protector	1702347595
1985679962	-1701	22	17	-107	1	1	sign	1694707626
2101337311	-2103	2	-2623	-132	0	-164	protector	1702347595
1985679963	-1701	22	18	-107	1	1	sign	1694707626
1985679964	-1701	22	19	-107	1	1	sign	1694707626
2098298618	211	5288	-121	13	330	-8	protector	1702182050
2098298619	211	5288	-126	13	330	-8	train	1702182050
2097241565	58	5287	106	3	330	6	protector	1702124978
2098298620	178	5286	-156	11	330	-10	protector	1702182050
2098298621	178	5287	-145	11	330	-10	protector	1702182050
2098298622	190	5284	-160	11	330	-10	travelnet	1702182050
2098298623	189	5284	-159	11	330	-10	protector	1702182050
2101337312	-2089	40	-2611	-131	2	-164	protector	1702347595
2101337313	-2089	29	-2611	-131	1	-164	protector	1702347595
2101337314	-2092	2	-2623	-131	0	-164	protector	1702347595
2101337315	-2092	2	-2612	-131	0	-164	protector	1702347595
2101337316	-2092	13	-2612	-131	0	-164	protector	1702347595
2101337317	-2092	-9	-2634	-131	-1	-165	protector	1702347595
1956054700	-16281	15704	-164	-1018	981	-11	shop	1692356024
1956054701	-16275	15703	-165	-1018	981	-11	technicswitch	1692356024
2101337318	-2119	4	-2643	-133	0	-166	protector	1702347595
2099292469	-1941	0	1045	-122	0	65	protector	1702232526
2043486945	8990	9501	4182	561	593	261	sign	1698858313
2102838957	-2410	2	730	-151	0	45	protector	1702439839
2102838958	-2410	6	732	-151	0	45	protector	1702439839
2102838959	-2432	5	718	-152	0	44	protector	1702439839
2060063660	3954	15	476	247	0	29	protector	1700053461
2099292477	-1982	0	1048	-124	0	65	protector	1702232526
2102838960	-2431	7	714	-152	0	44	protector	1702439839
1783966510	-2094	-2	94	-131	-1	5	privprotector	1686159975
2102838961	-2420	6	712	-152	0	44	protector	1702439839
2099292478	-2000	1	1049	-125	0	65	protector	1702232526
2099292479	-1989	1	1049	-125	0	65	protector	1702232526
2102838962	-2408	24	711	-151	1	44	protector	1702439839
1783966511	-2083	-2	94	-131	-1	5	privprotector	1686159975
2102838963	-2413	2	705	-151	0	44	protector	1702439839
2098298637	157	5286	-150	9	330	-10	travelnet	1702182052
1783966512	-2105	-2	94	-132	-1	5	privprotector	1686159975
1985679965	-1701	22	20	-107	1	1	sign	1694707626
1985679966	-1701	23	16	-107	1	1	sign	1694707626
1985679967	-1701	23	17	-107	1	1	sign	1694707626
1985679968	-1701	23	18	-107	1	1	sign	1694707626
2102838964	-2406	2	710	-151	0	44	protector	1702439839
2102838965	-2406	13	710	-151	0	44	protector	1702439839
2102838966	-2409	6	712	-151	0	44	protector	1702439839
1985679969	-1701	23	19	-107	1	1	sign	1694707626
1985679970	-1701	23	20	-107	1	1	sign	1694707626
1952586968	-2265	24	1428	-142	1	89	protector	1692094080
1952586969	-2265	24	1439	-142	1	89	protector	1692094080
2099292487	-1941	0	1056	-122	0	66	protector	1702232527
2099292488	-1941	0	1067	-122	0	66	protector	1702232527
895877232	-5322	23	-5633	-333	1	-353	travelnet	1641494880
1557185318	-14	7306	1958	-1	456	122	technicquarry	1672775708
1557185319	-15	7306	1957	-1	456	122	protector	1672775708
2082277190	7459	-15	-3207	466	-1	-201	protector	1701287481
1557185320	-14	7307	1957	-1	456	122	technicswitch	1672775708
1985679971	-1709	22	17	-107	1	1	atm	1694707626
1985679972	-1706	22	20	-107	1	1	protector	1694707626
1985679973	-1703	25	21	-107	1	1	technicswitch	1694707626
2102666812	-1187	16	829	-75	1	51	protector	1702434591
1997637373	8358	48	-3436	522	3	-215	protector	1695514180
2103377701	-4751	11	2412	-297	0	150	atm	1702471061
2103377702	-4747	9	2413	-297	0	150	protector	1702471061
1464207755	6891	44	13743	430	2	858	protector	1668658637
2072244503	-3415	45	-663	-214	2	-42	protector	1700743549
2072244504	-3415	34	-660	-214	2	-42	protector	1700743549
2072244505	-3415	35	-666	-214	2	-42	protector	1700743549
2072244506	-3434	41	-671	-215	2	-42	protector	1700743549
2072244507	-3427	41	-666	-215	2	-42	protector	1700743549
2072244508	-3425	39	-666	-215	2	-42	protector	1700743549
2072244509	-3398	38	-668	-213	2	-42	protector	1700743549
1642762835	75	15965	-179	4	997	-12	protector	1677181520
1642762836	74	15914	-204	4	994	-13	travelnet	1677181520
2103068505	-2077	28	952	-130	1	59	protector	1702449838
1635970190	1257	19	-6662	78	1	-417	protector	1676777875
1635970191	1257	8	-6662	78	0	-417	protector	1676777875
1635970192	1257	8	-6651	78	0	-416	protector	1676777875
1635970193	1268	8	-6662	79	0	-417	protector	1676777875
1635970194	1268	8	-6651	79	0	-416	protector	1676777875
1635970195	1279	8	-6651	79	0	-416	protector	1676777875
2103068506	-2070	21	944	-130	1	59	protector	1702449838
2103068507	-2091	20	949	-131	1	59	protector	1702449838
2103068508	-2081	21	944	-131	1	59	protector	1702449838
1800575955	-3776	31	2458	-236	1	153	travelnet	1687055985
1800575956	-3771	24	2458	-236	1	153	protector	1687055985
2082504784	-13053	19	-236	-816	1	-15	travelnet	1701299116
1952586974	-2265	22	1450	-142	1	90	protector	1692094080
2082504785	-13049	17	-312	-816	1	-20	protector	1701299116
2060429956	1148	4	-1285	71	0	-81	protector	1700076990
2060429957	1149	11	-1286	71	0	-81	protector	1700076990
2102838992	-2450	-3	704	-154	-1	44	protector	1702439856
1325887504	-12876	56	1373	-805	3	85	protector	1663207156
2102838993	-2453	-5	710	-154	-1	44	protector	1702439856
1585122027	-2496	1	581	-156	0	36	protector	1674285852
1585122028	-2490	6	579	-156	0	36	protector	1674285852
2102838994	-2453	-5	719	-154	-1	44	protector	1702439856
2102838995	-2453	-2	705	-154	-1	44	sign	1702439856
2063714644	-359	15	1366	-23	0	85	protector	1700308111
2102838996	-2452	-2	708	-154	-1	44	sign	1702439856
2102838997	-2451	-2	708	-154	-1	44	sign	1702439856
1542438426	24009	16045	27	1500	1002	1	technicswitch	1671970419
1542438427	24009	16045	23	1500	1002	1	travelnet	1671970419
2102838998	-2450	-2	708	-154	-1	44	sign	1702439856
1542438428	24003	16043	23	1500	1002	1	protector	1671970419
2102666835	-1292	16	791	-81	1	49	protector	1702434591
2102666836	-1272	13	790	-80	0	49	protector	1702434591
1464207786	6891	42	13809	430	2	863	protector	1668658655
2102413010	-3586	112	-443	-225	7	-28	technicswitch	1702411562
1464207787	6891	43	13819	430	2	863	protector	1668658655
2102666837	-1281	15	791	-81	0	49	protector	1702434591
2102666838	-1279	12	813	-80	0	50	protector	1702434591
1464207788	6891	40	13810	430	2	863	protector	1668658655
1464207789	6891	43	13808	430	2	863	jumpdrive	1668658655
1367434705	1034	13	-9788	64	0	-612	protector	1665055329
2075373702	-1599	29	510	-100	1	31	protector	1700926857
1943222352	21670	4	-21947	1354	0	-1372	protector	1691529084
2075373703	-1597	29	510	-100	1	31	travelnet	1700926857
2075373704	-1602	29	500	-101	1	31	travelnet	1700926857
2102666839	-1279	13	802	-80	0	50	protector	1702434591
1952586981	-2266	26	1419	-142	1	88	protector	1692094080
1464207797	6891	43	13751	430	2	859	jumpdrive	1668658655
2102666840	-1268	11	802	-80	0	50	protector	1702434591
1464207798	6891	43	13747	430	2	859	protector	1668658655
2103068513	-2077	28	943	-130	1	58	protector	1702449838
1952586984	-2257	28	1392	-142	1	87	protector	1692094080
1464207799	6891	44	13758	430	2	859	protector	1668658655
1464207800	6891	43	13777	430	2	861	jumpdrive	1668658655
1464207801	6891	35	13780	430	2	861	protector	1668658655
1464207802	6891	44	13780	430	2	861	protector	1668658655
1464207803	6891	44	13791	430	2	861	protector	1668658655
1464207804	6891	47	13791	430	2	861	protector	1668658655
1952586985	-2249	28	1392	-141	1	87	protector	1692094080
2102666841	-1268	11	813	-80	0	50	protector	1702434591
2075373707	-1586	36	485	-100	2	30	protector	1700926857
2102666842	-1261	10	794	-79	0	49	protector	1702434591
1952586987	-2270	17	1385	-142	1	86	protector	1692094080
1952586988	-2259	17	1385	-142	1	86	protector	1692094080
2102666843	-1257	9	815	-79	0	50	protector	1702434591
2102666844	-1256	9	804	-79	0	50	protector	1702434591
1966993487	-2333	13	-1451	-146	0	-91	technicswitch	1693275391
2082504804	-13054	18	-292	-816	1	-19	protector	1701299116
2082504805	-13053	17	-303	-816	1	-19	protector	1701299116
1141256302	-4964	9	2381	-311	0	148	technicswitch	1656142203
1141256304	-4965	7	2383	-311	0	148	protector	1656142203
2061353255	3851	2	-459	240	0	-29	privprotector	1700139813
2061353256	3851	2	-450	240	0	-29	privprotector	1700139813
2061353257	3851	2	-477	240	0	-30	privprotector	1700139813
2061353258	3851	2	-468	240	0	-30	privprotector	1700139813
1604198080	-179	5277	143	-12	329	8	protector	1675178750
2103068527	-1980	7	961	-124	0	60	protector	1702449839
2103068528	-1980	7	972	-124	0	60	protector	1702449839
2103068529	-1969	7	961	-124	0	60	protector	1702449839
2065205902	-3818	9	483	-239	0	30	protector	1700356565
2103068534	-1998	-4	979	-125	-1	61	protector	1702449855
2097785167	0	41	395	0	2	24	protector	1702150170
2103068536	-2013	-10	988	-126	-1	61	technicswitch	1702449855
2103068537	-2001	-3	976	-126	-1	61	technicswitch	1702449855
2102838999	-2449	-2	710	-154	-1	44	sign	1702439856
2097785168	10	41	395	0	2	24	protector	1702150170
2097785169	-6	23	375	-1	1	23	protector	1702150170
1341070058	-9796	1	-22927	-613	0	-1433	protector	1663872908
1341070059	-9796	1	-22916	-613	0	-1433	protector	1663872908
2097785170	-6	26	383	-1	1	23	protector	1702150170
2102666846	-1261	9	825	-79	0	51	protector	1702434591
2102666847	-1225	5	829	-77	0	51	protector	1702434591
1585122060	-2506	15	519	-157	0	32	protector	1674285852
2065205911	-3774	5	493	-236	0	30	protector	1700356566
2065205912	-3764	5	486	-236	0	30	protector	1700356566
2065205913	-3754	5	493	-235	0	30	protector	1700356566
2102666848	-1225	7	818	-77	0	51	protector	1702434591
2044517808	-3000	0	-394	-188	0	-25	protector	1698943582
1231459358	-8	6584	197	-1	411	12	protector	1659606336
1585122064	-2506	15	552	-157	0	34	protector	1674285852
2044517809	-3011	0	-394	-189	0	-25	protector	1698943582
2065205914	-3753	5	484	-235	0	30	protector	1700356566
2102666849	-1223	14	820	-77	0	51	protector	1702434591
2044517810	-3011	0	-388	-189	0	-25	protector	1698943582
1231459359	2	6582	177	0	411	11	protector	1659606336
2102839000	-2453	-3	706	-154	-1	44	technicswitch	1702439856
1231459361	13	6583	184	0	411	11	protector	1659606336
2103464735	7370	12	23346	460	0	1459	technicswitch	1702474898
1954641875	4737	18	-350	296	1	-22	privprotector	1692229052
2029948991	-6149	22	2060	-385	1	128	shop	1697944489
1827240690	4793	43	-257	299	2	-17	protector	1688361997
1954641876	4748	18	-350	296	1	-22	privprotector	1692229052
2044517813	-2989	0	-394	-187	0	-25	protector	1698943582
2044517814	-2977	12	-369	-187	0	-24	protector	1698943582
2103041007	-1824	8	383	-114	0	23	protector	1702447669
2103041008	-1820	5	372	-114	0	23	protector	1702447669
2103041009	-1813	5	383	-114	0	23	protector	1702447669
1870062807	30729	5282	30045	1920	330	1877	protector	1689973163
2103041016	-1790	16	378	-112	1	23	protector	1702447670
2103041017	-1789	5	361	-112	0	22	protector	1702447670
2103041018	-1778	6	358	-112	0	22	protector	1702447670
2103041019	-1767	6	358	-111	0	22	travelnet	1702447670
2103041020	-1771	7	358	-111	0	22	shop	1702447670
2044517819	-3000	1	-416	-188	0	-26	protector	1698943582
2044517820	-3000	1	-405	-188	0	-26	protector	1698943582
2090046407	-2284	20	2186	-143	1	136	technicswitch	1701680758
2103041021	-1771	8	353	-111	0	22	protector	1702447670
2103041022	-1770	6	358	-111	0	22	protector	1702447670
1767828313	-1400	-8	124	-88	-1	7	protector	1685210269
2103041023	-1771	-9	366	-111	-1	22	protector	1702447670
1563273662	-25664	2	56	-1604	0	3	protector	1673047347
1563273663	-25664	2	63	-1604	0	3	protector	1673047347
2040024519	1132	-9	-1674	70	-1	-105	protector	1698592393
2030199577	6995	15	24321	437	0	1520	protector	1697964615
2029976369	-5018	83	95	-314	5	5	protector	1697947257
1563273664	-25653	2	56	-1604	0	3	protector	1673047347
1563273665	-25653	2	63	-1604	0	3	protector	1673047347
1563273666	-25642	2	56	-1603	0	3	protector	1673047347
1957414559	3457	5243	-1808	216	327	-113	technicswitch	1692448531
2102666864	-1214	5	818	-76	0	51	protector	1702434591
1563273667	-25642	2	63	-1603	0	3	protector	1673047347
1957414560	3458	5243	-1807	216	327	-113	technicswitch	1692448531
1957414561	3458	5243	-1808	216	327	-113	jumpdrive	1692448531
1231459360	7	6583	191	0	411	11	protector	1659606336
2029976370	-5018	78	84	-314	4	5	protector	1697947257
2102666865	-1214	5	831	-76	0	51	protector	1702434591
2102666866	-1210	5	831	-76	0	51	protector	1702434591
2044517827	-2976	16	-397	-186	1	-25	protector	1698943583
2021084074	1226	2	5648	76	0	353	protector	1697343189
2044517828	-2973	11	-386	-186	0	-25	protector	1698943583
2102666867	-1203	5	818	-76	0	51	protector	1702434591
1585122122	-2506	15	530	-157	0	33	protector	1674285852
1022624428	-4076	8997	-2500	-255	562	-157	jumpdrive	1649800818
1585122123	-2506	15	541	-157	0	33	protector	1674285852
2044517829	-2965	11	-390	-186	0	-25	protector	1698943583
1945642471	-1952	17	-4640	-122	1	-290	protector	1691686196
2044517830	-2973	11	-375	-186	0	-24	protector	1698943583
1945642472	-1952	17	-4630	-122	1	-290	protector	1691686196
1945642473	-1943	12	-4672	-122	0	-292	protector	1691686196
2030199578	6995	15	24332	437	0	1520	protector	1697964615
1585122128	-2496	1	504	-156	0	31	protector	1674285852
1585122129	-2496	1	482	-156	0	30	protector	1674285852
1585122130	-2496	1	493	-156	0	30	protector	1674285852
2044517831	-2965	11	-379	-186	0	-24	protector	1698943583
2102666868	-1202	5	831	-76	0	51	protector	1702434591
2102666869	-1214	5	835	-76	0	52	protector	1702434591
2102666870	-1213	6	840	-76	0	52	protector	1702434591
2030199579	6976	3	24320	436	0	1520	sign	1697964615
2102666871	-1212	13	833	-76	0	52	protector	1702434591
2030199580	6976	3	24321	436	0	1520	sign	1697964615
2030199581	6976	3	24322	436	0	1520	sign	1697964615
2030199582	6976	3	24323	436	0	1520	sign	1697964615
2030199583	6976	3	24324	436	0	1520	sign	1697964615
2030199584	6976	3	24325	436	0	1520	sign	1697964615
2102666872	-1210	5	835	-76	0	52	protector	1702434591
2030199585	6976	3	24326	436	0	1520	sign	1697964615
2030199586	6976	3	24327	436	0	1520	sign	1697964615
2030199587	6976	3	24328	436	0	1520	sign	1697964615
2030199588	6976	3	24329	436	0	1520	sign	1697964615
2030199589	6976	3	24330	436	0	1520	sign	1697964615
2030199590	6977	3	24330	436	0	1520	sign	1697964615
2102666873	-1205	6	840	-76	0	52	protector	1702434591
2030199591	6978	3	24330	436	0	1520	sign	1697964615
2102666874	-1202	5	835	-76	0	52	protector	1702434591
1513344788	-25670	7500	5138	-1605	468	321	protector	1670724212
1513344789	-25670	7500	5145	-1605	468	321	protector	1670724212
1341070083	-9785	1	-22927	-612	0	-1433	protector	1663872908
2102666875	-1193	17	832	-75	1	52	protector	1702434591
2102666876	-1194	5	831	-75	0	51	protector	1702434591
1141256303	-4969	7	2376	-311	0	148	protector	1656142203
1781631344	-2708	20	2967	-170	1	185	protector	1685997758
2102666877	-1192	5	818	-75	0	51	protector	1702434591
2102666878	-1186	5	831	-75	0	51	protector	1702434591
1341070084	-9785	1	-22916	-612	0	-1433	protector	1663872908
2102666879	-1197	6	840	-75	0	52	protector	1702434591
1341070085	-9785	12	-22916	-612	0	-1433	protector	1663872908
2102666880	-1194	5	835	-75	0	52	protector	1702434591
2102666881	-1189	6	840	-75	0	52	protector	1702434591
2102666882	-1186	5	835	-75	0	52	protector	1702434591
2102867529	-2230	0	1780	-140	0	111	protector	1702441260
1966993516	-2259	4	-1387	-142	0	-87	technicswitch	1693275391
1513344790	-25670	7500	5124	-1605	468	320	protector	1670724212
1513344791	-25670	7500	5131	-1605	468	320	protector	1670724212
1513344792	-25670	7500	5110	-1605	468	319	protector	1670724212
1513344793	-25670	7500	5117	-1605	468	319	protector	1670724212
1513344794	-25670	7500	5089	-1605	468	318	protector	1670724213
1513344795	-25670	7500	5096	-1605	468	318	protector	1670724213
1513344796	-25670	7500	5103	-1605	468	318	protector	1670724213
1022624476	-4107	8997	-2407	-257	562	-151	jumpdrive	1649800839
1022624477	-4076	8997	-2407	-255	562	-151	jumpdrive	1649800839
1966993517	-2260	13	-1387	-142	0	-87	nuclearreactor	1693275391
1966993518	-2272	3	-1378	-142	0	-87	protector	1693275391
1966993519	-2265	3	-1384	-142	0	-87	protector	1693275391
2030199592	6979	3	24330	436	0	1520	sign	1697964615
2030199593	7003	3	24313	437	0	1519	sign	1697964615
2030199594	7003	3	24314	437	0	1519	sign	1697964615
2102839017	-2446	-5	714	-153	-1	44	protector	1702439856
2103096259	-1844	7	352	-116	0	22	privprotector	1702451334
2030199595	7003	3	24315	437	0	1519	sign	1697964615
2103096260	-1844	7	360	-116	0	22	privprotector	1702451334
2078433480	-1869	5255	-3736	-117	328	-234	travelnet	1701059255
2029949027	-6146	22	2084	-385	1	130	atm	1697944489
2029949028	-6149	22	2084	-385	1	130	shop	1697944489
2030199596	6995	15	24310	437	0	1519	protector	1697964615
2030199597	7007	13	24304	437	0	1519	protector	1697964615
1601416581	-2433	159	1831	-153	9	114	protector	1674992275
2104715008	-126	6586	-25	-8	411	-2	protector	1702554183
2103096261	-1851	10	364	-116	0	22	sign	1702451334
2103096262	-1866	12	365	-117	0	22	protector	1702451334
2104715009	-126	6584	-25	-8	411	-2	travelnet	1702554183
2102867538	-2252	0	1780	-141	0	111	protector	1702441260
2102867539	-2241	0	1780	-141	0	111	protector	1702441260
2102867540	-2241	0	1791	-141	0	111	protector	1702441260
2091005305	-4714	167	-4397	-295	10	-275	protector	1701743013
2091005306	-4714	167	-4386	-295	10	-275	protector	1701743013
2091005307	-4681	167	-4397	-293	10	-275	protector	1701743013
2091005308	-4681	167	-4386	-293	10	-275	protector	1701743013
2091005309	-4681	167	-4375	-293	10	-274	protector	1701743013
2091005310	-4714	167	-4408	-295	10	-276	protector	1701743013
2091005311	-4703	167	-4364	-294	10	-273	protector	1701743013
2091005312	-4703	167	-4353	-294	10	-273	protector	1701743013
1942678155	-905	13	530	-57	0	33	protector	1691511278
2091005313	-4692	167	-4364	-294	10	-273	protector	1701743013
2091005314	-4692	167	-4353	-294	10	-273	protector	1701743013
2091005315	-4714	167	-4364	-295	10	-273	protector	1701743013
2091005316	-4714	167	-4353	-295	10	-273	protector	1701743013
2091005317	-4703	167	-4342	-294	10	-272	protector	1701743013
2091005318	-4681	167	-4364	-293	10	-273	protector	1701743013
2091005319	-4681	167	-4353	-293	10	-273	protector	1701743013
2091005320	-4714	167	-4375	-295	10	-274	protector	1701743013
2102867542	-2263	0	1780	-142	0	111	protector	1702441260
2102867543	-2263	0	1791	-142	0	111	protector	1702441260
2105079041	-1042	4	-28	-66	0	-2	mission	1702582753
2105079042	-1042	2	-28	-66	0	-2	protector	1702582753
2105079043	-1045	4	-29	-66	0	-2	shop	1702582753
2105079044	-1044	4	-29	-66	0	-2	shop	1702582753
2105079045	-1043	4	-29	-66	0	-2	shop	1702582753
2097128420	-950	7	1000	-60	0	62	protector	1702119732
2097128421	-935	42	993	-59	2	62	protector	1702119732
2097128422	-939	7	1000	-59	0	62	protector	1702119732
2105079046	-1042	4	-29	-66	0	-2	shop	1702582753
2097128425	-925	12	1023	-58	0	63	protector	1702119733
2097128426	-925	14	1012	-58	0	63	protector	1702119733
2097128427	-925	12	1034	-58	0	64	protector	1702119733
2097128428	-924	42	993	-58	2	62	protector	1702119733
2097128429	-913	42	993	-58	2	62	protector	1702119733
2083402319	-2350	31	-461	-147	1	-29	protector	1701363573
2083402320	-2339	34	-465	-147	2	-30	protector	1701363573
1811195360	-3740	18	-206	-234	1	-13	protector	1687610769
2097128430	-925	16	1001	-58	1	62	protector	1702119733
2097128431	-915	14	1001	-58	0	62	protector	1702119733
2097128432	-902	42	993	-57	2	62	protector	1702119733
2105251783	4101	15	-333	256	0	-21	privprotector	1702589203
2105251784	4101	15	-324	256	0	-21	privprotector	1702589203
2105251785	4101	15	-315	256	0	-20	privprotector	1702589203
2105251786	4101	15	-306	256	0	-20	privprotector	1702589203
2099432712	976	106	-707	61	6	-45	travelnet	1702241246
2099432713	990	106	-711	61	6	-45	travelnet	1702241246
2099432714	976	107	-705	61	6	-45	shop	1702241246
2105251787	4101	15	-342	256	0	-22	privprotector	1702589203
2099432715	976	107	-705	61	6	-45	shop	1702241246
2105251788	4104	15	-350	256	0	-22	privprotector	1702589203
2099432716	976	107	-705	61	6	-45	shop	1702241246
2066286464	4451	6	306	278	0	19	protector	1700400908
2066286465	4451	7	317	278	0	19	protector	1700400908
1988380472	-4485	108	-57	-281	6	-4	protector	1694881489
2066286466	4462	6	306	278	0	19	protector	1700400908
2066286467	4462	7	317	278	0	19	protector	1700400908
1448404593	-5626	-16	-241	-352	-1	-16	protector	1667881019
1985903939	-801	48	-4138	-51	3	-259	technicswitch	1694718084
2099432717	976	107	-705	61	6	-45	shop	1702241246
2099432718	984	107	-705	61	6	-45	digiterm	1702241246
2075232414	8893	2	-3436	555	0	-215	travelnet	1700923284
2075232415	8884	1	-3435	555	0	-215	protector	1700923284
2099432719	985	107	-706	61	6	-45	digiterm	1702241246
2099432720	987	107	-705	61	6	-45	digiterm	1702241246
2042288953	-924	7	469	-58	0	29	protector	1698770263
2042288954	-913	7	469	-58	0	29	protector	1698770263
2042288955	-902	7	469	-57	0	29	protector	1698770263
2042288956	-923	8	459	-58	0	28	protector	1698770263
2042288957	-913	8	459	-58	0	28	protector	1698770263
2042288958	-902	8	459	-57	0	28	protector	1698770263
2066286468	4440	6	306	277	0	19	protector	1700400908
2066286469	4440	7	317	277	0	19	protector	1700400908
1624179662	-1871	58	-712	-117	3	-45	protector	1676122666
1624179663	-1868	67	-695	-117	4	-44	protector	1676122666
2103068552	-2063	15	978	-129	0	61	protector	1702449855
1624179664	-1873	67	-695	-118	4	-44	protector	1676122666
1826462506	-1052	18	898	-66	1	56	protector	1688332530
2103068553	-2063	15	989	-129	0	61	protector	1702449855
2103068554	-2052	15	978	-129	0	61	protector	1702449855
1826462507	-1045	16	907	-66	1	56	protector	1688332530
2103068555	-2052	15	989	-129	0	61	protector	1702449855
2103068556	-2051	1	981	-129	0	61	technicswitch	1702449855
1826462508	-1044	19	899	-66	1	56	protector	1688332530
1826462510	-1046	9	907	-66	0	56	protector	1688332530
2105538641	-4101	0	1001	-257	0	62	protector	1702598738
2100988774	5763	7	12018	360	0	751	protector	1702336731
2100988775	5765	0	12017	360	0	751	protector	1702336731
2036511164	-4829	30	590	-302	1	36	sign	1698360385
2032327235	-1624	17	-117	-102	1	-8	privprotector	1698063552
2032327236	-1627	19	-125	-102	1	-8	travelnet	1698063552
2100988776	5766	7	12021	360	0	751	protector	1702336731
2105538642	-4101	2	1001	-257	0	62	travelnet	1702598738
2036511165	-4852	29	555	-304	1	34	shop	1698360385
2036511166	-4852	29	558	-304	1	34	shop	1698360385
2105538643	-4100	2	1001	-257	0	62	travelnet	1702598738
2102867554	-2252	0	1769	-141	0	110	protector	1702441260
2036511169	-4844	29	551	-303	1	34	shop	1698360385
2036511170	-4841	29	551	-303	1	34	shop	1698360385
2102867555	-2241	0	1769	-141	0	110	protector	1702441260
2066286479	4590	8	261	286	0	16	travelnet	1700400912
2066286480	4581	12	269	286	0	16	protector	1700400912
2066286481	4581	13	258	286	0	16	protector	1700400912
2016412862	7941	9179	2026	496	573	126	travelnet	1696970440
2102867556	-2263	0	1769	-142	0	110	protector	1702441260
2105538644	-4100	2	1002	-257	0	62	travelnet	1702598738
2105538645	-4099	2	1001	-257	0	62	travelnet	1702598738
2102867558	-2254	7	1728	-141	0	108	protector	1702441260
2102867559	-2243	7	1728	-141	0	108	protector	1702441260
2102867560	-2243	8	1728	-141	0	108	protector	1702441260
2105538646	-4099	2	1002	-257	0	62	travelnet	1702598738
2096675169	-4874	6	-845	-305	0	-53	protector	1702094962
2096675170	-4876	2	-839	-305	0	-53	travelnet	1702094962
2105538647	-4098	2	1001	-257	0	62	travelnet	1702598738
2098268330	-1462	6504	-940	-92	406	-59	protector	1702181177
2098268331	-1462	6504	-930	-92	406	-59	protector	1702181177
2098298754	135	5283	-174	8	330	-11	protector	1702182052
2101425466	-2054	24	766	-129	1	47	protector	1702350438
2101425467	-2054	25	756	-129	1	47	protector	1702350438
2101425468	-2056	26	757	-129	1	47	sign	1702350438
2098445858	-966	7	482	-61	0	30	protector	1702186574
1818863952	252	15724	-283	15	982	-18	travelnet	1688043950
2098445859	-976	7	492	-61	0	30	privprotector	1702186574
1927373905	4741	2	405	296	0	25	privprotector	1690926692
1927373906	4743	7	405	296	0	25	privprotector	1690926692
1585970506	-290	5248	1631	-19	328	101	sign	1674317477
2098445860	-966	7	492	-61	0	30	privprotector	1702186574
1585970507	-288	5247	1635	-18	327	102	travelnet	1674317477
1585970508	-288	5246	1632	-18	327	102	protector	1674317477
2098298755	145	5283	-174	9	330	-11	train	1702182052
2083402359	-2325	32	-468	-146	2	-30	protector	1701363574
2098298756	146	5283	-174	9	330	-11	protector	1702182052
2098298757	157	5282	-174	9	330	-11	protector	1702182052
2083402360	-2364	37	-495	-148	2	-31	protector	1701363574
2083374121	-10446	25	-49	-653	1	-4	protector	1701361784
2083374122	-10443	24	-56	-653	1	-4	protector	1701361784
2083374123	-10436	22	-63	-653	1	-4	protector	1701361784
2099432743	980	108	-699	61	6	-44	sign	1702241246
2075232419	8899	2	-3435	556	0	-215	sign	1700923284
2075232420	8899	3	-3435	556	0	-215	sign	1700923284
2075232421	8900	2	-3437	556	0	-215	sign	1700923284
2098445861	-962	9	485	-61	0	30	sign	1702186574
2098445862	-961	9	485	-61	0	30	sign	1702186574
2105251817	4212	16	-341	263	1	-22	privprotector	1702589206
2084976195	7570	19	-3035	473	1	-190	protector	1701458638
2083402361	-2345	37	-488	-147	2	-31	protector	1701363574
2105251818	4221	16	-341	263	1	-22	privprotector	1702589206
2083402363	-2342	39	-500	-147	2	-32	protector	1701363574
2098445863	-965	3	481	-61	0	30	travelnet	1702186574
2099432744	979	107	-701	61	6	-44	atm	1702241246
2083402366	-2421	21	-511	-152	1	-32	protector	1701363574
1985373337	-3674	36	-621	-230	2	-39	protector	1694685095
1985373338	-3696	38	-623	-231	2	-39	protector	1694685095
1985373339	-3695	38	-610	-231	2	-39	protector	1694685095
1985373340	-3685	36	-621	-231	2	-39	protector	1694685095
2083402367	-2421	21	-500	-152	1	-32	protector	1701363574
2099432745	984	107	-704	61	6	-44	digiterm	1702241246
2099432746	987	107	-704	61	6	-44	digiterm	1702241246
1985373341	-3682	47	-618	-231	2	-39	protector	1694685095
1974198017	-1493	15512	477	-94	969	29	travelnet	1693829545
2099432747	980	107	-699	61	6	-44	shop	1702241246
2099432748	980	107	-699	61	6	-44	shop	1702241246
1985373342	-3650	59	-609	-229	3	-39	protector	1694685095
1985373343	-3663	36	-621	-229	2	-39	protector	1694685095
1985373344	-3652	36	-621	-229	2	-39	protector	1694685095
2092357906	-4060	17	940	-254	1	58	protector	1701834998
2036511182	-4842	28	590	-303	1	36	travelnet	1698360385
2092357907	-4049	18	940	-254	1	58	protector	1701834998
1985373345	-3677	89	-625	-230	5	-40	protector	1694685095
2099432749	968	118	-752	60	7	-47	travelnet	1702241246
2092357908	-4038	20	937	-253	1	58	protector	1701834998
1985373346	-3692	89	-625	-231	5	-40	protector	1694685095
1985373347	-3688	95	-625	-231	5	-40	protector	1694685095
1985373348	-3696	52	-636	-231	3	-40	protector	1694685095
1985373349	-3693	50	-627	-231	3	-40	protector	1694685095
1095592038	-18045	8275	-17995	-1128	517	-1125	digiterm	1653304821
1985373350	-3669	46	-632	-230	2	-40	protector	1694685095
1985373351	-3684	46	-633	-231	2	-40	protector	1694685095
1985373352	-3656	50	-625	-229	3	-40	protector	1694685095
1819058915	-3230	-3	468	-202	-1	29	protector	1688055524
1985373353	-3655	46	-638	-229	2	-40	protector	1694685095
2092357909	-4037	19	940	-253	1	58	protector	1701834998
2099432750	968	116	-752	60	7	-47	protector	1702241246
2097871371	6531	175	22949	408	10	1434	jumpdrive	1702153978
2102839060	-2420	0	733	-152	0	45	protector	1702439856
2102839061	-2432	6	725	-152	0	45	protector	1702439856
2036511196	-4832	29	598	-302	1	37	train	1698360385
2036511197	-4829	30	592	-302	1	37	sign	1698360385
1095592040	-18035	8283	-17996	-1128	517	-1125	digiterm	1653304821
2036511198	-4829	30	594	-302	1	37	sign	1698360385
1819058916	-3230	-3	479	-202	-1	29	protector	1688055524
2030767047	-2713	61	796	-170	3	49	protector	1697989305
2030767048	-2717	57	785	-170	3	49	sign	1697989305
2097900905	-2943	70	985	-184	4	61	protector	1702154842
2034696040	15904	35	-80	994	2	-5	protector	1698236070
2097900906	-2952	71	985	-185	4	61	protector	1702154842
2097900907	-2941	60	985	-184	3	61	protector	1702154842
2030767051	-2702	61	796	-169	3	49	protector	1697989305
2030767052	-2691	58	796	-169	3	49	protector	1697989305
1095592042	-18041	8275	-17996	-1128	517	-1125	digiterm	1653304821
2030767053	-2704	55	783	-169	3	48	protector	1697989305
2030767054	-2693	55	783	-169	3	48	protector	1697989305
1095592044	-18037	8275	-17999	-1128	517	-1125	digiterm	1653304821
2097900908	-2952	60	985	-185	3	61	protector	1702154842
1095592046	-18037	8275	-17991	-1128	517	-1125	digiterm	1653304821
2097900909	-2938	38	977	-184	2	61	protector	1702154842
2097900910	-2938	38	982	-184	2	61	protector	1702154842
1095592048	-18043	8274	-17985	-1128	517	-1125	travelnet	1653304821
1095592051	-17985	8274	-18000	-1125	517	-1125	travelnet	1653304821
1095592053	-17993	8275	-17999	-1125	517	-1125	digiterm	1653304821
2097900911	-2938	46	977	-184	2	61	protector	1702154842
2097900912	-2938	46	982	-184	2	61	protector	1702154842
2097900913	-2932	45	1003	-184	2	62	protector	1702154842
2097099401	2981	14	-1123	186	0	-71	travelnet	1702118570
2097900914	-2933	44	995	-184	2	62	protector	1702154842
2097900915	-2927	17	980	-183	1	61	protector	1702154842
2097900916	-2927	1	980	-183	0	61	protector	1702154842
2097900917	-2927	1	989	-183	0	61	protector	1702154842
2097900918	-2916	1	977	-183	0	61	protector	1702154842
2097900919	-2916	1	983	-183	0	61	protector	1702154842
2097900920	-2926	15	989	-183	0	61	protector	1702154842
2097900921	-2923	5	991	-183	0	61	protector	1702154842
2034696041	15904	35	-76	994	2	-5	protector	1698236070
2034696042	15904	36	-74	994	2	-5	travelnet	1698236070
2090017286	-2348	23	2195	-147	1	137	protector	1701678944
2090017287	-2337	23	2180	-147	1	136	protector	1701678944
2090017288	-2337	23	2191	-147	1	136	protector	1701678944
2095432754	12965	5	30863	810	0	1928	digiterm	1702010676
2095432755	12968	5	30859	810	0	1928	digiterm	1702010676
2083374137	-10400	18	-56	-650	1	-4	protector	1701361801
2083374138	-10389	18	-55	-650	1	-4	protector	1701361801
1335769618	3	5129	490	0	320	30	protector	1663666659
2095432756	12968	7	30855	810	0	1928	technicswitch	1702010676
2095432757	12968	7	30856	810	0	1928	technicswitch	1702010676
2095432758	12968	7	30857	810	0	1928	technicswitch	1702010676
2099574851	3967	3	-522	247	0	-33	sign	1702248553
2099206192	-7567	26	-5261	-473	1	-329	protector	1702228847
2099574852	3965	4	-526	247	0	-33	digiterm	1702248553
2099574853	3965	4	-523	247	0	-33	digiterm	1702248553
2099574854	3965	4	-520	247	0	-33	digiterm	1702248553
2099574855	3960	11	-517	247	0	-33	technicswitch	1702248553
2099574856	3959	7	-517	247	0	-33	jumpdrive	1702248553
2098950460	4111	3	-803	256	0	-51	protector	1702215402
2098950461	4111	12	-815	256	0	-51	protector	1702215402
2098950462	4101	2	-810	256	0	-51	privprotector	1702215402
2098950463	4101	2	-801	256	0	-51	privprotector	1702215402
2011942339	-1092	94	1746	-69	5	109	protector	1696625607
2011942340	-1144	108	1747	-72	6	109	protector	1696625607
2011942341	-1140	107	1757	-72	6	109	protector	1696625607
2098950464	4131	16	-834	258	1	-53	protector	1702215402
2098950465	4133	17	-845	258	1	-53	protector	1702215402
2098950466	4120	16	-833	257	1	-53	protector	1702215402
2098950467	4131	16	-823	258	1	-52	protector	1702215402
2098950468	4111	3	-792	256	0	-50	protector	1702215402
2098950469	4101	2	-792	256	0	-50	privprotector	1702215402
2098950470	4122	17	-813	257	1	-51	protector	1702215402
2098950471	4144	3	-836	259	0	-53	protector	1702215402
2073172492	-2432	-2	-427	-152	-1	-27	protector	1700800393
2098950472	4144	3	-825	259	0	-52	protector	1702215402
2098950473	4122	3	-792	257	0	-50	protector	1702215402
2098950474	4123	3	-858	257	0	-54	protector	1702215402
2098950475	4120	16	-823	257	1	-52	protector	1702215402
2098950476	4129	17	-813	258	1	-51	protector	1702215402
2098950477	4133	3	-792	258	0	-50	protector	1702215402
2105624024	-3000	80	3900	-188	5	243	jumpdrive	1702635709
2105624025	-3000	82	3899	-188	5	243	technicswitch	1702635709
1772520530	-3417	-6	2424	-214	-1	151	travelnet	1685456089
1527681970	-27159	26	-25360	-1698	1	-1585	protector	1671242259
1772520531	-3422	-7	2431	-214	-1	151	protector	1685456089
1527681971	-27159	26	-25349	-1698	1	-1585	protector	1671242259
1527681972	-27148	26	-25360	-1697	1	-1585	protector	1671242259
1527681973	-27148	26	-25349	-1697	1	-1585	protector	1671242259
1527681974	-27148	26	-25371	-1697	1	-1586	protector	1671242259
1782840224	-3003	7	-4000	-188	0	-250	train	1686071254
1782840225	-3000	8	-4000	-188	0	-250	travelnet	1686071254
2102666919	-1350	0	760	-85	0	47	protector	1702434593
2102666920	-1350	0	771	-85	0	48	protector	1702434593
2102666921	-1350	0	782	-85	0	48	protector	1702434593
1782840226	-3000	7	-4000	-188	0	-250	protector	1686071254
2102666922	-1347	21	738	-85	1	46	protector	1702434593
1666564285	4899	15	-115	306	0	-8	privprotector	1679425065
1666564286	4910	15	-115	306	0	-8	privprotector	1679425065
2102666923	-1347	21	743	-85	1	46	protector	1702434593
2102666924	-1174	5	821	-74	0	51	travelnet	1702434594
2101541748	-1088	1	392	-68	0	24	privprotector	1702352766
2101541749	-1080	1	392	-68	0	24	privprotector	1702352766
2065406439	-1984	116	-8018	-124	7	-502	technicswitch	1700363471
2094642827	-15776	35	-137	-986	2	-9	protector	1701973728
1782840227	-3000	7	-4003	-188	0	-251	train	1686071254
1849249888	9980	6	116	623	0	7	travelnet	1689498932
1694252520	-3339	11	-999	-209	0	-63	protector	1680769425
1849249889	9972	5	113	623	0	7	protector	1689498932
1095592037	-18048	8272	-18000	-1128	517	-1125	jumpdrive	1653304821
1849249890	9978	4	112	623	0	7	protector	1689498932
1849249891	9978	4	122	623	0	7	protector	1689498932
2098950478	4144	3	-814	259	0	-51	protector	1702215402
1013690135	-3263	38	-603	-204	2	-38	protector	1649351265
1694252521	-3338	11	-988	-209	0	-62	protector	1680769425
2098950479	4144	3	-803	259	0	-51	protector	1702215402
2097043196	7220	-3	-3230	451	-1	-202	protector	1702115974
2097043197	7220	-3	-3219	451	-1	-202	protector	1702115974
1817836154	-3439	11	2913	-215	0	182	protector	1687982840
1817836155	-3437	1	2922	-215	0	182	protector	1687982840
1817836156	-3437	12	2922	-215	0	182	protector	1687982840
1817836157	-3428	11	2914	-215	0	182	protector	1687982840
1817836158	-3428	11	2925	-215	0	182	protector	1687982840
2098950480	4155	3	-803	259	0	-51	protector	1702215402
2098950481	4144	3	-797	259	0	-50	protector	1702215402
2065406440	-1983	114	-8018	-124	7	-502	jumpdrive	1700363471
2065406441	-1983	116	-8018	-124	7	-502	jumpdrive	1700363471
2065406442	-1981	115	-8018	-124	7	-502	jumpdrive	1700363471
2098950482	4144	3	-792	259	0	-50	protector	1702215402
2098386832	-2376	0	-7870	-149	0	-492	travelnet	1702185145
2098950483	4155	3	-792	259	0	-50	protector	1702215402
2098950484	4101	2	-864	256	0	-54	privprotector	1702215403
2095489339	5441	2	309	340	0	19	digiterm	1702013320
2095489340	5442	3	305	340	0	19	technicswitch	1702013320
1448696018	-5182	-1	-519	-324	-1	-33	protector	1667899790
2095489341	5449	1	308	340	0	19	technicswitch	1702013320
2095489342	5451	2	314	340	0	19	technicswitch	1702013320
2095489343	5440	10	314	340	0	19	protector	1702013320
2095489344	5451	10	314	340	0	19	protector	1702013320
2095489345	5440	2	311	340	0	19	digiterm	1702013320
2098950485	4101	2	-855	256	0	-54	privprotector	1702215403
2102666925	-1181	5	818	-74	0	51	protector	1702434594
2102666926	-1176	14	820	-74	0	51	protector	1702434594
2102666927	-1175	5	829	-74	0	51	protector	1702434594
2065406443	-1984	113	-8034	-124	7	-503	jumpdrive	1700363471
2065406444	-1984	114	-8036	-124	7	-503	jumpdrive	1700363471
1736825605	-3372	12	-633	-211	0	-40	protector	1682367569
1736825606	-3361	12	-634	-211	0	-40	protector	1682367569
2065406445	-1984	115	-8034	-124	7	-503	jumpdrive	1700363471
2065406446	-1984	115	-8033	-124	7	-503	technicswitch	1700363471
1736825607	-3361	13	-627	-211	0	-40	protector	1682367569
2102666928	-1175	7	818	-74	0	51	protector	1702434594
2105280501	4896	23	163	306	1	10	technicswitch	1702590114
1532947011	-25971	5103	384	-1624	318	24	technicquarry	1671490205
1532947012	-25970	5103	384	-1624	318	24	technicquarry	1671490205
1800576058	-3830	-8	2513	-240	-1	157	protector	1687056004
1532947013	-25969	5103	384	-1624	318	24	technicquarry	1671490205
1817836177	-3439	10	2903	-215	0	181	protector	1687982840
1817836178	-3428	10	2903	-215	0	181	protector	1687982840
2105280515	4923	7	160	307	0	10	privprotector	1702590114
2105280516	4923	7	168	307	0	10	privprotector	1702590114
2104684863	11905	19	3981	744	1	248	protector	1702552145
2099971621	-179	4	-199	-12	0	-13	technicswitch	1702270233
2099971622	-180	2	-198	-12	0	-13	protector	1702270233
2099971623	-180	3	-198	-12	0	-13	jumpdrive	1702270233
2029949193	-6143	22	2084	-384	1	130	shop	1697944492
2105280524	4909	9	162	306	0	10	digiterm	1702590114
1943994949	-2824	23	-6832	-177	1	-427	privprotector	1691582919
1800576059	-3834	-12	2512	-240	-1	157	technicquarry	1687056004
1770632479	3	6627	296	0	414	18	travelnet	1685342759
1770632480	3	6627	298	0	414	18	travelnet	1685342759
1770632481	3	6627	300	0	414	18	travelnet	1685342759
1943994950	-2824	23	-6821	-177	1	-427	privprotector	1691582919
1943994951	-2824	23	-6843	-177	1	-428	privprotector	1691582919
2086886391	-3632	16	-69	-227	1	-5	protector	1701585899
1810089319	-1884	6	-5000	-118	0	-313	protector	1687568699
1810089320	-1884	7	-5000	-118	0	-313	travelnet	1687568699
2086886392	-3632	18	-79	-227	1	-5	protector	1701585899
2086886393	-3625	18	-79	-227	1	-5	protector	1701585899
2086886394	-3621	16	-68	-227	1	-5	protector	1701585899
2069769240	-3164	7	2322	-198	0	145	protector	1700586489
2098950510	4133	3	-825	258	0	-52	protector	1702215419
2072415108	6496	122	-2123	406	7	-133	protector	1700749287
2072415109	6504	122	-2122	406	7	-133	protector	1700749287
2072415110	6500	120	-2123	406	7	-133	jumpdrive	1700749287
2063714791	-315	15	1367	-20	0	85	protector	1700308116
2072415111	6497	122	-2125	406	7	-133	technicswitch	1700749287
2063714792	-326	15	1367	-21	0	85	protector	1700308116
2063714793	-348	15	1367	-22	0	85	protector	1700308116
2072415112	6500	120	-2134	406	7	-134	jumpdrive	1700749288
2063714794	-337	15	1367	-22	0	85	protector	1700308116
2098950511	4133	10	-826	258	0	-52	protector	1702215419
2044517895	-3000	0	-427	-188	0	-27	protector	1698943600
2065065078	-8495	15744	-3327	-531	984	-208	technicswitch	1700350882
2032019952	-1404	101	355	-88	6	22	technicswitch	1698040232
2032019953	-1402	99	354	-88	6	22	protector	1698040232
2032019954	-1403	100	354	-88	6	22	jumpdrive	1698040232
2072415113	6496	121	-2138	406	7	-134	protector	1700749288
2098950512	4128	11	-830	258	0	-52	shop	1702215419
2098950513	4128	11	-828	258	0	-52	shop	1702215419
2098950514	4128	11	-823	258	0	-52	shop	1702215419
2072415114	6496	121	-2129	406	7	-134	protector	1700749288
2072415115	6504	121	-2138	406	7	-134	protector	1700749288
2072415116	6504	121	-2129	406	7	-134	protector	1700749288
2098950515	4128	11	-821	258	0	-52	shop	1702215419
2098950516	4128	11	-819	258	0	-52	shop	1702215419
2102666929	-1179	5	840	-74	0	52	protector	1702434594
2102666930	-1179	14	840	-74	0	52	protector	1702434594
1095592039	-18045	8275	-17990	-1128	517	-1125	digiterm	1653304821
1095592041	-18045	8275	-18000	-1128	517	-1125	digiterm	1653304821
2077292967	-18593	5255	-12235	-1163	328	-765	poi	1701011223
2086690359	19000	7	-20000	1187	0	-1250	protector	1701572551
1095592043	-18041	8275	-17987	-1128	517	-1125	digiterm	1653304821
1095592045	-18037	8275	-17995	-1128	517	-1125	digiterm	1653304821
2066806152	6861	105	6666	428	6	416	technicswitch	1700419557
2066806153	6860	105	6666	428	6	416	protector	1700419557
1095592047	-18037	8275	-17987	-1128	517	-1125	digiterm	1653304821
1095592049	-18033	8282	-18000	-1128	517	-1125	travelnet	1653304821
1679303441	-375	9	-803	-24	0	-51	protector	1680236159
1679303442	-374	2	-808	-24	0	-51	protector	1680236159
1095592050	-18000	8272	-18000	-1125	517	-1125	jumpdrive	1653304821
2066806154	6867	154	6666	429	9	416	digiterm	1700419557
2066806155	6867	153	6664	429	9	416	travelnet	1700419557
1095592052	-17997	8275	-17998	-1125	517	-1125	digiterm	1653304821
2066806156	6867	153	6666	429	9	416	technicswitch	1700419557
2066806157	6868	155	6666	429	9	416	technicswitch	1700419557
2066806158	6867	154	6665	429	9	416	jumpdrive	1700419557
2066806159	6866	153	6666	429	9	416	protector	1700419557
1585122333	-2496	1	614	-156	0	38	protector	1674285856
2066806160	6867	105	6666	429	6	416	jumpdrive	1700419557
2066806161	6870	105	6666	429	6	416	jumpdrive	1700419557
2066806162	6867	104	6665	429	6	416	travelnet	1700419557
2066806163	6871	104	6666	429	6	416	protector	1700419557
2086690360	19000	8	-20000	1187	0	-1250	travelnet	1701572551
1095592054	-17993	8275	-17995	-1125	517	-1125	digiterm	1653304821
1912283293	-2595	16	1001	-163	1	62	protector	1690663899
1095592056	-17989	8275	-17991	-1125	517	-1125	digiterm	1653304821
1912283294	-2604	9	980	-163	0	61	protector	1690663899
2082306308	-3295	106	4214	-206	6	263	protector	1701288955
2086690361	19003	7	-20000	1187	0	-1250	train	1701572551
1912283295	-2604	9	991	-163	0	61	protector	1690663899
2102666931	-1279	12	823	-80	0	51	protector	1702434594
2102666932	-1268	10	824	-80	0	51	protector	1702434594
1912283296	-2594	11	978	-163	0	61	protector	1690663899
2102666933	-1289	12	823	-81	0	51	protector	1702434594
1912283297	-2604	9	1001	-163	0	62	protector	1690663899
2102666934	-1287	1	817	-81	0	51	protector	1702434594
1095592059	-18013	8259	-17998	-1126	516	-1125	travelnet	1653304821
2102666935	-1279	10	834	-80	0	52	protector	1702434594
2102666936	-1276	7	844	-80	0	52	protector	1702434594
2102666937	-1268	9	834	-80	0	52	protector	1702434594
2102666938	-1296	14	806	-81	0	50	protector	1702434594
1095592061	-18013	8259	-17999	-1126	516	-1125	technicswitch	1653304821
2102666939	-1290	15	802	-81	0	50	protector	1702434594
1912283298	-2597	6	1005	-163	0	62	protector	1690663899
2102666940	-1289	12	813	-81	0	50	protector	1702434594
2102666941	-1495	12	776	-94	0	48	protector	1702434595
2104684881	-16263	11	-123	-1017	0	-8	shop	1702552147
1095592063	-18011	8260	-17999	-1126	516	-1125	protector	1653304821
1095592064	-18000	8261	-17988	-1125	516	-1125	nuclearreactor	1653304821
2104684882	-16263	11	-114	-1017	0	-8	shop	1702552147
1688281588	-3748	2	3223	-235	0	201	protector	1680470895
2102867594	-2204	48	1819	-138	3	113	sign	1702441261
2102867595	-2218	48	1808	-139	3	113	sign	1702441261
2102867596	-2207	48	1794	-138	3	112	sign	1702441261
2102867597	-2193	48	1805	-138	3	112	sign	1702441261
2102867598	-2203	1	1774	-138	0	110	protector	1702441261
2102867599	-2192	1	1774	-137	0	110	protector	1702441261
2102867600	-2181	1	1774	-137	0	110	protector	1702441261
2102867601	-2208	55	1751	-138	3	109	protector	1702441261
2102867602	-2214	4	1749	-139	0	109	protector	1702441261
2102666958	-1484	13	776	-93	0	48	protector	1702434595
2102666959	-1473	13	776	-93	0	48	protector	1702434595
1017837191	-18489	21	-18103	-1156	1	-1132	protector	1649548789
1017837192	-18511	10	-18091	-1157	0	-1131	protector	1649548789
2102867603	-2201	55	1729	-138	3	108	protector	1702441261
2102666961	-1462	12	765	-92	0	47	protector	1702434595
1912917166	-2718	3	1042	-170	0	65	protector	1690670493
2102867604	-2201	55	1740	-138	3	108	protector	1702441261
2102867605	-2199	50	1731	-138	3	108	protector	1702441261
1912917167	-2717	3	1055	-170	0	65	protector	1690670493
1912917168	-2717	10	1048	-170	0	65	protector	1690670493
1912917169	-2717	5	1036	-170	0	64	protector	1690670493
2102867606	-2199	50	1738	-138	3	108	protector	1702441261
2102666962	-1462	13	754	-92	0	47	protector	1702434595
2105251887	4230	16	-341	264	1	-22	privprotector	1702589206
2105251888	4239	16	-341	264	1	-22	privprotector	1702589206
1095592055	-17989	8275	-17995	-1125	517	-1125	digiterm	1653304821
2105251889	4257	16	-341	266	1	-22	privprotector	1702589206
1095592057	-17993	8275	-17991	-1125	517	-1125	digiterm	1653304821
2105251890	4266	16	-341	266	1	-22	privprotector	1702589206
887122923	-1056	15745	3576	-66	984	223	protector	1641059653
1095592058	-18012	8259	-17999	-1126	516	-1125	jumpdrive	1653304821
1095592060	-18014	8259	-17993	-1126	516	-1125	technicswitch	1653304821
1095592062	-18006	8259	-17994	-1126	516	-1125	technicswitch	1653304821
2102666971	-1413	10	768	-89	0	48	protector	1702434595
2102666972	-1413	15	768	-89	0	48	protector	1702434595
2102666973	-1437	19	709	-90	1	44	protector	1702434595
2102666974	-1436	20	717	-90	1	44	protector	1702434595
2102666975	-1426	19	709	-90	1	44	protector	1702434595
2103434713	-1721	13	479	-108	0	29	sign	1702473820
2103434714	-1720	2	479	-108	0	29	protector	1702473820
2069798416	-5223	21	13443	-327	1	840	protector	1700588229
2011942415	-1131	92	1747	-71	5	109	protector	1696625607
1761812788	-724	7954	347	-46	497	21	travelnet	1684741017
1568735078	-2717	55	-2739	-170	3	-172	protector	1673459656
2069798417	-5221	20	13451	-327	1	840	protector	1700588229
1790186876	499	15972	434	31	998	27	protector	1686496246
1790186877	510	15972	434	31	998	27	protector	1686496246
1790186878	521	15972	434	32	998	27	protector	1686496246
1790186879	532	15972	434	33	998	27	protector	1686496246
2069798418	-5217	21	13448	-327	1	840	travelnet	1700588229
2069798419	-5225	21	13445	-327	1	840	travelnet	1700588229
2069798420	-5225	18	13440	-327	1	840	sign	1700588229
2100421885	-1350	6504	-923	-85	406	-58	sign	1702304912
2100421886	-1350	6504	-918	-85	406	-58	sign	1702304912
2100421887	-1349	6501	-918	-85	406	-58	sign	1702304912
2100421888	-1348	6501	-917	-85	406	-58	sign	1702304912
2100421889	-1346	6506	-924	-85	406	-58	sign	1702304912
2100421890	-1360	6501	-920	-85	406	-58	protector	1702304912
2100421891	-1360	6497	-920	-85	406	-58	protector	1702304912
2100421892	-1348	6505	-924	-85	406	-58	poi	1702304912
2100421893	-1360	6500	-920	-85	406	-58	jumpdrive	1702304912
2100421894	-1359	6501	-919	-85	406	-58	technicswitch	1702304912
2100421895	-1331	6502	-927	-84	406	-58	jumpdrive	1702304912
1450975959	-14289	5116	2493	-894	319	155	travelnet	1668080066
2100421896	-1331	6501	-927	-84	406	-58	protector	1702304912
2092329650	-1818	10	1147	-114	0	71	protector	1701833729
2092329651	-1815	6	1137	-114	0	71	protector	1701833729
2092329652	-1840	10	1147	-115	0	71	protector	1701833729
2092329653	-1837	6	1137	-115	0	71	protector	1701833729
2092329654	-1829	10	1147	-115	0	71	protector	1701833729
2065065112	2022	8	1253	126	0	78	protector	1700350883
1870062885	-3249	103	3452	-204	6	215	travelnet	1689973184
1017837193	-18471	18	-18107	-1155	1	-1132	protector	1649548789
1870062886	-3249	104	3453	-204	6	215	protector	1689973184
2065065113	2002	7	1263	125	0	78	protector	1700350883
1998674894	-6294	6	-232	-394	0	-15	jumpdrive	1695582403
2065065114	2011	7	1254	125	0	78	protector	1700350883
2031483898	-2430	22	635	-152	1	39	protector	1698009416
1998674895	-6294	5	-232	-394	0	-15	protector	1695582403
2065406498	-1991	80	-7993	-125	5	-500	privprotector	1700363476
2065406499	-1992	80	-7990	-125	5	-500	technicswitch	1700363476
1998674896	-6294	9	-232	-394	0	-15	technicswitch	1695582403
2065406500	-1992	81	-7992	-125	5	-500	jumpdrive	1700363476
1998674897	-6298	2	-236	-394	0	-15	technicquarry	1695582403
1790186900	499	15972	423	31	998	26	protector	1686496263
1790186901	510	15972	423	31	998	26	protector	1686496263
1804350726	10999	20	-14587	687	1	-912	protector	1687263453
2065406501	-1992	82	-7992	-125	5	-500	jumpdrive	1700363476
2065406502	-1991	81	-7993	-125	5	-500	travelnet	1700363476
2065065118	2001	7	1274	125	0	79	protector	1700350883
2082504966	-12878	8	-388	-805	0	-25	protector	1701299135
1783966761	-2138	-2	94	-134	-1	5	privprotector	1686159994
2031483899	-2430	28	630	-152	1	39	protector	1698009416
1998674898	-6298	2	-232	-394	0	-15	technicquarry	1695582403
2031483900	-2421	20	626	-152	1	39	protector	1698009416
2082504967	-12869	8	-393	-805	0	-25	protector	1701299135
1998674899	-6298	2	-228	-394	0	-15	technicquarry	1695582403
1998674900	-6298	9	-236	-394	0	-15	technicquarry	1695582403
2082504968	-12891	8	-371	-806	0	-24	protector	1701299135
1998674901	-6298	9	-232	-394	0	-15	technicquarry	1695582403
1998674902	-6298	9	-228	-394	0	-15	technicquarry	1695582403
1998674903	-6294	2	-236	-394	0	-15	technicquarry	1695582403
2082504969	-12882	8	-378	-806	0	-24	protector	1701299135
2082504970	-12902	9	-368	-807	0	-23	protector	1701299135
2082504971	-12923	14	-367	-808	0	-23	protector	1701299135
2082504972	-12913	10	-368	-808	0	-23	protector	1701299135
2092329655	-1826	6	1137	-115	0	71	protector	1701833729
2100421897	-1344	6501	-921	-84	406	-58	sign	1702304912
2082504975	-13020	21	-325	-814	1	-21	protector	1701299135
2082504976	-13013	21	-333	-814	1	-21	protector	1701299135
2100421898	-1343	6506	-923	-84	406	-58	sign	1702304912
2100421899	-1342	6506	-924	-84	406	-58	sign	1702304912
2100421900	-1341	6504	-921	-84	406	-58	sign	1702304912
1998674904	-6294	2	-228	-394	0	-15	technicquarry	1695582403
2100421901	-1340	6503	-924	-84	406	-58	sign	1702304912
2100421902	-1340	6504	-921	-84	406	-58	sign	1702304912
1954974136	-2042	25	84	-128	1	5	protector	1692257093
2100421903	-1337	6502	-915	-84	406	-58	sign	1702304912
1775323509	9000	7	-4000	562	0	-250	protector	1685627003
1775323510	9000	8	-4000	562	0	-250	travelnet	1685627003
2099490013	6579	15	-1447	411	0	-91	sign	1702243504
2100421904	-1337	6503	-922	-84	406	-58	sign	1702304912
2100421905	-1337	6503	-919	-84	406	-58	sign	1702304912
1998674905	-6294	9	-236	-394	0	-15	technicquarry	1695582403
2100421906	-1337	6503	-915	-84	406	-58	sign	1702304912
2100421907	-1337	6503	-914	-84	406	-58	sign	1702304912
2100421908	-1336	6500	-920	-84	406	-58	sign	1702304912
2100421909	-1336	6503	-925	-84	406	-58	sign	1702304912
2100421910	-1340	6505	-924	-84	406	-58	travelnet	1702304912
1998674906	-6294	9	-228	-394	0	-15	technicquarry	1695582403
1998674907	-6290	2	-236	-394	0	-15	technicquarry	1695582403
2100421911	-1331	6504	-927	-84	406	-58	technicswitch	1702304912
1998674908	-6290	2	-232	-394	0	-15	technicquarry	1695582403
2031483901	-2410	20	626	-151	1	39	protector	1698009416
2102666976	-1440	12	798	-90	0	49	protector	1702434595
2031483902	-2411	16	649	-151	1	40	protector	1698009416
2092329663	-1815	17	1126	-114	1	70	protector	1701833729
2031483903	-2421	15	615	-152	0	38	protector	1698009416
2102666977	-1440	13	787	-90	0	49	protector	1702434595
2092329664	-1823	23	1131	-114	1	70	protector	1701833729
2102666978	-1495	13	754	-94	0	47	protector	1702434595
1783966762	-2160	-2	94	-135	-1	5	privprotector	1686159994
1783966763	-2149	-2	94	-135	-1	5	privprotector	1686159994
1850114261	9870	9500	4775	616	593	298	protector	1689530300
2080841006	17859	5260	-1999	1116	328	-125	travelnet	1701197620
2080841007	17863	5259	-1995	1116	328	-125	protector	1701197620
2092329665	-1812	23	1131	-114	1	70	protector	1701833729
2092329666	-1815	6	1126	-114	0	70	protector	1701833729
2102666979	-1495	13	765	-94	0	47	protector	1702434595
2078123484	2210	0	1251	138	0	78	protector	1701039763
2078123485	2221	0	1251	138	0	78	protector	1701039763
2102867615	-2190	53	1734	-137	3	108	protector	1702441261
2065206093	-3742	2	462	-234	0	28	protector	1700356585
2102867616	-2190	57	1734	-137	3	108	protector	1702441261
2102867617	-2179	52	1734	-137	3	108	protector	1702441261
2102867618	-2179	57	1734	-137	3	108	protector	1702441261
2102867619	-2243	11	1813	-141	0	113	protector	1702441261
2102867620	-2242	4	1818	-141	0	113	protector	1702441261
2102867621	-2241	0	1813	-141	0	113	protector	1702441261
1635970511	1312	8	-6662	82	0	-417	protector	1676777893
1635970512	1323	8	-6662	82	0	-417	protector	1676777893
1635970513	1301	8	-6673	81	0	-418	protector	1676777893
1635970514	1290	8	-6673	80	0	-418	protector	1676777893
1261062165	-3657	-16	-241	-229	-1	-16	protector	1660561887
1261062167	-3646	-16	-241	-228	-1	-16	protector	1660561887
2073285175	-3598	9	1296	-225	0	81	protector	1700808638
2073285176	-3598	9	1308	-225	0	81	protector	1700808638
2073285177	-3596	9	1300	-225	0	81	protector	1700808638
2073285178	-3593	9	1309	-225	0	81	protector	1700808638
2073285179	-3592	9	1304	-225	0	81	protector	1700808638
2073285180	-3590	9	1306	-225	0	81	protector	1700808638
2073285182	-3608	9	1306	-226	0	81	protector	1700808655
2073285183	-3607	9	1300	-226	0	81	protector	1700808655
2073285184	-3606	6	1306	-226	0	81	protector	1700808655
2073285185	-3606	9	1311	-226	0	81	protector	1700808655
2073285186	-3602	9	1302	-226	0	81	protector	1700808655
2073285187	-3602	9	1309	-226	0	81	protector	1700808655
2103434729	-1750	9	503	-110	0	31	protector	1702473820
2099745472	27444	28	-18000	1715	1	-1125	protector	1702257553
960742284	265	5152	-148	16	322	-10	protector	1645341550
2099745473	27454	28	-18000	1715	1	-1125	protector	1702257553
2099745474	27451	31	-17999	1715	1	-1125	technicswitch	1702257553
2099745475	27449	28	-18000	1715	1	-1125	jumpdrive	1702257553
2099745476	27449	29	-18000	1715	1	-1125	poi	1702257553
2076097015	-187	11	1017	-12	0	63	protector	1700948333
1261062168	-3635	-16	-241	-228	-1	-16	protector	1660561887
2102667003	-1451	51	787	-91	3	49	protector	1702434595
2102667004	-1449	50	797	-91	3	49	protector	1702434595
2094642946	-15787	25	-135	-987	1	-9	protector	1701973748
2094642947	-15784	25	-130	-987	1	-9	protector	1701973748
2094642948	-15777	25	-139	-987	1	-9	protector	1701973748
1998674909	-6290	2	-228	-394	0	-15	technicquarry	1695582403
1998674910	-6290	9	-236	-394	0	-15	technicquarry	1695582403
2086690424	21640	-14	-21845	1352	-1	-1366	sign	1701572552
2102667005	-1445	50	795	-91	3	49	protector	1702434595
2102667006	-1448	51	785	-91	3	49	technicswitch	1702434595
2098183361	-2303	9	1063	-144	0	66	protector	1702177674
2098183362	-2302	14	1063	-144	0	66	protector	1702177674
1998674911	-6290	9	-232	-394	0	-15	technicquarry	1695582403
1998674912	-6290	9	-228	-394	0	-15	technicquarry	1695582403
2098183363	-2295	2	1061	-144	0	66	protector	1702177674
2098183364	-2293	0	1058	-144	0	66	protector	1702177674
2098183365	-2282	0	1058	-143	0	66	protector	1702177674
2098183366	-2290	55	1037	-144	3	64	protector	1702177674
2086690425	21641	-14	-21846	1352	-1	-1366	sign	1701572552
2029976649	-5102	-8	-284	-319	-1	-18	protector	1697947309
2029976650	-5102	-7	-276	-319	-1	-18	protector	1697947309
2098183367	-2290	36	1038	-144	2	64	protector	1702177674
2098183368	-2290	45	1037	-144	2	64	protector	1702177674
1362042785	-11747	4	-2368	-735	0	-148	protector	1664729184
2086690426	21641	-14	-21844	1352	-1	-1366	sign	1701572552
1832267615	-2213	64	-2	-139	4	-1	travelnet	1688682397
2084611598	4953	27	446	309	1	27	sign	1701437486
2098183369	-2290	25	1037	-144	1	64	protector	1702177674
1826462660	-1054	8	894	-66	0	55	protector	1688332549
1826462661	-1052	8	881	-66	0	55	protector	1688332549
1826462662	-1048	9	885	-66	0	55	protector	1688332549
1819059046	-3230	-3	690	-202	-1	43	protector	1688055542
1819059047	-3230	-3	699	-202	-1	43	protector	1688055542
1819059048	-3230	-3	737	-202	-1	46	protector	1688055542
1362042786	-11747	9	-2368	-735	0	-148	protector	1664729184
2099035706	2705	137	317	169	8	19	travelnet	1702219394
2099035707	2706	4	290	169	0	18	sign	1702219394
2099035708	2710	1	301	169	0	18	protector	1702219394
1819059049	-3230	-3	746	-202	-1	46	protector	1688055542
2086690427	21642	-14	-21845	1352	-1	-1366	sign	1701572552
2086690428	21632	-6	-21855	1352	-1	-1366	travelnet	1701572552
1819059050	-3230	-3	755	-202	-1	47	protector	1688055542
1819059051	-3230	-3	764	-202	-1	47	protector	1688055542
1819059052	-3230	-3	774	-202	-1	48	protector	1688055542
1627664567	-2068	1	-1460	-130	0	-92	protector	1676291309
1362042787	-11747	15	-2368	-735	0	-148	protector	1664729184
1826462663	-1043	8	894	-66	0	55	protector	1688332549
2099035709	2710	4	290	169	0	18	protector	1702219394
2099035710	2692	8	278	168	0	17	protector	1702219394
2086690429	21634	-6	-21855	1352	-1	-1366	travelnet	1701572553
2099035711	2703	4	273	168	0	17	sign	1702219394
1924383782	-6320	7345	-5044	-395	459	-316	technicquarry	1690895416
1924383783	-6311	7345	-5046	-395	459	-316	technicquarry	1690895416
2099035712	2703	6	273	168	0	17	sign	1702219394
1819059053	-3230	-3	783	-202	-1	48	protector	1688055542
1819059054	-3230	-3	793	-202	-1	49	protector	1688055542
1819059055	-3230	-3	803	-202	-1	50	protector	1688055542
1407261344	15	8683	76	0	542	4	protector	1666528099
2099035713	2704	4	273	169	0	17	sign	1702219394
2102667007	-1450	48	785	-91	3	49	jumpdrive	1702434595
2099035714	2704	6	273	169	0	17	sign	1702219394
1819059056	-3230	-3	814	-202	-1	50	protector	1688055542
1819059057	-3230	-3	825	-202	-1	51	protector	1688055542
2099035715	2705	4	273	169	0	17	sign	1702219394
2102667009	-1462	13	776	-92	0	48	protector	1702434595
2102667014	-1417	2	767	-89	0	47	protector	1702434595
1839026010	21511	32	-22057	1344	2	-1379	protector	1689024519
2102667015	-1409	3	766	-89	0	47	protector	1702434595
2102667016	-1451	51	782	-91	3	48	protector	1702434595
2099035716	2705	6	273	169	0	17	sign	1702219394
2099035717	2706	4	273	169	0	17	sign	1702219394
2099035718	2706	5	273	169	0	17	sign	1702219394
2099035719	2706	6	273	169	0	17	sign	1702219394
2099035720	2707	4	273	169	0	17	sign	1702219394
2102667017	-1449	50	772	-91	3	48	protector	1702434595
2086690430	21637	-10	-21848	1352	-1	-1366	protector	1701572553
2099035721	2707	6	273	169	0	17	sign	1702219394
2099035722	2708	5	272	169	0	17	sign	1702219394
2032327363	-1593	17	-257	-100	1	-17	privprotector	1698063555
2099035723	2711	4	286	169	0	17	sign	1702219394
2099035724	2708	3	280	169	0	17	protector	1702219394
2084611613	4901	1	472	306	0	29	protector	1701437486
1719387697	30344	175	29676	1896	10	1854	digiterm	1681594313
2084611614	4901	2	478	306	0	29	travelnet	1701437486
2020158529	30322	104	-27278	1895	6	-1705	technicswitch	1697275481
2084611615	4882	1	459	305	0	28	protector	1701437486
2065065193	-1643	4	890	-103	0	55	protector	1700350885
2099035725	2713	3	272	169	0	17	protector	1702219394
2084611616	4895	1	459	305	0	28	protector	1701437486
2099035726	2715	4	280	169	0	17	protector	1702219394
2065406558	-1999	116	-8035	-125	7	-503	technicswitch	1700363476
1912283366	-2612	17	1018	-164	1	63	protector	1690663900
2065406559	-2000	114	-8035	-125	7	-503	jumpdrive	1700363476
1912283368	-2623	3	1008	-164	0	63	protector	1690663900
1912283369	-2623	3	1019	-164	0	63	protector	1690663900
1912283370	-2612	6	1018	-164	0	63	protector	1690663900
2065406560	-2000	116	-8035	-125	7	-503	jumpdrive	1700363476
2099035727	2706	4	278	169	0	17	travelnet	1702219394
2020158530	30322	104	-27277	1895	6	-1705	technicswitch	1697275481
2020158531	30329	100	-27277	1895	6	-1705	jumpdrive	1697275481
2099035728	2711	4	278	169	0	17	travelnet	1702219394
2102667018	-1445	50	774	-91	3	48	protector	1702434595
2102667019	-1440	46	785	-90	2	49	protector	1702434595
2102667020	-1484	13	754	-93	0	47	protector	1702434595
2102667021	-1484	13	765	-93	0	47	protector	1702434595
2102667022	-1473	13	754	-93	0	47	protector	1702434595
2102667023	-1473	13	765	-93	0	47	protector	1702434595
2102667025	-1440	13	776	-90	0	48	protector	1702434595
1736935637	-18937	63	-11626	-1184	3	-727	jumpdrive	1682411859
1736935638	-18937	63	-11625	-1184	3	-727	jumpdrive	1682411859
1736935639	-18936	63	-11626	-1184	3	-727	technicswitch	1682411859
1736935640	-18938	62	-11625	-1184	3	-727	protector	1682411859
2099035744	2720	94	375	170	5	23	protector	1702219396
1736935641	-18937	50	-11619	-1184	3	-727	protector	1682411859
1736935642	-18937	51	-11626	-1184	3	-727	protector	1682411859
1736935643	-18935	48	-11623	-1184	3	-727	protector	1682411859
1736935644	-18933	51	-11624	-1184	3	-727	protector	1682411859
2083374287	-10303	17	-79	-644	1	-5	protector	1701361802
2083374288	-10295	16	-85	-644	1	-6	protector	1701361802
2083374289	-10320	17	-73	-645	1	-5	protector	1701361802
1736935645	-18940	45	-11627	-1184	2	-727	protector	1682411859
1736935646	-18938	44	-11622	-1184	2	-727	protector	1682411859
1736935647	-18936	32	-11625	-1184	2	-727	protector	1682411859
1736935648	-18936	33	-11619	-1184	2	-727	protector	1682411859
1736935649	-18936	38	-11626	-1184	2	-727	protector	1682411859
1736935650	-18933	45	-11629	-1184	2	-727	protector	1682411859
1736935651	-18931	43	-11621	-1184	2	-727	protector	1682411859
1736935652	-18930	37	-11626	-1184	2	-727	protector	1682411859
1736935653	-18934	32	-11628	-1184	2	-727	shop	1682411859
1736935654	-18934	32	-11628	-1184	2	-727	shop	1682411859
1736935655	-18935	28	-11624	-1184	1	-727	protector	1682411859
2083374290	-10311	17	-75	-645	1	-5	protector	1701361802
2032327375	-1627	17	-231	-102	1	-15	privprotector	1698063555
2030768174	-2734	0	914	-171	0	57	protector	1697989331
2030768175	-2723	0	914	-171	0	57	protector	1697989331
2065065213	2001	7	1285	125	0	80	protector	1700350886
2083374291	-10329	17	-71	-646	1	-5	protector	1701361802
2097270040	113	5300	361	7	331	22	protector	1702126173
2032327380	-1627	17	-161	-102	1	-11	train	1698063555
1563273812	-25675	2	56	-1605	0	3	protector	1673047368
1563273813	-25675	2	63	-1605	0	3	protector	1673047368
2032327381	-1627	17	-176	-102	1	-11	privprotector	1698063555
2032327382	-1627	17	-165	-102	1	-11	privprotector	1698063555
2065406574	-2003	115	-8020	-126	7	-502	jumpdrive	1700363476
2065406575	-2003	115	-8019	-126	7	-502	travelnet	1700363476
906260131	-4060	154	12564	-254	9	785	protector	1641936647
2065406576	-2004	115	-8021	-126	7	-502	technicswitch	1700363476
2083374292	-10338	17	-67	-647	1	-5	protector	1701361802
2065406578	-1999	103	-8000	-125	6	-500	technicswitch	1700363476
2065406579	-1993	109	-7993	-125	6	-500	technicswitch	1700363476
2065406580	-1999	103	-7999	-125	6	-500	jumpdrive	1700363476
2065406581	-1994	109	-7992	-125	6	-500	jumpdrive	1700363476
2030768176	-2745	1	905	-172	0	56	protector	1697989331
2065406582	-1992	99	-7992	-125	6	-500	jumpdrive	1700363476
2065406583	-1992	105	-7992	-125	6	-500	jumpdrive	1700363476
2065406584	-1992	106	-7992	-125	6	-500	jumpdrive	1700363476
1719387748	30305	43	29772	1894	2	1860	digiterm	1681594314
2065406585	-1992	107	-7992	-125	6	-500	jumpdrive	1700363476
2065406586	-1992	108	-7993	-125	6	-500	jumpdrive	1700363476
2065406587	-1992	108	-7992	-125	6	-500	jumpdrive	1700363476
2065406588	-1992	109	-7992	-125	6	-500	jumpdrive	1700363476
2065406589	-1992	110	-7992	-125	6	-500	jumpdrive	1700363476
2065406590	-1992	107	-7993	-125	6	-500	protector	1700363476
2083374293	-10367	18	-55	-648	1	-4	protector	1701361802
2083374294	-10356	18	-57	-648	1	-4	protector	1701361802
2083374295	-10378	18	-55	-649	1	-4	protector	1701361802
1563273827	-25654	9	44	-1604	0	2	protector	1673047368
2083374296	-10410	18	-60	-651	1	-4	protector	1701361802
1650445843	-8701	0	770	-544	0	48	protector	1677715463
2097270041	120	5296	353	7	331	22	protector	1702126173
2097270042	123	5296	361	7	331	22	protector	1702126173
2097270043	115	5297	360	7	331	22	travelnet	1702126173
1627664596	-2046	2	-1513	-128	0	-95	protector	1676291326
1627664597	-2046	2	-1505	-128	0	-95	protector	1676291326
2043597871	-16432	7852	100	-1027	490	6	technicswitch	1698866072
2043597872	-16432	7851	101	-1027	490	6	travelnet	1698866072
2028079173	542	5250	-766	33	328	-48	sign	1697862320
1626180208	-18717	3	13608	-1170	0	850	protector	1676218404
1554693874	-4111	64	-2561	-257	4	-161	protector	1672600848
2043597873	-16432	7825	101	-1027	489	6	travelnet	1698866072
2043597874	-16432	7826	100	-1027	489	6	technicswitch	1698866072
2097357949	-21993	18	-776	-1375	1	-49	train	1702128671
2097357950	-21984	21	-793	-1374	1	-50	technicswitch	1702128671
2097357951	-21983	19	-793	-1374	1	-50	technicswitch	1702128671
1780718800	-2011	7	-3760	-126	0	-235	protector	1685949504
2083374302	-10346	17	-61	-647	1	-4	protector	1701361803
2102131720	-2135	5	-713	-134	0	-45	protector	1702390318
2082504978	-12944	18	-363	-809	1	-23	protector	1701299135
2082504979	-12933	17	-365	-809	1	-23	protector	1701299135
2082504980	-12955	18	-361	-810	1	-23	protector	1701299135
2081965287	-16082	16	-1571	-1006	1	-99	travelnet	1701271100
2105251950	4356	16	-341	272	1	-22	privprotector	1702589207
2105251951	4365	16	-341	272	1	-22	privprotector	1702589207
1912283384	-2601	17	1016	-163	1	63	protector	1690663900
2028079178	545	5248	-768	34	328	-48	travelnet	1697862320
2028079179	542	5246	-768	33	327	-48	protector	1697862320
2105251954	4248	16	-341	265	1	-22	privprotector	1702589207
2105251955	4275	16	-341	267	1	-22	privprotector	1702589207
2105251956	4284	16	-341	267	1	-22	privprotector	1702589207
1720514767	-1627	17	-2046	-102	1	-128	privprotector	1681633738
2105251957	4293	16	-341	268	1	-22	privprotector	1702589207
2104715170	-152	6583	-26	-10	411	-2	travelnet	1702554200
1720514768	-1627	17	-2035	-102	1	-128	privprotector	1681633738
1720514769	-1627	17	-2134	-102	1	-134	privprotector	1681633738
2105251958	4302	16	-341	268	1	-22	privprotector	1702589207
2080841098	-10387	53	-2310	-650	3	-145	travelnet	1701197620
2080841099	-10387	53	-2311	-650	3	-145	protector	1701197620
2080841100	-10394	48	-2300	-650	3	-144	protector	1701197620
2080841101	-10386	52	-2301	-650	3	-144	protector	1701197620
2105251959	4311	16	-341	269	1	-22	privprotector	1702589207
2105251960	4320	16	-341	270	1	-22	privprotector	1702589207
2105251961	4329	16	-341	270	1	-22	privprotector	1702589207
2105251962	4338	16	-341	271	1	-22	privprotector	1702589207
2105251963	4347	16	-341	271	1	-22	privprotector	1702589207
2102413215	-3630	60	-428	-227	3	-27	protector	1702411579
2102413216	-3621	60	-419	-227	3	-27	protector	1702411579
2102413217	-3613	60	-411	-226	3	-26	protector	1702411579
2102413218	-3609	60	-407	-226	3	-26	protector	1702411579
2103434762	-1682	17	475	-106	1	29	protector	1702473820
2103434763	-1682	28	466	-106	1	29	protector	1702473820
2105510145	4990	15	-11	311	0	-1	technicswitch	1702598135
2102413219	-3605	60	-403	-226	3	-26	protector	1702411579
1839026040	21527	32	-22057	1345	2	-1379	protector	1689024520
1839026041	21528	0	-22073	1345	0	-1380	protector	1689024520
2102413220	-3608	36	-425	-226	2	-27	protector	1702411579
2102413221	-3608	47	-425	-226	2	-27	protector	1702411579
2102413222	-3608	47	-414	-226	2	-26	protector	1702411579
2102413223	-3597	80	-425	-225	5	-27	protector	1702411579
2102413224	-3586	80	-425	-225	5	-27	protector	1702411579
2102413225	-3597	69	-425	-225	4	-27	protector	1702411579
1912283387	-2601	6	1016	-163	0	63	protector	1690663900
1912283388	-2597	6	1016	-163	0	63	protector	1690663900
2102413226	-3586	69	-425	-225	4	-27	protector	1702411579
2098446076	-1004	-8	528	-63	-1	33	protector	1702186574
2098446077	-1004	-8	539	-63	-1	33	protector	1702186574
2098446078	-1067	7	492	-67	0	30	privprotector	1702186575
2102131759	-2223	18	-669	-139	1	-42	protector	1702390319
2102131760	-2223	18	-658	-139	1	-42	protector	1702390319
2102131761	-2217	16	-664	-139	1	-42	protector	1702390319
2098446080	-1006	7	492	-63	0	30	privprotector	1702186575
2102413227	-3597	58	-414	-225	3	-26	protector	1702411579
2102413228	-3597	36	-425	-225	2	-27	protector	1702411579
2102413229	-3597	47	-425	-225	2	-27	protector	1702411579
2098446081	-996	7	492	-63	0	30	privprotector	1702186575
1513992424	-5000	9000	1901	-313	562	118	technicswitch	1670750878
1513992425	-4999	8999	1901	-313	562	118	protector	1670750878
1513992426	-5003	8994	1899	-313	562	118	technicquarry	1670750878
1513992427	-5003	8994	1900	-313	562	118	technicquarry	1670750878
1513992428	-4995	8999	1903	-313	562	118	travelnet	1670750878
1513992429	-5000	9000	1900	-313	562	118	jumpdrive	1670750878
2102131762	-2212	12	-680	-139	0	-43	protector	1702390319
2103434764	-1695	24	467	-106	1	29	shop	1702473820
2103434765	-1689	20	469	-106	1	29	digiterm	1702473820
2103434766	-1689	20	477	-106	1	29	digiterm	1702473820
2103434767	-1727	30	594	-108	1	37	protector	1702473820
2102131763	-2212	11	-669	-139	0	-42	protector	1702390319
2102131764	-2212	12	-658	-139	0	-42	protector	1702390319
2102131765	-2109	3	-688	-132	0	-43	travelnet	1702390319
2102131766	-2102	0	-658	-132	0	-42	protector	1702390319
2102131767	-2091	2	-658	-131	0	-42	protector	1702390319
2102413230	-3586	36	-425	-225	2	-27	protector	1702411579
2102413231	-3597	25	-425	-225	1	-27	protector	1702411579
2102413232	-3608	102	-447	-226	6	-28	protector	1702411579
2102413233	-3608	102	-436	-226	6	-28	protector	1702411579
2102413234	-3608	80	-436	-226	5	-28	protector	1702411579
2102413235	-3608	69	-447	-226	4	-28	protector	1702411579
2102413236	-3608	69	-436	-226	4	-28	protector	1702411579
2102413237	-3597	80	-436	-225	5	-28	protector	1702411579
2102413238	-3586	80	-436	-225	5	-28	protector	1702411579
2102413239	-3586	91	-436	-225	5	-28	protector	1702411579
2102413240	-3597	69	-447	-225	4	-28	protector	1702411579
2102413241	-3597	69	-436	-225	4	-28	protector	1702411579
2102413242	-3586	69	-447	-225	4	-28	protector	1702411579
2098446082	-1004	-8	484	-63	-1	30	protector	1702186575
1997804507	-4408	5	-1290	-276	0	-81	travelnet	1695525163
2105309167	0	100	0	0	6	0	jumpdrive	1702590973
2098446083	-1004	-8	495	-63	-1	30	protector	1702186575
2098446084	-1000	-16	488	-63	-1	30	protector	1702186575
1997804508	-4409	9	-1294	-276	0	-81	protector	1695525163
1997804509	-4412	7	-1301	-276	0	-82	technicswitch	1695525163
2098446085	-986	7	492	-62	0	30	privprotector	1702186575
1720514770	-1627	17	-2123	-102	1	-133	privprotector	1681633738
2098446086	-977	4	482	-62	0	30	protector	1702186575
2102413243	-3586	69	-436	-225	4	-28	protector	1702411579
2029949378	-6144	11	2060	-384	0	128	sign	1697944509
2029949379	-6137	11	2063	-384	0	128	sign	1697944509
2105309168	0	102	0	0	6	0	technicswitch	1702590973
2105309169	0	101	1	0	6	0	sign	1702590973
2105251976	4131	16	-341	258	1	-22	privprotector	1702589207
2105251977	4140	16	-341	258	1	-22	privprotector	1702589207
2102895947	-2215	16	1385	-139	1	86	protector	1702442232
1591400115	-1779	5274	589	-112	329	36	protector	1674510138
2105251978	4194	16	-341	262	1	-22	privprotector	1702589207
2029949387	-6137	22	2068	-384	1	129	shop	1697944509
1465697173	239	5153	-81	14	322	-6	protector	1668735101
2105251979	4203	16	-341	262	1	-22	privprotector	1702589207
2029949388	-6137	22	2069	-384	1	129	shop	1697944509
2029949389	-6137	22	2078	-384	1	129	shop	1697944509
2029949390	-6137	22	2079	-384	1	129	shop	1697944509
2029949391	-6148	11	2060	-385	0	128	sign	1697944509
2029949392	-6146	10	2060	-385	0	128	sign	1697944509
2105251980	4176	16	-341	261	1	-22	privprotector	1702589207
1997804510	-4409	8	-1305	-276	0	-82	protector	1695525163
2105251981	4185	16	-341	261	1	-22	privprotector	1702589207
2105251982	4167	16	-341	260	1	-22	privprotector	1702589207
2105251983	4149	16	-341	259	1	-22	privprotector	1702589207
2105251984	4158	16	-341	259	1	-22	privprotector	1702589207
1341070265	-9774	1	-22927	-611	0	-1433	protector	1663872909
1341070266	-9774	1	-22916	-611	0	-1433	protector	1663872909
2102809665	9011	-7	22584	563	-1	1411	protector	1702438588
2096871664	37	5274	-185	2	329	-12	travelnet	1702106227
2102809666	9013	-10	22591	563	-1	1411	protector	1702438588
1983737067	-4780	4	41	-299	0	2	protector	1694567399
1341070267	-9763	1	-22927	-611	0	-1433	protector	1663872909
2096871665	34	5273	-182	2	329	-12	protector	1702106227
1595231848	-74	16994	-977	-5	1062	-62	travelnet	1674739082
2102809667	9013	-4	22591	563	-1	1411	protector	1702438588
1983737068	-4780	4	47	-299	0	2	protector	1694567399
2071205361	15740	15998	5003	983	999	312	technicquarry	1700668319
2071205362	15740	15999	5000	983	999	312	technicswitch	1700668319
2029949404	-6143	22	2060	-384	1	128	shop	1697944509
2102809668	9019	-8	22591	563	-1	1411	protector	1702438588
2105079242	-1084	1	48	-68	0	3	privprotector	1702582754
2102895954	-2182	24	1313	-137	1	82	protector	1702442233
1568734766	-2706	55	-2706	-170	3	-170	protector	1673459654
2102895955	-2182	24	1324	-137	1	82	protector	1702442233
1781631707	-2702	12	2971	-169	0	185	protector	1685997759
1781631708	-2691	12	2971	-169	0	185	protector	1685997759
2105079243	-1084	1	59	-68	0	3	privprotector	1702582754
1595231849	-74	16996	-978	-5	1062	-62	sign	1674739082
1595231850	-72	16994	-979	-5	1062	-62	sign	1674739082
2101541964	-1078	2	381	-68	0	23	protector	1702352766
2101541965	-1083	3	380	-68	0	23	atm	1702352766
2105079244	-1095	2	50	-69	0	3	protector	1702582754
1983737069	-4777	4	41	-299	0	2	protector	1694567399
2105079245	-1095	2	61	-69	0	3	protector	1702582754
2105079246	-1095	13	50	-69	0	3	protector	1702582754
2105079247	-1095	13	61	-69	0	3	protector	1702582754
2098446102	-1022	1	526	-64	0	32	protector	1702186593
2098446103	-1021	9	524	-64	0	32	protector	1702186593
2098446104	-1021	10	519	-64	0	32	protector	1702186593
2105079248	-1084	1	70	-68	0	4	privprotector	1702582754
2105079249	-1095	2	39	-69	0	2	protector	1702582754
2105079250	-1095	13	39	-69	0	2	protector	1702582754
2105079251	-1095	7	22	-69	0	1	protector	1702582755
2029949418	-6137	11	2065	-384	0	129	sign	1697944509
2029949419	-6137	11	2066	-384	0	129	sign	1697944509
2029949420	-6137	11	2067	-384	0	129	sign	1697944509
2029949421	-6137	11	2068	-384	0	129	sign	1697944509
2029949422	-6137	11	2069	-384	0	129	sign	1697944509
2029949423	-6137	11	2070	-384	0	129	sign	1697944509
1983737070	-4777	4	47	-299	0	2	protector	1694567399
2029949424	-6137	11	2071	-384	0	129	sign	1697944509
1983737071	-4772	4	41	-299	0	2	protector	1694567399
1983737072	-4772	4	47	-299	0	2	protector	1694567399
2096619331	-62	16	419	-4	1	26	travelnet	1702089197
1595231851	-72	16995	-979	-5	1062	-62	sign	1674739082
1595231852	-71	16995	-978	-5	1062	-62	sign	1674739082
1595231853	-71	16996	-978	-5	1062	-62	sign	1674739082
1595231854	-71	16997	-977	-5	1062	-62	sign	1674739082
1595231855	-71	16998	-979	-5	1062	-62	protector	1674739082
2096619332	-59	6	408	-4	0	25	protector	1702089197
2060063942	4101	15	369	256	0	23	privprotector	1700053463
2060063943	4101	15	378	256	0	23	privprotector	1700053463
2060063944	4101	15	360	256	0	22	privprotector	1700053463
1251435903	-19583	79	-1232	-1224	4	-77	protector	1660175030
1251435905	-19570	5	-1230	-1224	0	-77	protector	1660175030
1251435906	-19586	7	-1220	-1225	0	-77	protector	1660175030
2031542234	-82	15961	341	-6	997	21	protector	1698010839
1251435909	-19575	7	-1240	-1224	0	-78	protector	1660175030
2031542235	-82	15962	341	-6	997	21	travelnet	1698010839
2096619333	-59	12	408	-4	0	25	protector	1702089197
2096619334	-51	13	401	-4	0	25	protector	1702089197
1291824026	-2838	23	-2470	-178	1	-155	protector	1661806211
2029949433	-6155	22	2068	-385	1	129	shop	1697944509
2029949434	-6155	22	2069	-385	1	129	shop	1697944509
2096619335	-60	41	395	-4	2	24	protector	1702089197
2096619336	-50	41	395	-4	2	24	protector	1702089197
2096619337	-80	41	395	-5	2	24	protector	1702089197
2096619338	-70	41	395	-5	2	24	protector	1702089197
2096619339	-76	15	391	-5	0	24	privprotector	1702089197
1763228195	20183	17	-21032	1261	1	-1315	travelnet	1684912772
2098896201	7441	42	23601	465	2	1475	travelnet	1702211560
2098896202	7442	43	23601	465	2	1475	technicswitch	1702211560
2096619542	-22	25	440	-2	1	27	protector	1702089214
1657437214	-5307	9	597	-332	0	37	protector	1678355775
1657437215	-5297	9	597	-332	0	37	protector	1678355775
2096619543	-22	25	451	-2	1	28	protector	1702089214
2029949435	-6155	22	2078	-385	1	129	shop	1697944509
2096871666	34	5273	-178	2	329	-12	protector	1702106227
2029949436	-6155	22	2079	-385	1	129	shop	1697944509
2096619544	-22	25	462	-2	1	28	protector	1702089214
2098896203	7442	42	23600	465	2	1475	jumpdrive	1702211560
2105079252	-1088	1	0	-68	0	0	privprotector	1702582755
2036511424	-4832	29	558	-302	1	34	shop	1698360386
2105079253	-1084	1	8	-68	0	0	privprotector	1702582755
2105079254	-1080	1	0	-68	0	0	privprotector	1702582755
2105079255	-1082	1	0	-68	0	0	poi	1702582755
2105079256	-1095	7	11	-69	0	0	protector	1702582755
2026313462	-1757	29	140	-110	1	8	protector	1697750424
2026313463	-1747	29	140	-110	1	8	protector	1697750424
2102867685	-2265	7	1728	-142	0	108	protector	1702441263
2102867686	-2287	7	1728	-143	0	108	protector	1702441263
2102867687	-2276	7	1728	-143	0	108	protector	1702441263
2105079257	-1098	1	0	-69	0	0	privprotector	1702582755
2105079258	-1057	60	12	-67	3	0	train	1702582755
2105079259	-1072	1	0	-67	0	0	privprotector	1702582755
2078152262	2055	11	1253	128	0	78	protector	1701040975
2105079260	-1064	1	0	-67	0	0	privprotector	1702582755
1106793162	-178	6623	180	-12	413	11	protector	1653925259
1106793163	-194	6623	188	-13	413	11	protector	1653925259
1106793168	-178	6623	172	-12	413	10	protector	1653925260
1251435904	-19577	6	-1225	-1224	0	-77	protector	1660175030
2092386216	-1467	56	611	-92	3	38	protector	1701835830
2092386217	-1463	56	611	-92	3	38	technicswitch	1701835830
2092386218	-1458	54	611	-92	3	38	jumpdrive	1701835830
2105079261	-1072	-6	0	-67	-1	0	privprotector	1702582755
2105079262	-1061	-6	0	-67	-1	0	privprotector	1702582755
2105079263	-1069	4	-6	-67	0	-1	mission	1702582755
2026313471	-1748	25	124	-110	1	7	protector	1697750424
2105079264	-1067	4	-13	-67	0	-1	mission	1702582755
1371247227	-1311	114	3937	-82	7	246	protector	1665289663
1371247228	-1311	118	3937	-82	7	246	protector	1665289663
1371247229	-1311	125	3937	-82	7	246	protector	1665289663
2105079265	-1067	4	-9	-67	0	-1	mission	1702582755
2105079266	-1049	0	15	-66	0	0	travelnet	1702582755
1371247230	-1300	112	3937	-82	7	246	protector	1665289663
926509409	-2958	15	626	-185	0	39	protector	1643433627
2105079267	-1042	3	7	-66	0	0	travelnet	1702582755
2105079268	-1056	1	0	-66	0	0	privprotector	1702582755
2105079269	-1048	1	0	-66	0	0	privprotector	1702582755
2105079270	-1040	1	0	-65	0	0	privprotector	1702582755
2105079271	-1032	1	0	-65	0	0	privprotector	1702582755
1423042148	176	6624	119	11	414	7	protector	1667018097
2105079272	-1085	60	-11	-68	3	-1	train	1702582755
2105079273	-1075	4	-13	-68	0	-1	mission	1702582755
2105079274	-1075	4	-8	-68	0	-1	mission	1702582755
2105079275	-1073	4	-6	-68	0	-1	mission	1702582755
2105079276	-1084	1	-16	-68	0	-1	privprotector	1702582755
2105079277	-1084	1	-8	-68	0	-1	privprotector	1702582755
2105079278	-1084	1	-32	-68	0	-2	privprotector	1702582755
2105079279	-1084	1	-24	-68	0	-2	privprotector	1702582755
2105079280	-1104	0	-32	-69	0	-2	mission	1702582755
2105079281	-1103	5	-31	-69	0	-2	mission	1702582755
2105079282	-1095	2	-22	-69	0	-2	privprotector	1702582755
2105079283	-1102	4	-28	-69	0	-2	travelnet	1702582755
2082504981	-12966	18	-358	-811	1	-23	protector	1701299135
1661988873	-3782	37	-614	-237	2	-39	protector	1678812060
1661988874	-3782	37	-602	-237	2	-38	protector	1678812060
2103434822	-1741	13	528	-109	0	33	protector	1702473820
2103434823	-1736	2	530	-109	0	33	protector	1702473820
2103434824	-1736	2	539	-109	0	33	protector	1702473820
2082504982	-13039	17	-316	-815	1	-20	protector	1701299135
2082504983	-13029	18	-318	-815	1	-20	protector	1701299135
2103434825	-1730	15	528	-109	0	33	protector	1702473820
2103434826	-1730	15	539	-109	0	33	protector	1702473820
2098299035	209	5281	-170	13	330	-11	protector	1702182053
2098299036	211	5281	-165	13	330	-11	protector	1702182053
2098299037	208	5281	-171	13	330	-11	train	1702182053
2098299038	211	5281	-166	13	330	-11	train	1702182053
2060063949	4097	42	374	256	2	23	privprotector	1700053464
2060063950	4105	42	374	256	2	23	privprotector	1700053464
2060063951	4107	38	381	256	2	23	privprotector	1700053464
2060063952	4095	38	381	255	2	23	privprotector	1700053464
2100989046	5712	-7	12007	357	-1	750	protector	1702336750
2103434840	-1711	22	621	-107	1	38	protector	1702473820
2100989047	5713	-2	12001	357	-1	750	protector	1702336750
2060063957	4107	38	366	256	2	22	privprotector	1700053464
2060063958	4107	25	353	256	1	22	privprotector	1700053464
2060063959	4107	31	359	256	1	22	privprotector	1700053464
1809760465	-730	-10	-3918	-46	-1	-245	protector	1687547812
1809760466	-730	-10	-3907	-46	-1	-245	protector	1687547812
2060063960	4095	25	354	255	1	22	privprotector	1700053464
2060063961	4095	31	360	255	1	22	privprotector	1700053464
2100989048	5717	-3	12011	357	-1	750	protector	1702336750
2100989049	5717	-2	12001	357	-1	750	protector	1702336750
2100989050	5720	-1	12003	357	-1	750	protector	1702336750
2100989051	5721	-1	12009	357	-1	750	protector	1702336750
2103434842	-1710	22	596	-107	1	37	protector	1702473820
2103434843	-1710	22	607	-107	1	37	protector	1702473820
2103434844	-1699	22	596	-107	1	37	protector	1702473820
2086607249	9376	17	-3977	586	1	-249	protector	1701564946
2060063963	4095	2	415	255	0	25	privprotector	1700053464
2103434845	-1699	22	607	-107	1	37	protector	1702473820
2100989052	5722	-2	12007	357	-1	750	protector	1702336750
2060063964	4095	10	409	255	0	25	privprotector	1700053464
1479861454	4598	89	10749	287	5	671	protector	1669487413
2060063965	4095	38	367	255	2	22	privprotector	1700053464
2104570900	4964	14	-202	310	0	-13	technicswitch	1702546125
2104570901	4964	10	-198	310	0	-13	protector	1702546125
2104570902	4962	14	-194	310	0	-13	travelnet	1702546125
1742336996	3864	3	-3110	241	0	-195	protector	1682943637
1742336997	3870	3	-3119	241	0	-195	protector	1682943637
1742336998	3875	3	-3127	242	0	-196	protector	1682943637
2100989053	5712	-2	12006	357	-1	750	nuclearreactor	1702336750
2100989054	5721	-1	12004	357	-1	750	sign	1702336750
2086607250	9382	17	-3977	586	1	-249	protector	1701564946
2086607251	9388	17	-3977	586	1	-249	protector	1701564946
1585122469	-2496	1	647	-156	0	40	protector	1674285873
2100989055	5722	-1	12003	357	-1	750	sign	1702336750
2100989056	5723	-1	12003	357	-1	750	sign	1702336750
2100989057	5765	-6	12009	360	-1	750	protector	1702336750
2103434849	-1712	24	590	-107	1	36	sign	1702473820
2097901194	-2961	70	985	-186	4	61	protector	1702154847
2097901195	-2974	60	985	-186	3	61	protector	1702154847
2097901196	-2963	60	985	-186	3	61	protector	1702154847
2097901197	-2976	60	996	-186	3	62	protector	1702154847
2086607252	9388	17	-3991	586	1	-250	protector	1701564946
2097901198	-2976	60	1007	-186	3	62	protector	1702154847
2097901199	-2963	60	993	-186	3	62	protector	1702154847
2086160402	-3201	20	754	-201	1	47	border	1701534158
1849250077	9974	4	106	623	0	6	protector	1689498932
2097901200	-2952	81	985	-185	5	61	protector	1702154847
2097901201	-2969	60	974	-186	3	60	protector	1702154847
1849250078	9978	4	102	623	0	6	protector	1689498932
2103434850	-1711	25	584	-107	1	36	sign	1702473820
1849250079	9983	4	97	623	0	6	protector	1689498932
2082504984	-12985	19	-347	-812	1	-22	protector	1701299135
2082504985	-13003	21	-338	-813	1	-22	protector	1701299135
2103434851	-1701	22	589	-107	1	36	poi	1702473820
2097901202	-2963	60	974	-186	3	60	protector	1702154847
2097901203	-2952	60	974	-185	3	60	protector	1702154847
2103434852	-1709	24	587	-107	1	36	shop	1702473820
1861693177	-18627	151	-5518	-1165	9	-345	sign	1689808168
2082504986	-12994	21	-343	-813	1	-22	protector	1701299135
2103434853	-1709	24	587	-107	1	36	shop	1702473820
2103434854	-1709	24	588	-107	1	36	shop	1702473820
2103434855	-1709	24	588	-107	1	36	shop	1702473820
1772821942	203	5295	20	12	330	1	protector	1685472273
2100989063	5710	11	11934	356	0	745	nuclearreactor	1702336750
2032327527	-1582	17	-257	-99	1	-17	protector	1698063556
1772821943	184	5291	21	11	330	1	train	1685472273
2100989064	5696	8	11934	356	0	745	protector	1702336750
1772821944	187	5291	26	11	330	1	train	1685472273
1772821945	184	5291	17	11	330	1	protector	1685472273
2100989065	5704	9	11934	356	0	745	protector	1702336750
2100989066	5704	11	11930	356	0	745	protector	1702336750
2100989067	5711	14	11928	356	0	745	protector	1702336750
2103434856	-1709	24	588	-107	1	36	shop	1702473820
2032327533	-1646	17	-161	-103	1	-11	privprotector	1698063556
2032327534	-1635	17	-161	-103	1	-11	privprotector	1698063556
2103434857	-1709	24	588	-107	1	36	shop	1702473820
1772821946	185	5291	23	11	330	1	protector	1685472273
2103434858	-1705	22	585	-107	1	36	protector	1702473820
2103434859	-1711	23	587	-107	1	36	travelnet	1702473820
2098183531	-2289	15	1037	-144	0	64	protector	1702177694
2103434860	-1709	24	591	-107	1	36	atm	1702473820
2103434861	-1692	16	565	-106	1	35	protector	1702473820
2026313530	-1757	29	150	-110	1	9	protector	1697750424
1272037950	-10874	5181	-7403	-680	323	-463	protector	1660974750
2026313531	-1753	29	145	-110	1	9	protector	1697750424
2025246540	-2554	15	1463	-160	0	91	protector	1697672461
2025246541	-2540	38	1473	-159	2	92	protector	1697672461
1750808089	8352	7	-3599	522	0	-225	protector	1683775721
2025246542	-2529	38	1473	-159	2	92	protector	1697672461
1565604387	-2797	103	-7774	-175	6	-486	protector	1673229463
1565604388	-2794	103	-7767	-175	6	-486	protector	1673229463
1565604389	-2788	98	-7763	-175	6	-486	protector	1673229463
1772821947	187	5291	27	11	330	1	protector	1685472273
2026313532	-1747	29	150	-110	1	9	protector	1697750424
2026313533	-1753	41	116	-110	2	7	protector	1697750424
1772821950	214	5295	20	13	330	1	protector	1685472273
2103434862	-1692	23	574	-106	1	35	protector	1702473820
2103434863	-1691	25	564	-106	1	35	protector	1702473820
2103434864	-1687	23	560	-106	1	35	protector	1702473820
2049371739	1152	14	-874	72	0	-55	sign	1699294427
2103434865	-1681	16	565	-106	1	35	protector	1702473820
977335274	17896	5231	-2148	1118	326	-135	sign	1646618758
2103434866	-1681	24	574	-106	1	35	protector	1702473820
2102867698	-2167	5	1724	-136	0	107	technicswitch	1702441280
1738148054	5175	4	-980	323	0	-62	protector	1682613638
2102667161	-1347	5	745	-85	0	46	protector	1702434596
2102667162	-1347	11	738	-85	0	46	protector	1702434596
2102667163	-1347	11	743	-85	0	46	protector	1702434596
2025246549	-2535	27	1462	-159	1	91	protector	1697672461
2102667164	-1350	0	738	-85	0	46	protector	1702434596
2100989084	5696	-5	12011	356	-1	750	protector	1702336750
2100989085	5700	-2	12010	356	-1	750	protector	1702336750
2100989086	5702	-5	12002	356	-1	750	protector	1702336750
2100989087	5704	-2	12010	356	-1	750	protector	1702336750
2100989088	5707	-5	12000	356	-1	750	protector	1702336750
2100989089	5707	-2	12004	356	-1	750	protector	1702336750
2100989090	5707	-2	12009	356	-1	750	protector	1702336750
2100989091	5708	-3	12011	356	-1	750	protector	1702336750
2100989092	5709	-2	12001	356	-1	750	protector	1702336750
2025246550	-2534	20	1456	-159	1	91	protector	1697672461
2025246551	-2543	15	1463	-159	0	91	protector	1697672461
2100989093	5703	-2	12006	356	-1	750	nuclearreactor	1702336750
2102667165	-1350	0	749	-85	0	46	protector	1702434596
2103434867	-1696	22	565	-106	1	35	sign	1702473820
1779271407	-4429	5	-1257	-277	0	-79	protector	1685845720
1655581359	876	5239	-239	54	327	-15	travelnet	1678157846
1655581360	876	5238	-239	54	327	-15	protector	1678157846
1251435948	-19630	71	-1243	-1227	4	-78	protector	1660175050
1779271409	-4429	5	-1268	-277	0	-80	protector	1685845720
1251435950	-19621	71	-1240	-1227	4	-78	protector	1660175050
2040728670	18136	5284	-2369	1133	330	-149	protector	1698628382
1585122498	-2496	1	625	-156	0	39	protector	1674285873
1585122499	-2496	1	636	-156	0	39	protector	1674285873
1790187059	521	15972	423	32	998	26	protector	1686496264
1966993600	-2352	16	-1450	-147	1	-91	technicswitch	1693275392
2099490233	6569	15	-1444	410	0	-91	travelnet	1702243505
2097242053	33	5293	100	2	330	6	protector	1702125018
2097242054	35	5295	110	2	330	6	protector	1702125018
2097242055	34	5294	104	2	330	6	travelnet	1702125018
1809100011	-4418	7	-1354	-277	0	-85	protector	1687515909
2097242056	36	5294	104	2	330	6	travelnet	1702125018
2100989113	5757	-1	12009	359	-1	750	sign	1702336751
2100989114	5745	-3	12008	359	-1	750	protector	1702336751
2100989115	5750	-3	12007	359	-1	750	protector	1702336751
2100989116	5750	-2	12015	359	-1	750	protector	1702336751
2100989117	5753	-16	12007	359	-1	750	protector	1702336751
2100989118	5753	-11	12002	359	-1	750	protector	1702336751
2100989119	5755	-3	12008	359	-1	750	protector	1702336751
2100989120	5744	-7	12006	359	-1	750	technicswitch	1702336751
2100989121	5751	-11	12004	359	-1	750	technicswitch	1702336751
2100989122	5758	-2	12008	359	-1	750	travelnet	1702336751
1694713231	21604	5	-21837	1350	0	-1365	protector	1680818733
2025246562	-2543	15	1441	-159	0	90	protector	1697672461
2025246563	-2532	15	1441	-159	0	90	protector	1697672461
2025246564	-2532	15	1452	-159	0	90	protector	1697672461
2102667169	-1440	50	787	-90	3	49	protector	1702434596
2098183578	-2321	15	996	-146	0	62	sign	1702177694
1106793161	-178	6622	189	-12	413	11	protector	1653925259
2098183579	-2331	8	999	-146	0	62	protector	1702177694
2098183580	-2330	8	1003	-146	0	62	protector	1702177694
2098183581	-2323	13	1000	-146	0	62	protector	1702177694
2054629352	-1860	4	-3362	-117	0	-211	protector	1699690058
1106793166	-179	6624	165	-12	414	10	protector	1653925260
977335273	17896	5230	-2148	1118	326	-135	sign	1646618758
2103350297	-2575	51	1856	-161	3	116	protector	1702469560
2105252017	4374	16	-341	273	1	-22	privprotector	1702589207
2102867704	-2188	5	1679	-137	0	104	poi	1702441280
2105252018	4383	16	-341	273	1	-22	privprotector	1702589207
2102867705	-2192	5	1679	-137	0	104	protector	1702441280
2032327560	-1566	10	-365	-98	0	-23	protector	1698063573
2096815852	-3542	39	4482	-222	2	280	protector	1702102892
2096815853	-3542	39	4487	-222	2	280	protector	1702102892
2096815854	-3542	30	4482	-222	1	280	protector	1702102892
1585122505	-2496	1	658	-156	0	41	protector	1674285873
1106793167	-192	6622	165	-12	413	10	protector	1653925260
1585122506	-2496	1	669	-156	0	41	protector	1674285873
2096815855	-3542	30	4487	-222	1	280	protector	1702102892
1585122507	-2496	1	680	-156	0	42	protector	1674285873
1585122508	-2496	1	691	-156	0	43	protector	1674285873
1585122509	-2496	1	702	-156	0	43	protector	1674285873
2103434875	-1772	13	483	-111	0	30	protector	1702473820
2082505013	-12858	7	-394	-804	0	-25	protector	1701299135
2103350307	-2555	34	1912	-160	2	119	protector	1702469560
2103350308	-2555	23	1923	-160	1	120	protector	1702469560
2103350309	-2555	23	1934	-160	1	120	protector	1702469560
1585122510	-2496	1	713	-156	0	44	protector	1674285873
1585122511	-2496	1	724	-156	0	45	protector	1674285873
1585122512	-2496	1	735	-156	0	45	protector	1674285873
1585122513	-2496	1	746	-156	0	46	protector	1674285873
1585122514	-2496	1	758	-156	0	47	protector	1674285873
1251435949	-19626	70	-1236	-1227	4	-78	protector	1660175050
1966993610	-2287	54	-1387	-143	3	-87	protector	1693275392
2103350310	-2544	34	1912	-159	2	119	protector	1702469560
2103350311	-2544	45	1912	-159	2	119	protector	1702469560
2103350312	-2533	45	1912	-159	2	119	protector	1702469560
1966993612	-2265	19	-1392	-142	1	-87	protector	1693275392
1966993613	-2265	19	-1384	-142	1	-87	protector	1693275392
1966993614	-2283	18	-1380	-143	1	-87	protector	1693275392
2102867710	-2223	55	1732	-139	3	108	protector	1702441280
2102867711	-2223	55	1737	-139	3	108	protector	1702441280
1966993615	-2276	25	-1385	-143	1	-87	protector	1693275392
1966993616	-2269	11	-1375	-142	0	-86	protector	1693275392
2102867712	-2221	52	1734	-139	3	108	protector	1702441280
1966993617	-2265	5	-1373	-142	0	-86	protector	1693275392
1966993618	-2265	6	-1362	-142	0	-86	protector	1693275392
2102867713	-2212	55	1730	-139	3	108	protector	1702441280
1641051061	-15	-2	133	-1	-1	8	privprotector	1677074233
2102867714	-2212	55	1740	-139	3	108	protector	1702441280
1641051062	-11	-2	137	-1	-1	8	privprotector	1677074233
2102867715	-2210	49	1732	-139	3	108	protector	1702441280
2097043519	7209	-4	-3208	450	-1	-201	protector	1702115994
2102867716	-2210	49	1737	-139	3	108	protector	1702441280
2102867717	-2215	50	1737	-139	3	108	digiterm	1702441280
1966993621	-2255	19	-1392	-141	1	-87	protector	1693275392
1641051063	-8	-2	140	-1	-1	8	privprotector	1677074233
1966993622	-2255	19	-1384	-141	1	-87	protector	1693275392
1966993623	-2254	1	-1384	-141	0	-87	protector	1693275392
1966993624	-2243	5	-1384	-141	0	-87	protector	1693275392
2102667187	-1467	50	783	-92	3	48	protector	1702434596
1694252917	-3327	14	-922	-208	0	-58	protector	1680769515
1694252918	-3327	14	-955	-208	0	-60	protector	1680769515
2102667188	-1459	51	782	-92	3	48	protector	1702434596
2102667189	-1440	50	782	-90	3	48	protector	1702434596
1375242803	-3515	25	1796	-220	1	112	protector	1665449716
2103350313	-2544	23	1923	-159	1	120	protector	1702469560
2103350314	-2544	23	1934	-159	1	120	protector	1702469560
2075232842	8910	-8	-3434	556	-1	-215	digilinelcd	1700923286
2103350315	-2544	45	1890	-159	2	118	protector	1702469560
2102667193	-1456	12	765	-91	0	47	protector	1702434596
2102667194	-1456	13	754	-91	0	47	protector	1702434596
2098950828	4125	4	-823	257	0	-52	train	1702215437
2098950829	4119	13	-817	257	0	-52	sign	1702215437
2098950830	4118	11	-817	257	0	-52	travelnet	1702215437
2098950831	4112	3	-825	257	0	-52	protector	1702215437
2098950832	4122	10	-826	257	0	-52	protector	1702215437
2098950833	4123	3	-825	257	0	-52	protector	1702215437
2098950834	4118	12	-820	257	0	-52	atm	1702215437
2102667195	-1418	72	770	-89	4	48	protector	1702434596
2102667196	-1412	11	738	-89	0	46	protector	1702434596
2102667197	-1412	11	749	-89	0	46	protector	1702434596
2102667198	-1312	18	785	-82	1	49	protector	1702434596
2102667199	-1311	26	796	-82	1	49	protector	1702434596
2098950835	4113	8	-836	257	0	-53	sign	1702215437
2098950836	4114	8	-836	257	0	-53	sign	1702215437
2098950837	4115	8	-836	257	0	-53	sign	1702215437
2098950838	4114	11	-846	257	0	-53	protector	1702215437
1966993629	-2287	55	-1398	-143	3	-88	protector	1693275392
2098950839	4112	3	-846	257	0	-53	protector	1702215437
1966993630	-2281	48	-1401	-143	3	-88	protector	1693275392
1966993631	-2276	57	-1399	-143	3	-88	protector	1693275392
1966993632	-2277	37	-1404	-143	2	-88	protector	1693275392
1966993633	-2269	2	-1402	-142	0	-88	protector	1693275392
2098950840	4112	3	-836	257	0	-53	protector	1702215437
1966993634	-2269	3	-1396	-142	0	-88	protector	1693275392
1809016597	66	-2	-1596	4	-1	-100	protector	1687510704
1819059127	-3230	-3	727	-202	-1	45	protector	1688055543
1819059128	-3230	-3	709	-202	-1	44	protector	1688055543
1819059129	-3230	-3	718	-202	-1	44	protector	1688055543
1566027687	-3531	21	-1564	-221	1	-98	protector	1673283078
1566027688	-3522	20	-1564	-221	1	-98	protector	1673283078
1966993635	-2265	5	-1395	-142	0	-88	protector	1693275392
1566027690	-3513	18	-1568	-220	1	-98	protector	1673283078
1566027691	-3507	19	-1564	-220	1	-98	protector	1673283078
1566027692	-3498	18	-1564	-219	1	-98	protector	1673283078
1966993636	-2265	11	-1406	-142	0	-88	protector	1693275392
1966993637	-2263	3	-1405	-142	0	-88	protector	1693275392
1966993638	-2263	1	-1405	-142	0	-88	travelnet	1693275392
2098950841	4122	10	-837	257	0	-53	protector	1702215437
1966993639	-2255	10	-1406	-141	0	-88	protector	1693275392
1966993640	-2254	5	-1406	-141	0	-88	protector	1693275392
2098950842	4123	3	-847	257	0	-53	protector	1702215437
2102667200	-1304	17	798	-82	1	49	protector	1702434596
1566027693	-3489	18	-1568	-219	1	-98	protector	1673283078
2102667201	-1303	17	790	-82	1	49	protector	1702434596
2082277632	7444	-15	-3260	465	-1	-204	protector	1701287521
2102667202	-1303	26	796	-82	1	49	protector	1702434596
2102413363	-3593	107	-442	-225	6	-28	technicswitch	1702411596
1653306417	-2421	19	-907	-152	1	-57	protector	1677968050
2098950843	4123	3	-836	257	0	-53	protector	1702215437
1966993641	-2254	5	-1395	-141	0	-88	protector	1693275392
1966993642	-2243	5	-1406	-141	0	-88	protector	1693275392
2102413364	-3586	102	-447	-225	6	-28	protector	1702411596
1861693178	-18634	139	-5516	-1165	8	-345	sign	1689808168
2102413365	-3586	102	-436	-225	6	-28	protector	1702411596
2102667203	-1314	18	798	-83	1	49	protector	1702434596
2102667204	-1495	12	798	-94	0	49	protector	1702434596
2102667205	-1495	13	787	-94	0	49	protector	1702434596
2102667206	-1495	13	809	-94	0	50	protector	1702434596
1819059144	-3204	18	791	-201	1	49	border	1688055543
2102667207	-1475	50	785	-93	3	49	jumpdrive	1702434596
2102667208	-1479	54	784	-93	3	49	protector	1702434596
1790187101	532	15972	423	33	998	26	protector	1686496267
1022624750	-4138	8997	-2407	-259	562	-151	jumpdrive	1649800840
1653306422	-2418	30	-917	-152	1	-58	protector	1677968050
2102667209	-1479	47	786	-93	2	49	protector	1702434596
2102667210	-1484	13	787	-93	0	49	protector	1702434596
2102667211	-1484	13	798	-93	0	49	protector	1702434596
2099293008	-4057	7	67	-254	0	4	protector	1702232564
1653306423	-2421	18	-918	-152	1	-58	protector	1677968050
2086886633	-3639	16	-67	-228	1	-5	protector	1701585900
2086886634	-3639	17	-78	-228	1	-5	protector	1701585900
2099293009	-4046	7	67	-253	0	4	protector	1702232564
2099293010	-4035	7	67	-253	0	4	protector	1702232564
2099293011	-4057	7	45	-254	0	2	protector	1702232564
2086886635	-3661	18	-78	-229	1	-5	protector	1701585900
2086886636	-3650	16	-67	-229	1	-5	protector	1701585900
1809016619	98	2	-1612	6	0	-101	protector	1687510705
1809016620	98	2	-1601	6	0	-101	protector	1687510705
1809016621	109	2	-1612	6	0	-101	protector	1687510705
1809016622	109	2	-1601	6	0	-101	protector	1687510705
1966936972	-2356	42	-1067	-148	2	-67	protector	1693273187
2086886637	-3650	17	-78	-229	1	-5	protector	1701585900
2102667212	-1473	12	798	-93	0	49	protector	1702434596
2082277633	7444	-15	-3249	465	-1	-204	protector	1701287521
2099293012	-4046	7	45	-253	0	2	protector	1702232564
2073285399	-3611	9	1315	-226	0	82	protector	1700808656
2102667213	-1473	13	787	-93	0	49	protector	1702434596
2102667214	-1484	13	809	-93	0	50	protector	1702434596
2073285400	-3610	9	1312	-226	0	82	protector	1700808656
2073285401	-3608	9	1318	-226	0	82	protector	1700808656
2073285402	-3606	9	1315	-226	0	82	protector	1700808656
2073285403	-3618	6	1300	-227	0	81	protector	1700808656
2099293013	-4035	7	45	-253	0	2	protector	1702232564
1180738738	73	15594	773	4	974	48	protector	1658162826
1809016623	98	2	-1590	6	0	-100	protector	1687510705
1180738740	78	15594	778	4	974	48	protector	1658162826
2100619831	0	32	0	0	2	0	protector	1702321949
2083374450	-10286	16	-88	-643	1	-6	protector	1701361820
2043769789	-1248	23	1558	-78	1	97	technicswitch	1698874818
2086886640	-3632	16	-53	-227	1	-4	protector	1701585900
2100619832	11	32	0	0	2	0	protector	1702321949
2043769790	-1248	23	1559	-78	1	97	protector	1698874818
2100619833	14	43	0	0	2	0	protector	1702321949
2102440861	-93	28	20	-6	1	1	protector	1702413665
2080159293	940	5247	2512	58	327	157	protector	1701164607
2080159294	940	5248	2511	58	328	156	travelnet	1701164607
2083374451	-10174	8	-84	-636	0	-6	protector	1701361820
2083374452	-10163	8	-83	-636	0	-6	protector	1701361820
1131338143	-9	7958	132	-1	497	8	protector	1655615639
2083374453	-10184	8	-86	-637	0	-6	protector	1701361820
2100619835	16	2	0	1	0	0	privprotector	1702321949
2102440862	-93	30	27	-6	1	1	protector	1702413665
1635970706	1350	7	-6659	84	0	-417	protector	1676777895
1635970707	1351	8	-6648	84	0	-416	protector	1676777895
1231459987	-42	6584	196	-3	411	12	travelnet	1659606347
2102440863	-103	30	20	-7	1	1	protector	1702413665
2102440864	-103	30	27	-7	1	1	protector	1702413665
2083374454	-10204	8	-91	-638	0	-6	protector	1701361820
2083374455	-10193	8	-90	-638	0	-6	protector	1701361820
2083374456	-10223	10	-91	-639	0	-6	protector	1701361820
1809016624	109	2	-1590	6	0	-100	protector	1687510705
2083374457	-10215	9	-91	-639	0	-6	protector	1701361820
1565604480	-2760	91	-7763	-173	5	-486	protector	1673229464
1565604481	-2857	103	-7764	-179	6	-486	protector	1673229464
1565604482	-2853	103	-7772	-179	6	-486	protector	1673229464
2103434876	-1761	12	490	-111	0	30	protector	1702473820
2083374458	-10232	10	-91	-640	0	-6	protector	1701361820
2083374459	-10254	12	-91	-641	0	-6	protector	1701361820
1565604486	-2814	107	-7776	-176	6	-486	protector	1673229464
1565604487	-2810	103	-7766	-176	6	-486	protector	1673229464
1565604488	-2808	103	-7774	-176	6	-486	protector	1673229464
1565604489	-2803	103	-7768	-176	6	-486	protector	1673229464
1565604490	-2801	107	-7776	-176	6	-486	protector	1673229464
1565604491	-2831	107	-7776	-177	6	-486	protector	1673229464
2083374460	-10243	11	-91	-641	0	-6	protector	1701361820
1565604492	-2827	103	-7766	-177	6	-486	protector	1673229464
2083374461	-10270	14	-90	-642	0	-6	protector	1701361820
2083374462	-10262	13	-91	-642	0	-6	protector	1701361820
2083374463	-10278	15	-89	-643	0	-6	protector	1701361820
2100619836	24	2	0	1	0	0	privprotector	1702321949
1565604493	-2820	103	-7771	-177	6	-486	protector	1673229464
1565604494	-2778	95	-7763	-174	5	-486	protector	1673229465
1565604495	-2769	93	-7763	-174	5	-486	protector	1673229465
2086886641	-3623	16	-57	-227	1	-4	protector	1701585900
1180738737	68	15594	773	4	974	48	protector	1658162826
2100989170	5690	-5	12006	355	-1	750	protector	1702336751
2099293020	-4049	5	60	-254	0	3	technicswitch	1702232582
2099293021	-4057	7	56	-254	0	3	protector	1702232582
2086886643	-3632	15	-60	-227	0	-4	protector	1701585900
2102440865	-98	29	24	-7	1	1	jumpdrive	1702413665
2099293022	-4024	4	56	-252	0	3	protector	1702232582
2103434877	-1765	9	494	-111	0	30	travelnet	1702473820
1809016627	98	2	-1623	6	0	-102	protector	1687510705
1809016628	109	2	-1623	6	0	-102	protector	1687510705
1180738739	78	15594	773	4	974	48	protector	1658162826
1180738741	78	15594	783	4	974	48	protector	1658162826
2100989171	5690	-3	12013	355	-1	750	protector	1702336751
2100989172	5695	-2	12006	355	-1	750	nuclearreactor	1702336751
1635970710	1312	19	-6651	82	1	-416	protector	1676777895
1635970711	1312	8	-6651	82	0	-416	protector	1676777895
2102440866	-88	4	26	-6	0	1	technicswitch	1702413665
1347814683	20032	13	-152	1252	0	-10	protector	1664128616
1347814684	20032	10	-159	1252	0	-10	travelnet	1664128616
1635970712	1323	8	-6651	82	0	-416	protector	1676777895
1635970713	1290	19	-6651	80	1	-416	protector	1676777895
1635970714	1301	19	-6651	81	1	-416	protector	1676777895
1635970715	1301	8	-6651	81	0	-416	protector	1676777895
2102440867	-86	4	27	-6	0	1	technicswitch	1702413665
1824742189	-2934	7	2000	-184	0	125	protector	1688251469
2102440868	-92	2	22	-6	0	1	protector	1702413665
2102440869	-81	2	22	-6	0	1	protector	1702413665
2102440870	-103	2	22	-7	0	1	protector	1702413665
2103350316	-2544	45	1901	-159	2	118	protector	1702469560
2103350317	-2533	45	1901	-159	2	118	protector	1702469560
2102667218	-1324	18	773	-83	1	48	protector	1702434596
2065406772	-2000	116	-8019	-125	7	-502	technicswitch	1700363477
1817836379	-3443	22	2936	-216	1	183	protector	1687982842
2065406773	-2000	114	-8018	-125	7	-502	jumpdrive	1700363477
2065406774	-2000	116	-8018	-125	7	-502	jumpdrive	1700363477
1817836380	-3432	22	2936	-215	1	183	protector	1687982842
2105079339	-1084	1	16	-68	0	1	privprotector	1702582772
2102667221	-1451	12	798	-91	0	49	protector	1702434597
2077864829	881	2	1882	55	0	117	travelnet	1701029983
1817836382	-3439	12	2930	-215	0	183	travelnet	1687982842
1817836383	-3439	11	2928	-215	0	183	protector	1687982842
2077864830	905	15	1889	56	0	118	protector	1701029983
1817836384	-3439	11	2936	-215	0	183	protector	1687982842
2102667222	-1451	13	787	-91	0	49	protector	1702434597
2065406780	-2002	115	-8035	-126	7	-503	jumpdrive	1700363477
2077864831	918	6	1883	57	0	117	protector	1701029983
2102667223	-1345	21	728	-85	1	45	protector	1702434597
1125463787	8724	14	-3136	545	0	-196	protector	1655158694
1817836385	-3437	1	2933	-215	0	183	protector	1687982842
1817836386	-3437	12	2933	-215	0	183	protector	1687982842
1817836387	-3436	15	2938	-215	0	183	protector	1687982842
1817836388	-3428	11	2936	-215	0	183	protector	1687982842
2102667224	-1413	9	808	-89	0	50	protector	1702434597
1817836390	-3450	11	2914	-216	0	182	protector	1687982842
2098415486	4921	15	-115	307	0	-8	privprotector	1702185871
1817836391	-3450	12	2925	-216	0	182	protector	1687982842
2098415487	4924	14	-122	307	0	-8	travelnet	1702185871
2102667225	-1424	2	814	-89	0	50	protector	1702434597
1817836393	-3450	10	2903	-216	0	181	protector	1687982842
1828287494	-909	16	-2174	-57	1	-136	protector	1688421401
2102667226	-1413	2	814	-89	0	50	protector	1702434597
1828287495	-924	38	-2151	-58	2	-135	protector	1688421401
1828287496	-929	24	-2174	-59	1	-136	protector	1688421401
2092358302	-4041	22	923	-253	1	57	travelnet	1701835018
1742337099	3876	6	-3110	242	0	-195	protector	1682943671
2102667227	-1374	19	710	-86	1	44	protector	1702434597
2098950879	4111	11	-846	256	0	-53	protector	1702215437
1434489573	11971	9807	-181	748	612	-12	protector	1667356816
1742337100	3876	3	-3107	242	0	-195	technicswitch	1682943671
2092048204	-2043	17	-1950	-128	1	-122	protector	1701812495
2105079340	-1084	1	24	-68	0	1	privprotector	1702582772
2105079341	-1084	1	32	-68	0	2	privprotector	1702582772
2098950880	4101	2	-846	256	0	-53	privprotector	1702215437
2098950881	4101	2	-837	256	0	-53	privprotector	1702215437
2098950882	4111	3	-847	256	0	-53	protector	1702215437
926509707	-2969	10	626	-186	0	39	protector	1643433647
2098950883	4110	7	-836	256	0	-53	sign	1702215437
2102667228	-1370	27	709	-86	1	44	protector	1702434597
2102667229	-1363	19	710	-86	1	44	protector	1702434597
2102667230	-1392	28	709	-87	1	44	protector	1702434597
1861693197	-18627	127	-5445	-1165	7	-341	sign	1689808168
2103350318	-2577	34	1912	-162	2	119	protector	1702469560
2102667231	-1385	19	710	-87	1	44	protector	1702434597
2102667232	-1381	27	709	-87	1	44	protector	1702434597
1573348507	-26962	30	13865	-1686	1	866	protector	1673684086
1393281482	4712	15	-104	294	0	-7	privprotector	1666163468
1393281488	4723	15	-104	295	0	-7	privprotector	1666163468
2102667233	-1451	13	776	-91	0	48	protector	1702434597
2102667234	-1359	27	709	-85	1	44	protector	1702434597
2105079342	-1084	1	40	-68	0	2	privprotector	1702582772
1966936973	-2356	42	-1060	-148	2	-67	protector	1693273187
2102440891	-98	29	15	-7	1	0	travelnet	1702413665
2102440892	-96	1	0	-6	0	0	privprotector	1702413665
2102440893	-88	1	0	-6	0	0	privprotector	1702413665
2102440894	-92	2	11	-6	0	0	protector	1702413665
2102440895	-81	2	11	-6	0	0	protector	1702413665
2102440896	-103	2	11	-7	0	0	protector	1702413665
2102440897	-112	1	0	-7	0	0	privprotector	1702413665
2102440898	-104	1	0	-7	0	0	privprotector	1702413665
2102667235	-1352	19	710	-85	1	44	protector	1702434597
2102667236	-1348	27	709	-85	1	44	protector	1702434597
2103350319	-2588	23	1923	-162	1	120	protector	1702469560
2100619870	0	21	0	0	1	0	protector	1702321949
1280804608	-3638	31	-1091	-228	1	-69	protector	1661401439
2103350320	-2588	23	1934	-162	1	120	protector	1702469560
2098950906	4118	11	-816	257	0	-51	travelnet	1702215437
2086886666	-3616	16	-42	-226	1	-3	protector	1701585901
2098950907	4112	3	-814	257	0	-51	protector	1702215437
2098950908	4122	10	-815	257	0	-51	protector	1702215437
2098950909	4123	3	-814	257	0	-51	protector	1702215437
1125463788	8735	14	-3136	545	0	-196	protector	1655158694
2098950910	4123	3	-803	257	0	-51	protector	1702215437
2098950911	4125	11	-811	257	0	-51	shop	1702215437
1966993643	-2243	5	-1395	-141	0	-88	protector	1693275392
1966993644	-2243	10	-1406	-141	0	-88	protector	1693275392
1730904440	21648	-10	-21848	1353	-1	-1366	protector	1681852911
959872431	-2039	14	-3851	-128	0	-241	protector	1645297619
1730904441	21659	-10	-21848	1353	-1	-1366	protector	1681852911
1730904442	21654	-6	-21855	1353	-1	-1366	travelnet	1681852911
1640294180	-2361	28	952	-148	1	59	protector	1677004249
2098950912	4126	11	-811	257	0	-51	shop	1702215437
2098950913	4119	13	-816	257	0	-51	sign	1702215437
2102667237	-1345	21	717	-85	1	44	protector	1702434597
2086886667	-3631	17	-47	-227	1	-3	protector	1701585901
2102667238	-1330	19	766	-84	1	47	protector	1702434597
2102667239	-1335	19	777	-84	1	48	protector	1702434597
2102667242	-1332	17	799	-84	1	49	protector	1702434597
2102667243	-1331	19	788	-84	1	49	protector	1702434597
2102667244	-1336	17	809	-84	1	50	protector	1702434597
2047460981	8965	-9	22609	560	-1	1413	protector	1699143816
2047460982	8965	-9	22615	560	-1	1413	protector	1699143816
2102667245	-1341	14	798	-84	0	49	protector	1702434597
2075232931	8917	6	-3442	557	0	-216	digilinelcd	1700923304
2075232932	8918	7	-3442	557	0	-216	sign	1700923304
2102667246	-1350	0	793	-85	0	49	protector	1702434597
2102667247	-1343	5	737	-84	0	46	protector	1702434597
2047460983	8965	-9	22621	560	-1	1413	protector	1699143816
2047460984	8971	-9	22609	560	-1	1413	protector	1699143816
2102667248	-1325	17	803	-83	1	50	protector	1702434597
2047460985	8971	-9	22615	560	-1	1413	protector	1699143816
2047460986	8971	-9	22621	560	-1	1413	protector	1699143816
1989746258	1088	8	11	68	0	0	protector	1694963920
1989746259	1077	8	11	67	0	0	protector	1694963920
1966964804	-704	5267	3314	-44	329	207	protector	1693274154
1720514881	-1627	17	-2189	-102	1	-137	privprotector	1681633739
2103350321	-2577	23	1923	-162	1	120	protector	1702469560
1254400329	11973	41	3	748	2	0	travelnet	1660300018
2103350322	-2577	23	1934	-162	1	120	protector	1702469560
2103350323	-2555	34	1945	-160	2	121	protector	1702469560
1966964805	-697	5267	3314	-44	329	207	protector	1693274154
1966964806	-689	5267	3314	-44	329	207	protector	1693274154
1966964807	-702	5248	3334	-44	328	208	protector	1693274154
2103350324	-2555	23	1945	-160	1	121	protector	1702469560
2103350325	-2566	23	1945	-161	1	121	protector	1702469560
2076097241	-159	15	1017	-10	0	63	protector	1700948333
1966964808	-691	5248	3334	-44	328	208	protector	1693274154
1106666246	18038	5240	-6050	1127	327	-379	protector	1653914740
2102667255	-1506	23	746	-95	1	46	protector	1702434597
2102667256	-1531	45	750	-96	2	46	protector	1702434597
1720514882	-1627	17	-2178	-102	1	-137	privprotector	1681633739
2102667257	-1530	34	750	-96	2	46	protector	1702434597
2069570758	17759	5252	-2575	1109	328	-161	protector	1700577108
2102667258	-1536	13	822	-96	0	51	protector	1702434597
2102667259	-1535	13	826	-96	0	51	protector	1702434597
2102667260	-1534	8	817	-96	0	51	protector	1702434597
2102667261	-1528	15	816	-96	0	51	protector	1702434597
2084695439	21020	20	-20019	1313	1	-1252	travelnet	1701440641
2084695440	20985	17	-20016	1311	1	-1251	travelnet	1701440641
2102667262	-1528	15	824	-96	0	51	protector	1702434597
2102667263	-1523	4	824	-96	0	51	protector	1702434597
2099433155	1009	23	-700	63	1	-44	protector	1702241248
2102667264	-1529	5	825	-96	0	51	travelnet	1702434597
2052163054	-1279	6	2104	-80	0	131	travelnet	1699519823
2103350326	-2566	34	1912	-161	2	119	protector	1702469561
1966964809	-680	5248	3334	-43	328	208	protector	1693274154
1124630562	11360	25	139	710	1	8	protector	1655071159
1966964810	-695	5264	3303	-44	329	206	travelnet	1693274154
1966964811	-704	5267	3299	-44	329	206	protector	1693274154
1966964812	-697	5267	3299	-44	329	206	protector	1693274154
1393281489	4734	15	-104	295	0	-7	privprotector	1666163468
2102667265	-1548	12	819	-97	0	51	protector	1702434597
1347814710	20032	22	-152	1252	1	-10	protector	1664128632
2102667266	-1545	12	830	-97	0	51	protector	1702434597
959872430	-2048	14	-3851	-128	0	-241	protector	1645297619
2102667267	-1531	17	736	-96	1	46	protector	1702434597
2102667268	-1531	17	747	-96	1	46	protector	1702434597
2102667269	-1517	79	737	-95	4	46	protector	1702434597
2102667270	-1517	79	742	-95	4	46	protector	1702434597
2102667271	-1510	79	737	-95	4	46	protector	1702434597
2102667272	-1510	79	742	-95	4	46	protector	1702434597
2102667273	-1519	21	820	-95	1	51	protector	1702434597
2102667274	-1520	13	824	-95	0	51	protector	1702434597
2102667275	-1517	5	819	-95	0	51	protector	1702434597
2102667276	-1516	4	825	-95	0	51	protector	1702434597
2102667277	-1516	15	824	-95	0	51	protector	1702434597
2102667278	-1510	8	819	-95	0	51	protector	1702434597
1106666247	18034	5241	-6049	1127	327	-379	travelnet	1653914740
2102667279	-1507	7	822	-95	0	51	protector	1702434597
2102667280	-1520	0	832	-95	0	52	protector	1702434597
2102667281	-1536	4	814	-96	0	50	protector	1702434597
2102667282	-1529	14	808	-96	0	50	protector	1702434597
1775566548	-2000	0	-8000	-125	0	-500	privprotector	1685646730
1720514904	-1627	17	-2167	-102	1	-136	privprotector	1681633739
1254400330	11973	40	3	748	2	0	protector	1660300018
1720514905	-1627	17	-2156	-102	1	-135	privprotector	1681633739
1720514906	-1627	17	-2145	-102	1	-135	privprotector	1681633739
1185326863	-10836	5166	-7461	-678	322	-467	protector	1658295683
1720514907	-1627	17	-2112	-102	1	-132	privprotector	1681633739
1682931138	-3296	-14	-30785	-206	-1	-1925	technicswitch	1680355131
1682931139	-3292	-15	-30789	-206	-1	-1925	technicswitch	1680355131
2102667283	-1528	6	813	-96	0	50	protector	1702434597
2102667284	-1525	11	814	-96	0	50	protector	1702434597
2102667285	-1527	13	813	-96	0	50	travelnet	1702434597
2076097251	-220	11	1017	-14	0	63	protector	1700948333
1720514908	-1627	17	-2101	-102	1	-132	privprotector	1681633739
1720514909	-1627	17	-2090	-102	1	-131	privprotector	1681633739
2076097252	-209	11	1017	-14	0	63	protector	1700948333
2102667286	-1545	12	815	-97	0	50	protector	1702434597
1720514910	-1627	17	-2079	-102	1	-130	privprotector	1681633739
1720514911	-1627	17	-2068	-102	1	-130	privprotector	1681633739
1720514912	-1627	17	-2057	-102	1	-129	privprotector	1681633739
2102667287	-1519	6	811	-95	0	50	protector	1702434597
2099433190	979	27	-676	61	1	-43	protector	1702241249
2099433191	987	28	-668	61	1	-42	protector	1702241249
2076097253	-176	11	1017	-11	0	63	protector	1700948333
2076097254	-165	11	1017	-11	0	63	protector	1700948333
1641110935	-262	6599	299	-17	412	18	protector	1677075428
1641110936	-263	6599	297	-17	412	18	travelnet	1677075428
2098950954	4111	12	-826	256	0	-52	protector	1702215437
2098950955	4106	5	-819	256	0	-52	sign	1702215437
2098950956	4101	2	-828	256	0	-52	privprotector	1702215437
1345395092	-1741	34	-4450	-109	2	-279	protector	1664024649
2098950957	4101	2	-819	256	0	-52	privprotector	1702215437
2076097255	-198	11	1017	-13	0	63	protector	1700948333
2099433192	988	29	-660	61	1	-42	protector	1702241249
2076097256	-154	18	1017	-10	1	63	protector	1700948333
1345395093	-1727	34	-4450	-108	2	-279	protector	1664024649
2102667288	-1412	11	732	-89	0	45	protector	1702434598
2102667289	-1415	19	709	-89	1	44	protector	1702434598
1124630563	11361	26	138	710	1	8	travelnet	1655071159
1006999930	44	5270	-45	2	329	-3	protector	1648966556
1720514921	-1627	17	-1991	-102	1	-125	privprotector	1681633756
2102667290	-1402	15	709	-88	0	44	protector	1702434598
2105538850	-4121	116	1021	-258	7	63	technicswitch	1702598743
2102667291	-1402	2	814	-88	0	50	protector	1702434598
2102667292	-1386	1	798	-87	0	49	protector	1702434598
1205018592	2000	3	17336	125	0	1083	travelnet	1658931488
2102667293	-1441	24	704	-91	1	44	protector	1702434598
2102667294	-1449	18	704	-91	1	44	protector	1702434598
2102667295	-1391	2	814	-87	0	50	protector	1702434598
2102667296	-1380	2	814	-87	0	50	protector	1702434598
2102667297	-1407	72	770	-88	4	48	protector	1702434598
2105538851	-4121	114	1022	-258	7	63	protector	1702598743
2105538852	-4121	114	1021	-258	7	63	jumpdrive	1702598743
2105538853	-4122	114	1020	-258	7	63	digiterm	1702598743
2102667298	-1471	54	784	-92	3	49	protector	1702434598
2102667299	-1467	50	786	-92	3	49	protector	1702434598
2102667300	-1459	51	787	-92	3	49	protector	1702434598
2102667301	-1471	47	785	-92	2	49	protector	1702434598
2102667302	-1461	47	786	-92	2	49	protector	1702434598
2102667303	-1462	12	798	-92	0	49	protector	1702434598
2102667304	-1462	13	787	-92	0	49	protector	1702434598
2102667305	-1454	42	784	-91	2	49	protector	1702434598
2102667306	-1444	42	784	-91	2	49	protector	1702434598
2102667307	-1461	47	783	-92	2	48	protector	1702434598
2099206648	-7597	22	-5263	-475	1	-329	protector	1702228866
2099206649	-7594	26	-5252	-475	1	-329	protector	1702228866
2099206650	-7592	26	-5256	-475	1	-329	protector	1702228866
2099206651	-7640	22	-5252	-478	1	-329	protector	1702228866
2102667308	-1300	11	828	-82	0	51	protector	1702434599
2102667309	-1300	12	817	-82	0	51	protector	1702434599
2041064998	-165	5310	-6537	-11	331	-409	jumpdrive	1698658233
1819059253	-3230	-3	835	-202	-1	52	protector	1688055561
2102667310	-1326	14	818	-83	0	51	protector	1702434599
2102667311	-1315	12	824	-83	0	51	protector	1702434599
2102667312	-1306	10	834	-82	0	52	protector	1702434599
1819059254	-3230	-3	846	-202	-1	52	protector	1688055561
2041064999	-165	5309	-6537	-11	331	-409	protector	1698658233
2041065000	-170	5307	-6538	-11	331	-409	travelnet	1698658233
2041065001	-170	5307	-6537	-11	331	-409	travelnet	1698658233
2102470327	7491	-13	-3092	468	-1	-194	protector	1702415417
2102667313	-1302	9	845	-82	0	52	protector	1702434599
2102470328	7502	-13	-3092	468	-1	-194	protector	1702415417
2102667314	-1298	9	841	-82	0	52	protector	1702434599
2102667315	-1290	10	834	-81	0	52	protector	1702434599
2102667316	-1287	8	843	-81	0	52	protector	1702434599
1006999929	33	5264	-45	2	329	-3	protector	1648966556
2103068799	-1981	7	979	-124	0	61	protector	1702449855
2103350327	-2544	34	1945	-159	2	121	protector	1702469561
2051660718	4257	15	80	266	0	5	privprotector	1699481054
2051660719	4259	5	80	266	0	5	privprotector	1699481054
2103350328	-2544	23	1945	-159	1	121	protector	1702469561
2103350329	-2566	23	1923	-161	1	120	protector	1702469561
2051660720	4266	15	80	266	0	5	privprotector	1699481054
2051660721	4248	15	80	265	0	5	privprotector	1699481054
2103350330	-2566	23	1934	-161	1	120	protector	1702469561
2103350331	-2544	23	1956	-159	1	122	protector	1702469561
2051660722	4356	15	80	272	0	5	privprotector	1699481054
2103350332	-2555	34	1923	-160	2	120	protector	1702469561
2103350333	-2555	34	1934	-160	2	120	protector	1702469561
2103350334	-2555	45	1923	-160	2	120	protector	1702469561
2051660723	4365	15	80	272	0	5	privprotector	1699481054
2103350335	-2555	45	1934	-160	2	120	protector	1702469561
2103350336	-2544	34	1923	-159	2	120	protector	1702469561
2103350337	-2544	34	1934	-159	2	120	protector	1702469561
2103350338	-2544	45	1923	-159	2	120	protector	1702469561
2102809793	8977	12	22597	561	0	1412	protector	1702438588
2102809794	8977	12	22603	561	0	1412	protector	1702438588
2051660724	4338	15	80	271	0	5	privprotector	1699481054
2102809795	8983	12	22597	561	0	1412	protector	1702438588
2102809796	8983	12	22603	561	0	1412	protector	1702438588
1259776531	-1270	-16	488	-80	-1	30	protector	1660504871
1185150794	-2270	-6	1966	-142	-1	122	protector	1658278998
2102809797	8989	12	22597	561	0	1412	protector	1702438588
2103350339	-2533	45	1923	-159	2	120	protector	1702469561
1783007845	-4254	-11	-553	-266	-1	-35	protector	1686077900
2051660725	4347	15	80	271	0	5	privprotector	1699481054
1443311502	6755	16	-4914	422	1	-308	travelnet	1667693534
1005305076	645	5176	2290	40	323	143	travelnet	1648906812
2103350340	11829	88	-4094	739	5	-256	protector	1702469561
2102809798	8989	12	22603	561	0	1412	protector	1702438588
2099206676	-7620	26	-5229	-477	1	-327	protector	1702228866
1783092702	-3639	77	-484	-228	4	-31	protector	1686079597
2102809799	8977	1	22597	561	0	1412	protector	1702438588
2051660726	4275	15	80	267	0	5	privprotector	1699481054
2102809800	8977	1	22603	561	0	1412	protector	1702438588
1808713175	27000	8	-30000	1687	0	-1875	travelnet	1687493935
1808713176	27000	7	-30000	1687	0	-1875	protector	1687493935
2090017665	-2321	11	1986	-146	0	124	protector	1701678980
2051660727	4284	15	80	267	0	5	privprotector	1699481054
2099206678	-7640	28	-5230	-478	1	-327	protector	1702228866
2099206679	-7640	28	-5219	-478	1	-327	protector	1702228866
2102809801	8977	6	22597	561	0	1412	protector	1702438588
2103350341	-2702	10	1872	-169	0	117	protector	1702469561
2032327718	-1548	8	-364	-97	0	-23	protector	1698063574
2032327719	-1566	9	-374	-98	0	-24	protector	1698063574
2098183810	-2320	10	992	-145	0	62	protector	1702177695
2032327720	-1559	8	-369	-98	0	-24	protector	1698063574
2032327721	-1547	7	-374	-97	0	-24	protector	1698063574
2103350342	-2702	10	1883	-169	0	117	protector	1702469561
1490423317	5069	13	-400	316	0	-25	travelnet	1669999503
2103350343	-2691	10	1872	-169	0	117	protector	1702469561
2078686228	836	13	-790	52	0	-50	sign	1701079970
2103350344	-2691	11	1883	-169	0	117	protector	1702469561
2103350345	-2687	5	1890	-168	0	118	travelnet	1702469561
2103350346	-2691	37	1862	-169	2	116	protector	1702469561
2103350347	-2702	11	1861	-169	0	116	protector	1702469561
2097129003	-1011	7	1013	-64	0	63	protector	1702119756
2098183811	-2320	15	996	-145	0	62	sign	1702177695
2103350348	-2691	15	1862	-169	0	116	protector	1702469561
1966964813	-697	5267	3307	-44	329	206	protector	1693274154
1966964814	-689	5267	3299	-44	329	206	protector	1693274154
1966964815	-713	5248	3301	-45	328	206	protector	1693274154
2102695346	-2379	2	321	-149	0	20	protector	1702435871
2078686229	810	114	-686	50	7	-43	protector	1701079970
2078686230	804	112	-693	50	7	-44	protector	1701079970
2078686231	810	114	-700	50	7	-44	protector	1701079970
1966964816	-713	5258	3301	-45	328	206	protector	1693274154
2051660728	4374	15	80	273	0	5	privprotector	1699481054
2102695347	-2369	2	321	-149	0	20	protector	1702435871
2051660729	4383	15	80	273	0	5	privprotector	1699481054
2102695348	-2379	12	297	-149	0	18	protector	1702435871
2051660730	4325	7	152	270	0	9	protector	1699481055
2105538854	-4120	99	1020	-258	6	63	protector	1702598743
2078686232	812	110	-692	50	6	-44	technicswitch	1701079970
2105538855	-4120	108	1021	-258	6	63	protector	1702598743
2051660731	4325	7	163	270	0	10	protector	1699481055
2105538856	-4120	94	1020	-258	5	63	protector	1702598743
2051660732	4325	7	174	270	0	10	protector	1699481055
2103434882	-1708	32	581	-107	2	36	sign	1702473820
2051660733	4325	7	130	270	0	8	protector	1699481055
2078686233	815	111	-693	50	6	-44	protector	1701079970
2103434883	-1701	32	589	-107	2	36	sign	1702473820
2103434884	-1772	8	496	-111	0	31	atm	1702473820
2051660734	4325	7	141	270	0	8	protector	1699481055
2051660735	4325	7	53	270	0	3	protector	1699481055
2051660736	4325	7	64	270	0	4	protector	1699481055
2103434885	-1775	12	496	-111	0	31	protector	1702473820
2103434886	-1764	9	502	-111	0	31	protector	1702473820
1943222793	21626	5	-21870	1351	0	-1367	protector	1691529085
2105538857	-4119	90	1019	-258	5	63	protector	1702598743
2102809802	8977	6	22603	561	0	1412	protector	1702438588
1943222794	21626	5	-21859	1351	0	-1367	protector	1691529085
2099206696	-7613	16	-5168	-476	1	-323	protector	1702228867
1259776530	-1280	-16	488	-80	-1	30	protector	1660504871
2051660737	4325	7	75	270	0	4	protector	1699481055
2099206697	-7611	16	-5160	-476	1	-323	protector	1702228867
1438826177	183	15339	235	11	958	14	travelnet	1667584310
2099206698	-7602	16	-5168	-476	1	-323	protector	1702228867
2099206699	-7611	16	-5149	-476	1	-322	protector	1702228867
2099206700	-7611	16	-5138	-476	1	-322	protector	1702228867
1995064509	-2518	12	3918	-158	0	244	travelnet	1695327150
2102809803	8983	1	22597	561	0	1412	protector	1702438588
2051660738	4320	15	80	270	0	5	privprotector	1699481055
2051660739	4329	15	80	270	0	5	privprotector	1699481055
1123531618	1955	5222	-88	122	326	-6	protector	1655022054
2051660740	4325	7	86	270	0	5	protector	1699481055
2051660741	4311	15	80	269	0	5	privprotector	1699481055
2051660742	4325	7	97	270	0	6	protector	1699481055
2051660743	4325	7	108	270	0	6	protector	1699481055
2051660744	4325	7	119	270	0	7	protector	1699481055
2102667338	-1504	19	754	-94	1	47	protector	1702434616
2102809804	8983	1	22603	561	0	1412	protector	1702438588
2051660745	4289	5	80	268	0	5	privprotector	1699481055
2065406873	-2000	115	-8016	-125	7	-501	jumpdrive	1700363477
2102809805	8983	6	22597	561	0	1412	protector	1702438588
2102809806	8983	6	22603	561	0	1412	protector	1702438588
1492124949	-2326	41	-588	-146	2	-37	protector	1670066334
2102809807	8989	1	22597	561	0	1412	protector	1702438588
2102809808	8989	1	22603	561	0	1412	protector	1702438588
2051660746	4293	15	80	268	0	5	privprotector	1699481055
2051660747	4302	15	80	268	0	5	privprotector	1699481055
2099206707	-7591	15	-5168	-475	0	-323	protector	1702228867
2102809809	8989	6	22597	561	0	1412	protector	1702438588
2102809810	8989	6	22603	561	0	1412	protector	1702438588
2095433098	12969	5	30865	810	0	1929	sign	1702010677
2095433099	12964	15	30871	810	0	1929	digilinelcd	1702010677
2091906950	2190	-16	1580	136	-1	98	travelnet	1701806083
2095433100	12964	5	30864	810	0	1929	digiterm	1702010677
2095433101	12965	5	30865	810	0	1929	digiterm	1702010677
2095433102	12966	5	30864	810	0	1929	digiterm	1702010677
2095433103	12952	5	30864	809	0	1929	digilinelcd	1702010677
1855637094	4409	1	-214	275	0	-14	protector	1689707114
2082505153	-12977	18	-353	-812	1	-23	protector	1701299136
1855637096	4409	1	-203	275	0	-13	protector	1689707114
982276574	9367	7	23695	585	0	1480	travelnet	1647015969
2078686234	806	110	-693	50	6	-44	jumpdrive	1701079970
2078686235	830	110	-693	51	6	-44	jumpdrive	1701079970
2105538858	-4125	3	1019	-258	0	63	digiterm	1702598743
2105538859	-4119	10	1038	-258	0	64	travelnet	1702598743
2095433104	12952	5	30865	809	0	1929	digilinelcd	1702010677
2105538860	-4120	10	1039	-258	0	64	jumpdrive	1702598743
2105538861	-4119	11	1039	-258	0	64	technicswitch	1702598743
2105538862	-4120	9	1039	-258	0	64	protector	1702598743
2105538863	-4121	6	1032	-258	0	64	digiterm	1702598743
2105538864	-4101	89	1031	-257	5	64	protector	1702598743
2105538865	-4101	89	1033	-257	5	64	travelnet	1702598743
2105538866	-4100	90	1032	-257	5	64	technicswitch	1702598743
2105538867	-4101	89	1032	-257	5	64	jumpdrive	1702598743
2105538868	-4102	160	997	-257	10	62	protector	1702598743
2102809819	9044	8	22583	565	0	1411	sign	1702438588
2102809820	9044	8	22585	565	0	1411	sign	1702438588
2105252089	-4011	30	-2672	-251	1	-167	protector	1702589208
2102809821	9044	8	22587	565	0	1411	sign	1702438588
2102809822	9044	8	22591	565	0	1411	sign	1702438588
2102809823	9043	7	22584	565	0	1411	travelnet	1702438588
2102809824	9043	7	22588	565	0	1411	travelnet	1702438588
2078686236	826	111	-693	51	6	-44	protector	1701079970
2095433105	12948	4	30864	809	0	1929	technicswitch	1702010677
2095433106	12948	4	30865	809	0	1929	technicswitch	1702010677
2095433107	12948	4	30866	809	0	1929	technicswitch	1702010678
2095433108	12952	5	30861	809	0	1928	digilinelcd	1702010678
2095433109	12952	5	30862	809	0	1928	digilinelcd	1702010678
2095433110	12952	5	30863	809	0	1928	digilinelcd	1702010678
2105252090	-4011	30	-2661	-251	1	-167	protector	1702589208
2102667361	-1598	34	757	-100	2	47	protector	1702434616
2089264070	-638	11	1659	-40	0	103	travelnet	1701640785
2102272832	5334	1	-574	333	0	-36	protector	1702399784
2105538873	22000	-6	-19220	1375	-1	-1202	technicswitch	1702598746
2105538874	21996	-5	-19214	1374	-1	-1201	jumpdrive	1702598746
2105538875	21995	-5	-19215	1374	-1	-1201	technicswitch	1702598746
2105538876	21996	-4	-19215	1374	-1	-1201	digiterm	1702598746
2105538877	21990	-7	-19206	1374	-1	-1201	mission	1702598746
2105538878	21991	-1	-19215	1374	-1	-1201	travelnet	1702598746
2105538879	21997	-16	-19215	1374	-1	-1201	travelnet	1702598746
2105538880	21998	15	-19215	1374	0	-1201	technicswitch	1702598746
2105538881	21994	9	-19215	1374	0	-1201	travelnet	1702598746
1966964829	-713	5258	3290	-45	328	205	protector	1693274155
1966964830	-691	5246	3290	-44	327	205	protector	1693274155
1570736330	-1001	-10	1618	-63	-1	101	protector	1673558222
1570736331	-1001	-10	1627	-63	-1	101	protector	1673558222
1565604694	-2846	103	-7764	-178	6	-486	protector	1673229483
1565604695	-2836	103	-7771	-178	6	-486	protector	1673229483
1966964831	-713	5246	3290	-45	327	205	protector	1693274155
1966964832	-715	5245	3293	-45	327	205	technicswitch	1693274155
2099206744	-7646	22	-5168	-478	1	-323	protector	1702228867
2099206745	-7644	21	-5160	-478	1	-323	protector	1702228867
1966964833	-680	5245	3290	-43	327	205	protector	1693274155
1966964834	-704	5249	3279	-44	328	204	protector	1693274155
1966964835	-713	5248	3279	-45	328	204	protector	1693274155
1966964836	-702	5247	3279	-44	327	204	protector	1693274155
1966964837	-699	5247	3272	-44	327	204	protector	1693274155
2099206746	-7635	22	-5168	-478	1	-323	protector	1702228867
2099206747	-7633	21	-5160	-478	1	-323	protector	1702228867
1966964838	-691	5247	3279	-44	327	204	protector	1693274155
2065206453	-3701	6	440	-232	0	27	protector	1700356587
2105538882	21990	5	-19214	1374	0	-1201	digiterm	1702598746
2105538883	21999	-4	-19220	1374	-1	-1202	technicswitch	1702598746
2105538884	22004	-10	-19213	1375	-1	-1201	digiterm	1702598746
2105538885	22003	-1	-19210	1375	-1	-1201	atm	1702598746
2105538886	22003	-11	-19207	1375	-1	-1201	travelnet	1702598746
1966964839	-680	5248	3265	-43	328	204	protector	1693274155
1966964840	-680	5248	3279	-43	328	204	protector	1693274155
2105538887	22003	-6	-19211	1375	-1	-1201	travelnet	1702598746
2105538888	22003	-6	-19207	1375	-1	-1201	travelnet	1702598746
2105538889	22000	4	-19215	1375	0	-1201	travelnet	1702598746
2102667380	-1631	16	768	-102	1	48	protector	1702434616
2102667381	-1620	16	768	-102	1	48	protector	1702434616
2102667382	-1598	23	768	-100	1	48	protector	1702434616
2102667383	-1588	23	779	-100	1	48	protector	1702434616
2102667384	-1599	16	768	-100	1	48	protector	1702434616
2105538890	22003	4	-19212	1375	0	-1201	travelnet	1702598746
1355895581	-1629	4	-5174	-102	0	-324	technicswitch	1664561204
2105309289	0	58	-26	0	3	-2	technicswitch	1702590992
2105309290	0	55	-26	0	3	-2	jumpdrive	1702590992
2066287072	-2288	23	-3600	-143	1	-225	protector	1700400918
2066287073	-2277	23	-3600	-143	1	-225	protector	1700400918
1355895582	-1629	2	-5171	-102	0	-324	protector	1664561204
2092048365	-2101	7	-2000	-132	0	-125	train	1701812497
2040728810	18136	5284	-2361	1133	330	-148	protector	1698628401
2065406898	11	14932	120	0	933	7	travelnet	1700363496
2040728811	18131	5286	-2361	1133	330	-148	protector	1698628401
1966964845	-724	5248	3312	-46	328	207	protector	1693274155
1966964846	-724	5248	3323	-46	328	207	protector	1693274155
2040728812	18141	5286	-2361	1133	330	-148	protector	1698628401
2040728813	18134	5285	-2366	1133	330	-148	travelnet	1698628401
1943222798	21648	10	-21881	1353	0	-1368	protector	1691529085
2065406899	2	14935	116	0	933	7	technicquarry	1700363496
1063266851	26000	6	-27000	1625	0	-1688	travelnet	1651669063
1844901383	-1369	7954	23	-86	497	1	protector	1689324003
2065406900	7	14935	122	0	933	7	technicquarry	1700363496
2065406901	8	14935	122	0	933	7	technicquarry	1700363496
2065406902	9	14935	122	0	933	7	technicquarry	1700363496
1641844051	-26875	22	-15534	-1680	1	-971	travelnet	1677111776
1974198169	-1512	15533	469	-95	970	29	protector	1693829562
2065406903	14	14935	116	0	933	7	technicquarry	1700363496
1966964847	-713	5248	3334	-45	328	208	protector	1693274155
1974198170	-1507	15533	469	-95	970	29	protector	1693829562
1966964848	-724	5248	3301	-46	328	206	protector	1693274155
1974198171	-1515	15535	482	-95	970	30	travelnet	1693829562
1974198172	-1512	15533	480	-95	970	30	protector	1693829562
1974198173	-1507	15533	480	-95	970	30	protector	1693829562
2065406904	8	14932	116	0	933	7	jumpdrive	1700363496
2065406905	8	14933	116	0	933	7	jumpdrive	1700363496
2065406906	8	14931	120	0	933	7	technicswitch	1700363496
982276573	9367	8	23694	585	0	1480	protector	1647015969
2065406907	8	14935	115	0	933	7	nuclearreactor	1700363496
2092048366	-2102	7	-2000	-132	0	-125	protector	1701812497
2092048367	-2102	7	-1989	-132	0	-125	protector	1701812497
2102470443	7481	-9	-3104	467	-1	-194	protector	1702415417
2082505177	-12792	5	-394	-800	0	-25	protector	1701299140
2082505178	-12814	5	-394	-801	0	-25	protector	1701299140
2082505179	-12803	5	-394	-801	0	-25	protector	1701299140
2082505180	-12825	6	-394	-802	0	-25	protector	1701299140
2082505181	-12847	7	-394	-803	0	-25	protector	1701299140
2082505182	-12836	6	-394	-803	0	-25	protector	1701299140
2099206750	-7603	30	-5186	-476	1	-325	protector	1702228885
2099206751	-7612	19	-5186	-476	1	-325	protector	1702228885
1840602703	-2149	0	-3851	-135	0	-241	protector	1689112931
2092048370	-2073	20	-1955	-130	1	-123	travelnet	1701812499
1805919348	12384	2	2916	774	0	182	travelnet	1687332593
2082505186	-12781	5	-394	-799	0	-25	protector	1701299140
2100620064	-4000	7	-4000	-250	0	-250	protector	1702321954
1073307846	7460	25	-3113	466	1	-195	protector	1652124071
2100620065	-4000	8	-4000	-250	0	-250	travelnet	1702321954
1063266852	26000	5	-27000	1625	0	-1688	protector	1651669063
2082505187	-12770	5	-394	-799	0	-25	protector	1701299140
1073307848	7471	25	-3109	466	1	-195	protector	1652124071
2082505188	-12759	5	-394	-798	0	-25	protector	1701299140
2100620068	-4000	7	-4003	-250	0	-251	train	1702321954
2041148420	-90	5351	-6532	-6	334	-409	protector	1698666982
2041148421	-90	5353	-6532	-6	334	-409	technicswitch	1698666982
2041148422	-90	5350	-6532	-6	334	-409	jumpdrive	1698666982
2041148423	-92	5348	-6534	-6	334	-409	travelnet	1698666982
2041148424	-91	5348	-6534	-6	334	-409	travelnet	1698666982
2102839319	-2490	34	738	-156	2	46	protector	1702439856
2066778288	23	5293	56	1	330	3	protector	1700418717
2066778289	25	5290	56	1	330	3	travelnet	1700418717
1259776636	-1170	-16	488	-74	-1	30	protector	1660504871
2101991291	756	12	-1585	47	0	-100	protector	1702381871
2101991292	755	10	-1582	47	0	-99	sign	1702381871
2076041225	-2598	13	2340	-163	0	146	protector	1700946835
2102839328	-2397	35	815	-150	2	50	protector	1702439856
2102839329	-2386	35	815	-150	2	50	protector	1702439856
2039074848	-188	68	666	-12	4	41	protector	1698533415
1943222808	21681	2	-21936	1355	0	-1371	protector	1691529085
1259776649	-1190	-16	488	-75	-1	30	protector	1660504871
2039074849	-187	68	656	-12	4	41	protector	1698533415
2039074850	-177	68	656	-12	4	41	protector	1698533415
2039074851	-177	68	666	-12	4	41	protector	1698533415
2102839330	-2395	20	798	-150	1	49	protector	1702439856
2102839331	-2397	27	798	-150	1	49	protector	1702439856
2102839332	-2395	27	795	-150	1	49	protector	1702439856
1259776651	-1240	-16	488	-78	-1	30	protector	1660504871
1251436165	-19606	75	-1242	-1226	4	-78	protector	1660175050
2101991298	714	-5	-1549	44	-1	-97	sign	1702381871
1251436170	-19602	76	-1227	-1226	4	-77	protector	1660175050
2101991299	704	-4	-1549	44	-1	-97	protector	1702381871
2099206752	-7612	30	-5186	-476	1	-325	protector	1702228885
1814907850	89	7002	-67	5	437	-5	technicswitch	1687817902
2099206753	-7603	16	-5186	-476	1	-325	protector	1702228885
2099206754	-7603	22	-5186	-476	1	-325	protector	1702228885
2099206755	-7640	22	-5197	-478	1	-325	protector	1702228885
1694253007	-3327	14	-911	-208	0	-57	protector	1680769533
1943222809	21681	2	-21925	1355	0	-1371	protector	1691529085
1943222810	21692	2	-21936	1355	0	-1371	protector	1691529085
1758697285	-1402	15	676	-88	0	42	protector	1684465722
1758697286	-1402	15	687	-88	0	42	protector	1684465722
1943222811	21692	2	-21925	1355	0	-1371	protector	1691529085
2099206756	-7640	22	-5186	-478	1	-325	protector	1702228885
2085256850	-3039	2	2300	-190	0	143	protector	1701477191
2085256851	-3035	2	2302	-190	0	143	protector	1701477191
2102839333	-2386	27	798	-150	1	49	protector	1702439856
2076097315	-223	8	1066	-14	0	66	protector	1700948334
2076097316	-212	8	1066	-14	0	66	protector	1700948334
2102839334	-2391	28	806	-150	1	50	protector	1702439856
2039074863	-188	68	646	-12	4	40	protector	1698533416
2102839335	-2380	35	815	-149	2	50	protector	1702439856
2102470474	7500	87	-3083	468	5	-193	protector	1702415418
2076097317	-201	8	1066	-13	0	66	protector	1700948334
1251436166	-19603	74	-1248	-1226	4	-78	protector	1660175050
1251436167	-19603	61	-1242	-1226	3	-78	protector	1660175050
1251436168	-19615	61	-1231	-1226	3	-77	protector	1660175050
1251436169	-19610	74	-1229	-1226	4	-77	protector	1660175050
2102470475	7500	92	-3083	468	5	-193	protector	1702415418
2102470476	7501	90	-3080	468	5	-193	travelnet	1702415418
2099857953	21954	82	-22048	1372	5	-1378	digilinelcd	1702263846
2099857954	21953	82	-22047	1372	5	-1378	technicswitch	1702263846
1783036421	-2255	-12	2331	-141	-1	145	protector	1686078499
2102470477	7501	86	-3072	468	5	-192	protector	1702415418
2102470478	7501	86	-3061	468	5	-192	protector	1702415418
1783036422	-2255	-1	2331	-141	-1	145	protector	1686078499
2085256861	-3094	118	2333	-194	7	145	protector	1701477191
2085256862	-3098	85	2329	-194	5	145	sign	1701477191
2085256863	-3098	86	2329	-194	5	145	sign	1701477191
2085256864	-3098	87	2329	-194	5	145	sign	1701477191
2085256865	-3097	85	2329	-194	5	145	sign	1701477191
2085256866	-3097	86	2329	-194	5	145	sign	1701477191
2085256867	-3097	87	2329	-194	5	145	sign	1701477191
2102470479	7500	76	-3083	468	4	-193	protector	1702415418
2085256868	-3096	85	2329	-194	5	145	sign	1701477191
2102470480	7501	75	-3072	468	4	-192	protector	1702415418
2085256869	-3096	86	2329	-194	5	145	sign	1701477191
1323689329	5960	7885	-5983	372	492	-374	protector	1663110842
1291824280	-2827	8	-2476	-177	0	-155	protector	1661806212
1291824281	-2827	9	-2476	-177	0	-155	travelnet	1661806212
1030741882	-2736	79	4277	-171	4	267	travelnet	1650189323
1568735077	-2695	55	-2728	-169	3	-171	protector	1673459656
1323689330	5960	7885	-5984	372	492	-374	jumpdrive	1663110842
2085256870	-3096	87	2329	-194	5	145	sign	1701477191
1259776634	-1210	-16	488	-76	-1	30	protector	1660504871
1259776635	-1180	-16	488	-74	-1	30	protector	1660504871
2039074864	-177	68	646	-12	4	40	protector	1698533416
1259776648	-1200	-16	488	-75	-1	30	protector	1660504871
2085256871	-3097	67	2324	-194	4	145	travelnet	1701477191
2085256872	-3095	72	2326	-194	4	145	travelnet	1701477191
2085256873	-3100	74	2326	-194	4	145	protector	1701477191
2085256874	-3093	72	2325	-194	4	145	protector	1701477191
2085256875	-3102	27	2328	-194	1	145	protector	1701477191
1298875783	17934	5236	-2399	1120	327	-150	protector	1662123901
1824742259	-2967	7	2000	-186	0	125	protector	1688251473
2085256876	-3097	27	2328	-194	1	145	protector	1701477191
2085256877	-3086	27	2344	-193	1	146	protector	1701477191
1840602704	-2145	2	-3854	-135	0	-241	protector	1689112931
2085256878	-3086	27	2350	-193	1	146	protector	1701477191
2085256879	-3097	76	2317	-194	4	144	protector	1701477191
2064091878	7396	-1	-3175	462	-1	-199	protector	1700317435
2102470481	7501	75	-3061	468	4	-192	protector	1702415418
2064091879	7407	-1	-3175	462	-1	-199	protector	1700317435
2094273510	4325	7	889	270	0	55	protector	1701953412
2094273511	4324	23	876	270	1	54	protector	1701953412
2094273512	4328	20	866	270	1	54	protector	1701953412
2094273513	4333	20	865	270	1	54	protector	1701953412
2102470482	7490	48	-3064	468	3	-192	protector	1702415418
1280600495	-3033	-1	1184	-190	-1	74	protector	1661386192
1694253031	-3349	16	-889	-210	1	-56	protector	1680769533
1694253032	-3360	15	-889	-210	0	-56	protector	1680769533
2102470483	7492	48	-3072	468	3	-192	protector	1702415418
1280600496	-3033	-1	1195	-190	-1	74	protector	1661386192
2102470484	7492	54	-3065	468	3	-192	protector	1702415418
2102470485	7499	48	-3065	468	3	-192	protector	1702415418
2102470486	7508	82	-3075	469	5	-193	protector	1702415418
2102470487	7507	85	-3058	469	5	-192	protector	1702415418
2097270401	98	5296	378	6	331	23	protector	1702126175
2097270402	113	5296	374	7	331	23	protector	1702126175
2097270403	124	5296	372	7	331	23	protector	1702126175
2096619798	-30	16	374	-2	1	23	protector	1702089249
2096619799	-28	18	368	-2	1	23	protector	1702089249
2096619800	-22	25	374	-2	1	23	protector	1702089249
2096619801	-23	19	378	-2	1	23	protector	1702089249
2096619802	-22	20	371	-2	1	23	protector	1702089249
2096619803	-30	18	375	-2	1	23	digilinelcd	1702089249
2096619804	-30	18	377	-2	1	23	digilinelcd	1702089249
2096619805	-30	18	379	-2	1	23	digilinelcd	1702089249
2097270404	103	5296	363	6	331	22	protector	1702126175
2097270405	107	5296	352	6	331	22	protector	1702126175
2102470488	7509	82	-3065	469	5	-192	protector	1702415418
2102470489	7507	62	-3058	469	3	-192	protector	1702415418
2102470490	7509	62	-3069	469	3	-192	protector	1702415418
2102470491	7490	80	-3096	468	5	-194	protector	1702415418
2102470492	7496	84	-3089	468	5	-194	protector	1702415418
2099433366	1004	24	-674	62	1	-43	protector	1702241250
2099433367	1004	25	-685	62	1	-43	protector	1702241250
1371247571	-1311	137	3926	-82	8	245	protector	1665289681
2099433368	1015	22	-685	63	1	-43	protector	1702241250
1755204811	-502	8801	-12000	-32	550	-750	sign	1684099204
1755204812	-500	8801	-12000	-32	550	-750	protector	1684099204
1755204813	-500	8800	-12000	-32	550	-750	jumpdrive	1684099204
2099433369	1015	22	-674	63	1	-43	protector	1702241250
2102470493	7490	69	-3096	468	4	-194	protector	1702415418
2102470494	7496	73	-3089	468	4	-194	protector	1702415418
2102470495	7502	67	-3096	468	4	-194	protector	1702415418
2102470496	7502	72	-3089	468	4	-194	protector	1702415418
2102470500	7490	63	-3096	468	3	-194	protector	1702415418
2102470501	7504	56	-3104	469	3	-194	protector	1702415418
1783092786	-3782	28	-711	-237	1	-45	protector	1686079598
2094273550	4323	23	887	270	1	55	protector	1701953428
2094273551	4329	23	887	270	1	55	protector	1701953428
1783092787	-3782	31	-700	-237	1	-44	protector	1686079598
1783092788	-3734	43	-600	-234	2	-38	protector	1686079598
1030741881	-2734	78	4284	-171	4	267	protector	1650189323
1783092789	-3747	48	-633	-235	3	-40	protector	1686079598
2087628644	-15961	1	-53	-998	0	-4	technicswitch	1701618707
2087628645	-15963	3	-53	-998	0	-4	protector	1701618707
2087628646	-15963	5	-49	-998	0	-4	travelnet	1701618707
2102470508	7485	53	-3061	467	3	-192	protector	1702415419
2102470509	7486	47	-3073	467	2	-193	protector	1702415419
2102470510	7480	43	-3061	467	2	-192	protector	1702415419
2102470511	7455	64	-3097	465	4	-194	protector	1702415419
2102839345	-2373	18	803	-149	1	50	protector	1702439856
2102839346	-2383	15	810	-149	0	50	protector	1702439856
1783092790	-3782	25	-733	-237	1	-46	protector	1686079598
1783092791	-3782	26	-722	-237	1	-46	protector	1686079598
1783092792	-3713	54	-625	-233	3	-40	protector	1686079598
1783092793	-3770	46	-651	-236	2	-41	protector	1686079598
1783092794	-3762	46	-643	-236	2	-41	protector	1686079598
2102839347	-2380	9	800	-149	0	50	protector	1702439856
1783092795	-3771	45	-650	-236	2	-41	train	1686079598
1783092796	-3763	45	-642	-236	2	-41	train	1686079598
2102839348	-2374	11	801	-149	0	50	protector	1702439856
1783092797	-3782	37	-647	-237	2	-41	protector	1686079598
1393281603	4690	15	-104	293	0	-7	privprotector	1666163468
2102839349	-2390	18	782	-150	1	48	protector	1702439857
2102839350	-2386	25	774	-150	1	48	protector	1702439857
1393281604	4701	15	-104	293	0	-7	privprotector	1666163468
1783092798	-3766	46	-629	-236	2	-40	protector	1686079598
2102839351	-2386	25	763	-150	1	47	protector	1702439857
1783092799	-3800	46	-647	-238	2	-41	protector	1686079598
1783092800	-3822	35	-647	-239	2	-41	protector	1686079598
1783092801	-3810	41	-647	-239	2	-41	protector	1686079598
1783092802	-3782	49	-647	-237	3	-41	protector	1686079598
1783092803	-3782	37	-636	-237	2	-40	protector	1686079598
2102839352	-2399	5	754	-150	0	47	protector	1702439857
2103068903	-1951	5	992	-122	0	62	protector	1702449873
1371247572	-1300	137	3926	-82	8	245	protector	1665289681
2102839353	-2396	15	763	-150	0	47	protector	1702439857
2102839354	-2400	8	765	-150	0	47	protector	1702439857
1783092804	-3782	37	-625	-237	2	-40	protector	1686079598
1783092805	-3757	46	-666	-235	2	-42	protector	1686079598
1783092806	-3782	37	-667	-237	2	-42	protector	1686079598
2102839355	-2400	9	763	-150	0	47	protector	1702439857
1783092807	-3782	37	-657	-237	2	-42	protector	1686079598
1783092808	-3766	46	-609	-236	2	-39	protector	1686079598
2102839356	-2387	2	761	-150	0	47	protector	1702439857
1783092809	-3763	45	-594	-236	2	-38	train	1686079598
1783092810	-3766	46	-595	-236	2	-38	protector	1686079598
1030741913	-2734	78	4289	-171	4	268	protector	1650189324
2102839357	-2369	26	779	-149	1	48	travelnet	1702439857
2102839358	-2369	25	774	-149	1	48	protector	1702439857
2102839359	-2376	2	761	-149	0	47	protector	1702439857
2102809904	8947	-8	22603	559	-1	1412	protector	1702438588
1720515042	-1627	17	-2024	-102	1	-127	privprotector	1681633756
2102809905	8947	-6	22597	559	-1	1412	protector	1702438588
2102809906	8954	-5	22597	559	-1	1412	protector	1702438588
2102809907	8954	-5	22603	559	-1	1412	protector	1702438588
2102809908	8959	-9	22597	559	-1	1412	protector	1702438588
2102809909	8959	-9	22603	559	-1	1412	protector	1702438588
2099293247	-4024	7	67	-252	0	4	protector	1702232582
2099293250	-4024	7	45	-252	0	2	protector	1702232582
2098239381	881	11	-3246	55	0	-203	travelnet	1702180045
2102839360	-2400	18	744	-150	1	46	protector	1702439857
2102839361	-2398	26	743	-150	1	46	protector	1702439857
1783092811	-3746	45	-577	-235	2	-37	train	1686079598
1783092812	-3756	46	-588	-235	2	-37	protector	1686079598
2098299446	201	5281	-174	12	330	-11	protector	1702182072
2098299447	206	5281	-173	12	330	-11	protector	1702182072
2102839362	-2387	26	743	-150	1	46	protector	1702439857
2103068904	-1940	1	992	-122	0	62	protector	1702449873
1783092813	-3700	67	-548	-232	4	-35	protector	1686079599
1783092814	-3703	66	-552	-232	4	-35	train	1686079599
1783092815	-3701	66	-546	-232	4	-35	train	1686079599
2103068905	-1940	1	1003	-122	0	62	protector	1702449873
2098299448	203	5281	-174	12	330	-11	train	1702182072
2098299449	178	5283	-167	11	330	-11	protector	1702182072
2098299450	190	5281	-174	11	330	-11	protector	1702182072
2102839365	-2377	26	744	-149	1	46	protector	1702439857
2098299451	180	5283	-189	11	330	-12	protector	1702182072
2102839366	-2371	17	747	-149	1	46	protector	1702439857
2102839367	-2371	3	747	-149	0	46	protector	1702439857
2102839368	-2371	7	747	-149	0	46	protector	1702439857
1783092816	-3701	72	-533	-232	4	-34	protector	1686079599
1783092817	-3705	55	-559	-232	3	-35	protector	1686079599
1720515044	-1627	17	-1804	-102	1	-113	privprotector	1681633756
1030741945	-2740	78	4284	-172	4	267	protector	1650189327
1783092818	-3726	57	-554	-233	3	-35	protector	1686079599
1783092819	-3717	59	-548	-233	3	-35	protector	1686079599
1783092820	-3715	53	-559	-233	3	-35	protector	1686079599
2098299452	180	5283	-178	11	330	-12	protector	1702182072
2105108715	-3436	22	-470	-215	1	-30	protector	1702584027
2105108716	-3433	22	-480	-215	1	-30	protector	1702584027
1943222831	21670	4	-21914	1354	0	-1370	protector	1691529085
1943222832	21670	-10	-21914	1354	-1	-1370	protector	1691529085
1943222833	21678	-6	-21915	1354	-1	-1370	travelnet	1691529085
2092442549	4051	27	995	253	1	62	protector	1701838849
2092442550	4062	27	995	253	1	62	protector	1701838849
2092442553	4051	27	984	253	1	61	protector	1701838849
2086356107	1045	115	3000	65	7	187	jumpdrive	1701543880
2086356108	1054	115	3000	65	7	187	jumpdrive	1701543880
2086356109	1054	124	3000	65	7	187	jumpdrive	1701543880
2086356110	1047	120	2992	65	7	187	technicquarry	1701543880
1958274173	-172	6629	-45	-11	414	-3	travelnet	1692532829
1741850520	-4709	37	3288	-295	2	205	sign	1682896373
1741850521	-4708	40	3288	-295	2	205	protector	1682896373
2086356111	1045	115	2992	65	7	187	protector	1701543880
2086356112	1045	116	3000	65	7	187	protector	1701543880
1720515045	-1627	17	-1793	-102	1	-113	privprotector	1681633756
1720515046	-1627	17	-1815	-102	1	-114	privprotector	1681633756
1720515047	-1627	17	-1837	-102	1	-115	privprotector	1681633756
1720515048	-1627	17	-1826	-102	1	-115	privprotector	1681633756
1720515049	-1627	17	-1848	-102	1	-116	privprotector	1681633756
2086356113	1054	114	3000	65	7	187	protector	1701543880
2086356114	1054	125	3000	65	7	187	protector	1701543880
2039074889	-176	68	652	-11	4	40	travelnet	1698533434
2092442554	4062	27	984	253	1	61	protector	1701838849
1839744619	24500	0	-23500	1531	0	-1469	protector	1689066566
2061355798	4005	2	-642	250	0	-41	privprotector	1700139900
2061355799	4014	2	-642	250	0	-41	privprotector	1700139900
2061355800	4023	2	-642	251	0	-41	privprotector	1700139900
2065065652	2033	10	1253	127	0	78	protector	1700350908
2065065653	2044	12	1253	127	0	78	protector	1700350908
1061470683	-11470	5250	-3932	-717	328	-246	digiterm	1651581703
1061470685	-11457	5249	-3923	-717	328	-246	technicswitch	1651581703
1061470689	-11497	5248	-3938	-719	328	-247	travelnet	1651581703
2097300219	-24634	20	-1944	-1540	1	-122	travelnet	1702127091
2097300220	-24632	16	-1944	-1540	1	-122	digiterm	1702127091
2097300221	-24635	1	-1947	-1540	0	-122	protector	1702127091
2097300222	-24638	10	-1944	-1540	0	-122	shop	1702127091
2097300223	-24636	10	-1944	-1540	0	-122	shop	1702127091
2101426131	-1931	20	798	-121	1	49	protector	1702350442
2101426132	-1931	21	787	-121	1	49	protector	1702350442
2101426133	-1942	20	798	-122	1	49	protector	1702350442
2101426134	-1942	21	787	-122	1	49	protector	1702350442
2101426135	-1942	20	809	-122	1	50	protector	1702350442
2101426136	-1931	20	809	-121	1	50	protector	1702350442
2101426137	-1904	13	805	-119	0	50	protector	1702350442
2101426138	-1893	13	805	-119	0	50	protector	1702350442
2101426139	-1931	23	776	-121	1	48	protector	1702350442
2101426140	-1942	23	776	-122	1	48	protector	1702350442
2101426145	-1882	13	805	-118	0	50	protector	1702350442
2101426153	-1871	13	805	-117	0	50	protector	1702350442
968255561	-2057	14	-3851	-129	0	-241	protector	1645899173
2101426157	-1841	9	814	-116	0	50	protector	1702350443
2101426160	-1978	27	790	-124	1	49	protector	1702350443
2101426161	-1980	25	801	-124	1	50	protector	1702350443
2101426162	-1973	17	812	-124	1	50	protector	1702350443
1030741944	-2746	78	4284	-172	4	267	protector	1650189327
1030741946	-2737	79	4277	-172	4	267	travelnet	1650189327
2101426163	-1978	28	779	-124	1	48	protector	1702350443
2085680320	10024	4	-1384	626	0	-87	protector	1701508363
2097300224	-24633	10	-1944	-1540	0	-122	shop	1702127091
2097300225	-24632	10	-1944	-1540	0	-122	shop	1702127091
1720515050	-1627	17	-1870	-102	1	-117	privprotector	1681633756
1720515051	-1627	17	-1859	-102	1	-117	privprotector	1681633756
2097300226	-24627	10	-1940	-1540	0	-122	shop	1702127091
2097300227	-24627	10	-1939	-1540	0	-122	shop	1702127091
1720515052	-1627	17	-1881	-102	1	-118	privprotector	1681633756
1720515053	-1627	17	-1903	-102	1	-119	privprotector	1681633756
1720515054	-1627	17	-1892	-102	1	-119	privprotector	1681633756
1720515055	-1627	17	-1914	-102	1	-120	privprotector	1681633756
1720515056	-1627	17	-1947	-102	1	-122	privprotector	1681633756
1720515057	-1627	17	-1958	-102	1	-123	privprotector	1681633756
2097300228	-24627	11	-1943	-1540	0	-122	atm	1702127091
2101426164	-1978	29	768	-124	1	48	protector	1702350443
2102839369	-2371	12	747	-149	0	46	protector	1702439857
2102839370	-2381	1	736	-149	0	46	protector	1702439857
2101426167	-1853	21	752	-116	1	47	travelnet	1702350443
2101426168	-1852	19	752	-116	1	47	protector	1702350443
2102839371	-2376	1	739	-149	0	46	protector	1702439857
2102839372	-2376	2	750	-149	0	46	protector	1702439857
1943222856	21549	2	-21837	1346	0	-1365	protector	1691529085
1720515058	-1627	17	-1980	-102	1	-124	privprotector	1681633756
1720515059	-1627	17	-1969	-102	1	-124	privprotector	1681633756
1720515060	-1627	17	-2013	-102	1	-126	privprotector	1681633756
1720515061	-1627	17	-2002	-102	1	-126	privprotector	1681633756
2099746014	29047	41	-20000	1815	2	-1250	protector	1702257595
2099746015	29052	42	-20000	1815	2	-1250	poi	1702257595
2085680321	10024	15	-1384	626	0	-87	protector	1701508363
1477926101	1762	10	-14626	110	0	-915	protector	1669377214
2099746016	29052	45	-20000	1815	2	-1250	technicswitch	1702257595
1477926102	1773	10	-14626	110	0	-915	protector	1669377214
2099746017	29054	44	-19999	1815	2	-1250	technicswitch	1702257595
2099746018	29047	45	-20000	1815	2	-1250	technicquarry	1702257595
2099746019	29052	41	-20000	1815	2	-1250	jumpdrive	1702257595
2102839381	-2450	26	829	-154	1	51	protector	1702439857
2095942878	-1241	13	420	-78	0	26	protector	1702042826
2095942879	-1241	13	431	-78	0	26	protector	1702042826
2085680322	10002	4	-1384	625	0	-87	protector	1701508363
2102809932	8977	12	22609	561	0	1413	protector	1702438588
2102809933	8977	12	22615	561	0	1413	protector	1702438588
2102809934	8977	12	22621	561	0	1413	protector	1702438588
2097300262	-24624	1	-1936	-1539	0	-121	protector	1702127091
1259776763	-1330	-16	488	-84	-1	30	protector	1660504889
1259776765	-1350	-16	488	-85	-1	30	protector	1660504889
2085680323	10002	15	-1384	625	0	-87	protector	1701508363
2085680324	10013	4	-1384	625	0	-87	protector	1701508363
2085680325	10013	15	-1384	625	0	-87	protector	1701508363
2084976737	7557	-11	-3041	472	-1	-191	protector	1701458644
2085680326	10035	4	-1384	627	0	-87	protector	1701508363
2085680327	10035	15	-1384	627	0	-87	protector	1701508363
2085680328	10046	4	-1384	627	0	-87	protector	1701508363
2085680329	10046	15	-1384	627	0	-87	protector	1701508363
2099293303	-4044	6	59	-253	0	3	technicswitch	1702232586
2099293304	-4046	7	56	-253	0	3	protector	1702232586
2099293305	-4035	6	56	-253	0	3	protector	1702232586
2099575438	10057	4	-1450	628	0	-91	protector	1702248558
2099575439	10057	15	-1450	628	0	-91	protector	1702248558
2099575440	10057	4	-1439	628	0	-90	protector	1702248558
2099575441	10057	4	-1428	628	0	-90	protector	1702248558
2099575442	10057	15	-1439	628	0	-90	protector	1702248558
2099575443	10057	15	-1428	628	0	-90	protector	1702248558
2099575444	10068	4	-1450	629	0	-91	protector	1702248558
2099575445	10068	15	-1450	629	0	-91	protector	1702248558
2099575446	10079	15	-1450	629	0	-91	protector	1702248558
2099575447	10068	4	-1439	629	0	-90	protector	1702248558
2099575448	10068	4	-1428	629	0	-90	protector	1702248558
2099575449	10068	15	-1439	629	0	-90	protector	1702248558
2099575450	10068	15	-1428	629	0	-90	protector	1702248558
2099575451	10079	15	-1439	629	0	-90	protector	1702248558
2099575452	10079	15	-1428	629	0	-90	protector	1702248558
1720515069	-1627	17	-1936	-102	1	-121	privprotector	1681633758
1897830186	2	15971	1448	0	998	90	digiterm	1690453982
1481192843	-3066	-1	1316	-192	-1	82	protector	1669552357
2102809935	8983	12	22609	561	0	1413	protector	1702438588
1897830187	12	15971	1445	0	998	90	technicswitch	1690453983
2102809936	8983	12	22615	561	0	1413	protector	1702438588
1481192844	-3066	-1	1327	-192	-1	82	protector	1669552357
2102809937	8983	12	22621	561	0	1413	protector	1702438588
2102809938	8989	12	22609	561	0	1413	protector	1702438588
2102809939	8989	12	22615	561	0	1413	protector	1702438588
2102809940	8989	12	22621	561	0	1413	protector	1702438588
1720515070	-1627	17	-1925	-102	1	-121	privprotector	1681633758
2102809941	8977	1	22609	561	0	1413	protector	1702438588
2102809942	8977	1	22615	561	0	1413	protector	1702438588
2102809943	8977	1	22621	561	0	1413	protector	1702438588
2102809944	8977	6	22609	561	0	1413	protector	1702438588
2102809945	8977	6	22615	561	0	1413	protector	1702438588
2102809946	8977	6	22621	561	0	1413	protector	1702438588
2102809947	8983	1	22609	561	0	1413	protector	1702438588
1061470684	-11468	5248	-3923	-717	328	-246	technicswitch	1651581703
2102809948	8983	1	22615	561	0	1413	protector	1702438588
1061470688	-11501	5248	-3943	-719	328	-247	travelnet	1651581703
1061470690	-11492	5260	-3942	-719	328	-247	technicswitch	1651581703
2102809949	8983	1	22621	561	0	1413	protector	1702438588
2102809950	8983	6	22609	561	0	1413	protector	1702438588
2102809951	8983	6	22615	561	0	1413	protector	1702438588
2102809952	8983	6	22621	561	0	1413	protector	1702438588
2102809953	8989	1	22609	561	0	1413	protector	1702438588
2096872074	-6	5272	-164	-1	329	-11	protector	1702106248
2102809954	8989	1	22615	561	0	1413	protector	1702438588
2102809955	8989	1	22621	561	0	1413	protector	1702438588
2102809956	8989	6	22609	561	0	1413	protector	1702438588
2102809957	8989	6	22615	561	0	1413	protector	1702438588
2102809958	8989	6	22621	561	0	1413	protector	1702438588
2096872080	-28	5278	-137	-2	329	-9	sign	1702106248
2096872081	-28	5276	-135	-2	329	-9	protector	1702106248
2096872082	-24	5276	-135	-2	329	-9	protector	1702106248
2102809959	8965	17	22579	560	1	1411	protector	1702438588
2084976748	7557	-11	-3069	472	-1	-192	protector	1701458644
1641081876	182	4	258	11	0	16	protector	1677074881
2102809960	8974	18	22576	560	1	1411	protector	1702438588
2102809961	8974	18	22582	560	1	1411	protector	1702438588
2102809962	8974	18	22588	560	1	1411	protector	1702438588
2102809963	8974	24	22576	560	1	1411	protector	1702438588
1707400224	571	15993	-1247	35	999	-78	technicquarry	1681164084
1707400225	572	15993	-1246	35	999	-78	technicquarry	1681164084
2102809964	8974	24	22582	560	1	1411	protector	1702438588
2102809965	8974	24	22588	560	1	1411	protector	1702438588
2102809966	8974	29	22576	560	1	1411	protector	1702438588
2102809967	8974	29	22582	560	1	1411	protector	1702438588
1641081881	160	5	258	10	0	16	protector	1677074881
1030742063	-2738	80	4283	-172	5	267	sign	1650189328
1030742065	-2740	78	4289	-172	4	268	protector	1650189328
1641081882	171	4	258	10	0	16	protector	1677074881
2052388905	-2169	66	1622	-136	4	101	protector	1699532501
2040728928	18127	5283	-2421	1132	330	-152	protector	1698628401
2052388906	-2169	72	1622	-136	4	101	protector	1699532501
2052388907	-2189	15	1626	-137	0	101	protector	1699532501
2028079460	-3467	3	2380	-217	0	148	protector	1697862357
2028079461	-3466	2	2369	-217	0	148	protector	1697862357
2096872092	3	5272	-164	0	329	-11	train	1702106248
2096872093	5	5272	-164	0	329	-11	protector	1702106248
2102809968	8974	29	22588	560	1	1411	protector	1702438588
2102809969	8959	-1	22573	559	-1	1410	travelnet	1702438588
2102809970	8958	-1	22567	559	-1	1410	sign	1702438588
2102809971	8949	-4	22564	559	-1	1410	protector	1702438588
2102809972	8959	-1	22566	559	-1	1410	travelnet	1702438588
2102839382	-2449	25	820	-154	1	51	protector	1702439857
1803776918	-2382	15	-4870	-149	0	-305	atm	1687216171
1803776919	-2382	15	-4874	-149	0	-305	atm	1687216171
1803776920	-2381	14	-4868	-149	0	-305	travelnet	1687216171
2052388908	-2161	2	1605	-136	0	100	travelnet	1699532501
2052388909	-2167	-1	1648	-136	-1	103	protector	1699532501
1073307847	7465	29	-3105	466	1	-195	protector	1652124071
2052388910	-2189	15	1604	-137	0	100	protector	1699532501
2052388911	-2189	15	1615	-137	0	100	protector	1699532501
2102839383	-2464	24	839	-154	1	52	protector	1702439857
2102839384	-2458	24	833	-154	1	52	protector	1702439857
2102839385	-2458	24	845	-154	1	52	protector	1702439857
2102839386	-2456	26	839	-154	1	52	protector	1702439857
2102839387	-2450	26	839	-154	1	52	protector	1702439857
2102839388	-2450	26	843	-154	1	52	protector	1702439857
1954974345	-2238	1	48	-140	0	3	protector	1692257097
2073794515	-1790	-8	397	-112	-1	24	protector	1700840411
1722260294	2855	6	1465	178	0	91	atm	1681657640
2102667521	-1675	16	768	-105	1	48	protector	1702434616
2102667522	-1675	27	768	-105	1	48	protector	1702434616
2073794516	-1790	-5	392	-112	-1	24	protector	1700840411
2102667523	-1664	16	768	-104	1	48	protector	1702434616
2102667524	-1653	16	768	-104	1	48	protector	1702434616
2102839389	-2452	13	831	-154	0	51	protector	1702439857
1881386553	2274	5247	2176	142	327	136	protector	1690144913
2102839390	-2450	14	824	-154	0	51	protector	1702439857
1030742062	-2743	80	4283	-172	5	267	sign	1650189328
1030742064	-2746	78	4289	-172	4	268	protector	1650189328
1030742066	-2733	80	4283	-171	5	267	sign	1650189328
2102839391	-2438	36	820	-153	2	51	protector	1702439857
2092386758	-1465	25	629	-92	1	39	protector	1701835838
2102809983	8965	12	22597	560	0	1412	protector	1702438588
2102809984	8965	12	22603	560	0	1412	protector	1702438588
2102809985	8971	12	22597	560	0	1412	protector	1702438588
2052388913	-2159	-1	1648	-135	-1	103	protector	1699532501
2052388914	-2147	-1	1648	-135	-1	103	protector	1699532501
2052388915	-2189	15	1634	-137	0	102	protector	1699532501
2092386759	-1472	19	626	-92	1	39	technicswitch	1701835838
2092386760	-1487	25	629	-93	1	39	protector	1701835838
2096872104	-255	5271	-146	-16	329	-10	protector	1702106248
1670598145	3414	5248	-159	213	328	-10	travelnet	1679787237
992733172	-4626	7	-1473	-290	0	-93	protector	1647978354
2096872105	-255	5282	-117	-16	330	-8	protector	1702106248
2086356156	1045	123	2990	65	7	186	protector	1701543880
2086356157	1047	120	2990	65	7	186	technicquarry	1701543880
2086356158	1043	121	2989	65	7	186	travelnet	1701543880
2086356159	1046	121	2989	65	7	186	technicswitch	1701543880
2086356160	1044	123	2991	65	7	186	jumpdrive	1701543880
2078433967	-3819	10	2682	-239	0	167	protector	1701059309
2078037369	-4375	6	-54	-274	0	-4	protector	1701036795
2086356161	1045	115	2991	65	7	186	jumpdrive	1701543880
2096872106	-255	5291	-128	-16	330	-8	protector	1702106248
2026313767	-1715	19	173	-108	1	10	protector	1697750441
1465697659	3215	15	16485	200	0	1030	travelnet	1668735123
1465697660	3205	14	16480	200	0	1030	protector	1668735123
1963228911	-4113	8999	-2444	-258	562	-153	travelnet	1692983801
1963228912	-4107	8997	-2438	-257	562	-153	jumpdrive	1692983801
1963228913	-4169	8997	-2438	-261	562	-153	jumpdrive	1692983801
1959214925	-24315	7039	-18336	-1520	439	-1146	technicquarry	1692615868
1959214926	-24314	7039	-18336	-1520	439	-1146	technicquarry	1692615868
1959214927	-24305	7039	-18327	-1520	439	-1146	technicquarry	1692615868
1959214928	-24318	7038	-18336	-1520	439	-1146	privprotector	1692615868
1959214929	-24305	7039	-18323	-1520	439	-1146	privprotector	1692615868
1963228914	-4138	8997	-2438	-259	562	-153	jumpdrive	1692983801
2096872107	-226	5278	-163	-15	329	-11	protector	1702106248
2092386761	-1476	25	629	-93	1	39	protector	1701835838
2092386762	-1465	25	640	-92	1	40	protector	1701835838
2084584010	-57	7942	24	-4	496	1	travelnet	1701435979
2084584011	-64	7940	19	-4	496	1	protector	1701435979
2078037377	-4378	34	-56	-274	2	-4	travelnet	1701036800
2078037378	-4379	33	-55	-274	2	-4	protector	1701036800
2084584012	-58	7942	25	-4	496	1	protector	1701435979
2084584013	-58	7948	21	-4	496	1	protector	1701435979
2084584014	-56	7940	18	-4	496	1	protector	1701435979
2096872108	-230	5278	-158	-15	329	-10	train	1702106248
2096872109	-237	5279	-149	-15	329	-10	protector	1702106248
2096872110	-229	5278	-160	-15	329	-10	protector	1702106248
2096872111	-226	5279	-149	-15	329	-10	protector	1702106248
2071065645	-16010	11	402	-1001	0	25	travelnet	1700659880
2071065646	-16010	12	403	-1001	0	25	protector	1700659880
2084584015	-56	7943	17	-4	496	1	protector	1701435979
2084584016	-52	7949	17	-4	496	1	protector	1701435979
2084584017	-51	7940	17	-4	496	1	protector	1701435979
2096872112	-230	5279	-138	-15	329	-9	protector	1702106248
2096872113	-230	5279	-127	-15	329	-8	train	1702106248
2096872114	-230	5278	-127	-15	329	-8	protector	1702106248
2096872115	-230	5279	-116	-15	329	-8	protector	1702106248
2102809986	8971	12	22603	560	0	1412	protector	1702438588
1595337881	4928	-3	11	308	-1	0	protector	1674751054
1595337882	4939	-3	11	308	-1	0	protector	1674751054
2102809987	8965	1	22597	560	0	1412	protector	1702438588
2102809988	8965	1	22603	560	0	1412	protector	1702438588
951200615	6899	-3	-1516	431	-1	-95	protector	1644683513
2102809989	8965	6	22597	560	0	1412	protector	1702438588
2073794561	-1790	-10	404	-112	-1	25	protector	1700840411
2073794562	-1790	-10	415	-112	-1	25	protector	1700840411
2073794563	-1779	-11	414	-112	-1	25	protector	1700840411
2073794564	-1779	-1	408	-112	-1	25	protector	1700840411
2102809990	8965	6	22603	560	0	1412	protector	1702438588
2097300317	-24642	20	-1935	-1541	1	-121	travelnet	1702127091
2097300318	-24642	20	-1929	-1541	1	-121	travelnet	1702127091
2097300319	-24641	20	-1929	-1541	1	-121	travelnet	1702127091
2097300320	-24642	21	-1936	-1541	1	-121	protector	1702127091
2102809991	8971	1	22597	560	0	1412	protector	1702438588
2102809992	8971	1	22603	560	0	1412	protector	1702438588
2102809993	8971	6	22597	560	0	1412	protector	1702438588
2096816174	-3430	21	4468	-215	1	279	protector	1702102926
2092386763	-1465	25	651	-92	1	40	protector	1701835838
2096816175	-3430	24	4479	-215	1	279	protector	1702102926
2102809994	8971	6	22603	560	0	1412	protector	1702438588
2102809995	8960	3	22606	560	0	1412	sign	1702438588
1013741386	-6253	-16	-241	-391	-1	-16	protector	1649354086
992733171	-4626	7	-1484	-290	0	-93	protector	1647978354
992733173	-4626	9	-1462	-290	0	-92	protector	1647978354
2102839392	-2438	33	802	-153	2	50	protector	1702439857
2096872126	-225	5400	-101	-15	337	-7	jumpdrive	1702106249
992733180	-4626	10	-1451	-290	0	-91	protector	1647978355
2096872127	-225	5405	-102	-15	337	-7	technicswitch	1702106249
2096872128	-225	5399	-101	-15	337	-7	protector	1702106249
1565710536	6478	16	27833	404	1	1739	technicswitch	1673243830
2096872129	-225	5401	-101	-15	337	-7	protector	1702106249
2092386764	-1454	25	629	-91	1	39	protector	1701835838
2092386765	-1446	25	630	-91	1	39	protector	1701835838
2096872130	-229	5397	-105	-15	337	-7	travelnet	1702106249
2092386766	-1454	25	640	-91	1	40	protector	1701835838
2092386767	-1454	25	651	-91	1	40	protector	1701835838
2080841284	-10428	1	-2309	-652	0	-145	protector	1701197621
1259776761	-1320	-16	488	-83	-1	30	protector	1660504889
1259776762	-1340	-16	488	-84	-1	30	protector	1660504889
1259776764	-1360	-16	488	-85	-1	30	protector	1660504889
2080841285	-10398	45	-2299	-650	2	-144	protector	1701197621
2080841286	-10409	42	-2317	-651	2	-145	protector	1701197621
2080841287	-10405	38	-2327	-651	2	-146	protector	1701197622
2080841288	-10397	41	-2316	-650	2	-145	protector	1701197622
2080841289	-10396	41	-2320	-650	2	-145	protector	1701197622
2080841290	-10396	46	-2310	-650	2	-145	protector	1701197622
2080841291	-10388	41	-2314	-650	2	-145	protector	1701197622
1783092901	-3619	113	-491	-227	7	-31	protector	1686079601
1783092902	-3619	102	-491	-227	6	-31	protector	1686079601
2092386768	-1443	25	640	-91	1	40	protector	1701835838
2102839393	-2438	36	809	-153	2	50	protector	1702439857
1259776785	-1250	-16	488	-79	-1	30	protector	1660504890
2092386769	-1443	25	651	-91	1	40	protector	1701835838
2092386770	-1488	55	611	-93	3	38	protector	1701835838
1989107179	750	15964	-4	46	997	-1	protector	1694930285
2092386771	-1478	55	611	-93	3	38	protector	1701835838
2092386772	-1457	34	611	-92	2	38	protector	1701835838
2092386773	-1467	30	617	-92	1	38	protector	1701835838
2092386775	-1448	54	611	-91	3	38	protector	1701835838
2096872132	-230	5279	-105	-15	329	-7	protector	1702106249
2096816187	-3452	21	4468	-216	1	279	protector	1702102926
2096816188	-3452	24	4479	-216	1	279	protector	1702102926
1783092908	-3700	73	-520	-232	4	-33	protector	1686079601
1783092909	-3699	72	-498	-232	4	-32	protector	1686079601
1783092910	-3699	73	-510	-232	4	-32	protector	1686079601
2096816189	-3441	21	4468	-216	1	279	protector	1702102926
2092386776	-1456	56	616	-91	3	38	protector	1701835838
2101684082	-1873	23	1264	-118	1	79	technicswitch	1702360174
1350124199	-3515	26	-1392	-220	1	-87	travelnet	1664272696
1989746530	1249	-16	-230	78	-1	-15	protector	1694963940
1989746531	1260	-16	-230	78	-1	-15	protector	1694963940
1013741387	-6242	-16	-241	-391	-1	-16	protector	1649354087
1989746532	1238	-16	-230	77	-1	-15	protector	1694963940
1989746533	1271	-16	-230	79	-1	-15	protector	1694963940
1943995367	-2824	23	-6777	-177	1	-424	privprotector	1691582941
2102667532	-1643	22	783	-103	1	48	protector	1702434616
2102667533	-1634	23	783	-103	1	48	protector	1702434616
2102667534	-1642	16	768	-103	1	48	protector	1702434616
2001015301	-2234	19	1469	-140	1	91	protector	1695754048
2102667535	-1609	16	768	-101	1	48	protector	1702434616
2102667536	-1609	16	757	-101	1	47	protector	1702434616
2102667537	-1605	20	724	-101	1	45	sign	1702434616
1783092911	-3701	72	-501	-232	4	-32	train	1686079601
1783092912	-3721	48	-518	-233	3	-33	protector	1686079601
1783092913	-3718	50	-515	-233	3	-33	protector	1686079601
1783092914	-3711	50	-508	-232	3	-32	protector	1686079601
1783092915	-3705	51	-502	-232	3	-32	protector	1686079601
1783092916	-3700	55	-497	-232	3	-32	protector	1686079601
1783092917	-3708	51	-579	-232	3	-37	protector	1686079601
1783092918	-3691	149	-592	-231	9	-37	protector	1686079601
1783092919	-3691	138	-592	-231	8	-37	protector	1686079601
1783092920	-3691	127	-592	-231	7	-37	protector	1686079601
2076097399	-190	8	1066	-12	0	66	protector	1700948335
1783092922	-3782	37	-678	-237	2	-43	protector	1686079601
1783092923	-3707	51	-598	-232	3	-38	protector	1686079601
2076097400	-179	8	1066	-12	0	66	protector	1700948335
2076097401	-168	8	1066	-11	0	66	protector	1700948335
2076097402	-166	4	1068	-11	0	66	protector	1700948335
2076097403	-165	12	1067	-11	0	66	protector	1700948335
2099575453	10057	4	-1472	628	0	-92	protector	1702248558
1783092924	-3689	149	-603	-231	9	-38	protector	1686079601
2092386777	-1448	59	611	-91	3	38	protector	1701835838
2096816190	-3441	24	4479	-216	1	279	protector	1702102926
2092386778	-1446	34	611	-91	2	38	protector	1701835838
1626180628	-18717	3	13619	-1170	0	851	protector	1676218405
2092386779	-1444	7	618	-91	0	38	protector	1701835838
1476535810	-2527	6	2748	-158	0	171	protector	1669258483
1783092925	-3689	138	-605	-231	8	-38	protector	1686079601
1783092926	-3689	127	-605	-231	7	-38	protector	1686079601
1626180629	-18717	3	13630	-1170	0	851	protector	1676218405
1783092930	-3782	33	-689	-237	2	-44	protector	1686079601
951200616	6910	-3	-1516	431	-1	-95	protector	1644683513
2099575454	10057	4	-1461	628	0	-92	protector	1702248558
2071149067	-15282	2	-607	-956	0	-38	protector	1700666469
2089766110	1133	102	-739	70	6	-47	technicswitch	1701655015
2089766111	1133	101	-738	70	6	-47	jumpdrive	1701655015
2089766112	1132	101	-739	70	6	-47	travelnet	1701655015
2089766113	1133	100	-738	70	6	-47	protector	1701655015
2078037422	-4382	18	-55	-274	1	-4	protector	1701036800
2078037423	-4377	18	-55	-274	1	-4	protector	1701036800
2071149069	-15269	19	-607	-955	1	-38	protector	1700666470
2071149070	-15273	15	-607	-955	0	-38	protector	1700666470
1476535811	-2522	7	2748	-158	0	171	protector	1669258483
2071149071	-15273	15	-593	-955	0	-38	protector	1700666470
2102667538	-1609	16	724	-101	1	45	protector	1702434616
2102667539	-1609	16	735	-101	1	45	protector	1702434616
1291824417	-2816	8	-2476	-176	0	-155	protector	1661806230
2102667540	-1599	34	779	-100	2	48	protector	1702434616
1476535812	-2516	7	2748	-158	0	171	protector	1669258483
2026313797	-1740	56	118	-109	3	7	protector	1697750458
2102667541	-1598	34	768	-100	2	48	protector	1702434616
2102667542	-1588	34	779	-100	2	48	protector	1702434616
2102667543	-1599	16	757	-100	1	47	protector	1702434616
1476535816	-2512	7	2748	-157	0	171	protector	1669258484
2031484461	-2268	22	539	-142	1	33	protector	1698009425
1621507902	82	6633	192	5	414	12	travelnet	1675879754
2031484462	-2257	22	528	-142	1	33	protector	1698009425
1476535817	-2508	8	2748	-157	0	171	protector	1669258484
1476535818	-2502	8	2748	-157	0	171	protector	1669258484
1476535819	-2497	9	2748	-157	0	171	protector	1669258484
2105252224	-3967	41	-2661	-248	2	-167	protector	1702589227
2031484463	-2257	22	539	-142	1	33	protector	1698009425
1621507903	85	6633	192	5	414	12	travelnet	1675879754
1780146447	7361	101	-3472	460	6	-217	protector	1685913872
1476535820	-2492	9	2748	-156	0	171	protector	1669258484
1476535821	-2486	10	2748	-156	0	171	protector	1669258484
1476535822	-2482	10	2748	-156	0	171	protector	1669258484
1780146448	7361	100	-3472	460	6	-217	jumpdrive	1685913872
1780146449	7360	96	-3466	460	6	-217	protector	1685913872
1780146450	7360	97	-3466	460	6	-217	protector	1685913872
1780146451	7360	98	-3466	460	6	-217	protector	1685913872
1780146452	7360	99	-3466	460	6	-217	protector	1685913872
1780146453	7360	100	-3466	460	6	-217	protector	1685913872
1780146454	7360	101	-3466	460	6	-217	protector	1685913872
1780146455	7360	102	-3466	460	6	-217	protector	1685913872
1780146456	7360	103	-3466	460	6	-217	protector	1685913872
1780146457	7360	104	-3466	460	6	-217	protector	1685913872
1780146458	7360	105	-3466	460	6	-217	protector	1685913872
1780146459	7360	106	-3472	460	6	-217	protector	1685913872
1780146460	7360	106	-3471	460	6	-217	protector	1685913872
1780146461	7360	106	-3470	460	6	-217	protector	1685913872
1780146462	7360	106	-3469	460	6	-217	protector	1685913872
1780146463	7360	106	-3468	460	6	-217	protector	1685913872
1780146464	7360	106	-3467	460	6	-217	protector	1685913872
1780146465	7361	96	-3466	460	6	-217	protector	1685913872
1780146466	7361	97	-3466	460	6	-217	protector	1685913872
2096872139	-245	5285	-162	-16	330	-11	sign	1702106266
2096872140	-244	5283	-162	-16	330	-11	sign	1702106266
1780146467	7361	98	-3466	460	6	-217	protector	1685913872
1780146468	7361	99	-3466	460	6	-217	protector	1685913872
2094217511	703	4	-1642	43	0	-103	protector	1701949372
2094217512	702	4	-1641	43	0	-103	travelnet	1701949372
1780146469	7361	100	-3466	460	6	-217	protector	1685913872
1780146470	7361	101	-3466	460	6	-217	protector	1685913872
1218513767	20407	5	-247	1275	0	-16	protector	1659296430
1780146471	7361	102	-3466	460	6	-217	protector	1685913872
1780146472	7361	103	-3466	460	6	-217	protector	1685913872
1780146473	7361	104	-3466	460	6	-217	protector	1685913872
1780146474	7361	105	-3466	460	6	-217	protector	1685913872
1780146475	7361	106	-3472	460	6	-217	protector	1685913872
1780146476	7361	106	-3471	460	6	-217	protector	1685913872
2076097425	-143	23	1017	-9	1	63	protector	1700948336
2096872141	-243	5283	-162	-16	330	-11	sign	1702106266
1780146477	7361	106	-3470	460	6	-217	protector	1685913872
1780146478	7361	106	-3469	460	6	-217	protector	1685913872
1780146479	7361	106	-3468	460	6	-217	protector	1685913872
1780146480	7361	106	-3467	460	6	-217	protector	1685913872
1780146481	7362	96	-3466	460	6	-217	protector	1685913872
1780146482	7362	97	-3466	460	6	-217	protector	1685913872
1780146483	7362	98	-3466	460	6	-217	protector	1685913872
1780146484	7362	99	-3466	460	6	-217	protector	1685913872
1780146485	7362	100	-3466	460	6	-217	protector	1685913872
1780146486	7362	101	-3466	460	6	-217	protector	1685913872
1780146487	7362	102	-3466	460	6	-217	protector	1685913872
1780146488	7362	103	-3466	460	6	-217	protector	1685913872
1780146489	7362	104	-3466	460	6	-217	protector	1685913872
2096872142	-243	5284	-162	-16	330	-11	sign	1702106266
1780146490	7362	105	-3466	460	6	-217	protector	1685913872
1780146491	7362	106	-3472	460	6	-217	protector	1685913872
1780146492	7362	106	-3471	460	6	-217	protector	1685913872
1780146493	7362	106	-3470	460	6	-217	protector	1685913872
1780146494	7362	106	-3469	460	6	-217	protector	1685913872
1780146495	7362	106	-3468	460	6	-217	protector	1685913872
2096872143	-243	5285	-162	-16	330	-11	sign	1702106266
1780146496	7362	106	-3467	460	6	-217	protector	1685913872
1780146497	7363	96	-3466	460	6	-217	protector	1685913872
2096872144	-241	5285	-165	-16	330	-11	sign	1702106266
2096872145	-241	5285	-162	-16	330	-11	sign	1702106266
2096872146	-244	5286	-161	-16	330	-11	poi	1702106266
2096872147	-241	5283	-165	-16	330	-11	travelnet	1702106266
2084556816	-2048	23	-623	-128	1	-39	shop	1701434389
2097300358	-24640	20	-1929	-1540	1	-121	travelnet	1702127091
2097300359	-24639	20	-1929	-1540	1	-121	travelnet	1702127091
2097300360	-24638	20	-1929	-1540	1	-121	travelnet	1702127091
2097300361	-24637	20	-1929	-1540	1	-121	travelnet	1702127091
2097300362	-24636	20	-1929	-1540	1	-121	travelnet	1702127091
2052388942	-2169	66	1589	-136	4	99	protector	1699532503
2052388943	-2169	73	1589	-136	4	99	protector	1699532503
1780146498	7363	97	-3466	460	6	-217	protector	1685913872
1780146499	7363	98	-3466	460	6	-217	protector	1685913872
2052388944	-2189	15	1593	-137	0	99	protector	1699532503
1061470926	-11482	5248	-3928	-718	328	-246	travelnet	1651581704
1780146500	7363	99	-3466	460	6	-217	protector	1685913872
1780146501	7363	100	-3466	460	6	-217	protector	1685913872
1780146502	7363	101	-3466	460	6	-217	protector	1685913872
1780146503	7363	102	-3466	460	6	-217	protector	1685913872
1780146504	7363	103	-3466	460	6	-217	protector	1685913872
2099575455	10057	15	-1472	628	0	-92	protector	1702248558
2099575456	10057	15	-1461	628	0	-92	protector	1702248558
2099575457	10068	4	-1472	629	0	-92	protector	1702248558
1780146505	7363	104	-3466	460	6	-217	protector	1685913872
1780146506	7363	105	-3466	460	6	-217	protector	1685913872
1780146507	7363	106	-3472	460	6	-217	protector	1685913872
1780146508	7363	106	-3471	460	6	-217	protector	1685913872
1780146509	7363	106	-3470	460	6	-217	protector	1685913872
2102667573	-1599	34	746	-100	2	46	protector	1702434616
2102667574	-1599	38	745	-100	2	46	protector	1702434616
2102667575	-1588	34	746	-100	2	46	protector	1702434616
2102667576	-1588	38	745	-100	2	46	protector	1702434616
2102667577	-1598	23	746	-100	1	46	protector	1702434616
2102667578	-1588	23	746	-100	1	46	protector	1702434616
1517838249	5000	6355	129	312	397	8	protector	1670871389
1694253157	-3327	14	-933	-208	0	-59	protector	1680769550
1694253158	-3327	15	-944	-208	0	-59	protector	1680769550
1780146510	7363	106	-3469	460	6	-217	protector	1685913872
1780146511	7363	106	-3468	460	6	-217	protector	1685913872
1728203793	17966	9244	-19232	1122	577	-1202	jumpdrive	1681775735
2102667579	-1599	16	746	-100	1	46	protector	1702434616
1802646266	-2262	13	-333	-142	0	-21	protector	1687150946
1192901729	1961	8811	-5032	122	550	-315	protector	1658617451
1802646267	-2258	10	-319	-142	0	-20	protector	1687150946
2102667580	-1609	16	746	-101	1	46	protector	1702434616
1568735135	-2685	16	-2652	-168	1	-166	protector	1673459657
2102667581	-1577	34	746	-99	2	46	protector	1702434616
2102667582	-1577	23	737	-99	1	46	protector	1702434616
2102667583	-1577	23	746	-99	1	46	protector	1702434616
2102667584	-1599	12	779	-100	0	48	protector	1702434617
1780146512	7363	106	-3467	460	6	-217	protector	1685913872
1780146513	7364	102	-3466	460	6	-217	protector	1685913872
1568735136	-2684	16	-2651	-168	1	-166	protector	1673459657
2096619806	-23	18	370	-2	1	23	train	1702089249
1371247747	-1295	106	3938	-81	6	246	protector	1665289700
1780146514	7364	103	-3466	460	6	-217	protector	1685913872
1780146515	7364	104	-3466	460	6	-217	protector	1685913872
2096619807	-23	18	371	-2	1	23	train	1702089249
1780146516	7364	105	-3466	460	6	-217	protector	1685913872
2102667585	-1588	12	779	-100	0	48	protector	1702434617
1780146517	7364	106	-3472	460	6	-217	protector	1685913872
1780146518	7364	106	-3471	460	6	-217	protector	1685913872
2102667586	-1553	153	736	-98	9	46	protector	1702434617
2102667587	-1553	157	736	-98	9	46	protector	1702434617
2102667588	-1545	153	736	-97	9	46	protector	1702434617
2102667589	-1545	157	736	-97	9	46	protector	1702434617
2102667590	-1549	155	738	-97	9	46	jumpdrive	1702434617
1780146519	7364	106	-3470	460	6	-217	protector	1685913872
1780146520	7364	106	-3469	460	6	-217	protector	1685913872
1780146521	7364	106	-3468	460	6	-217	protector	1685913872
1780146522	7364	106	-3467	460	6	-217	protector	1685913872
1780146523	7365	102	-3466	460	6	-217	protector	1685913872
1780146524	7365	103	-3466	460	6	-217	protector	1685913872
1568735137	-2683	16	-2652	-168	1	-166	protector	1673459657
1780146525	7365	104	-3466	460	6	-217	protector	1685913872
1747894415	11670	5265	1018	729	329	63	technicquarry	1683512501
1780146526	7365	105	-3466	460	6	-217	protector	1685913872
1780146527	7365	106	-3472	460	6	-217	protector	1685913872
1780146528	7365	106	-3471	460	6	-217	protector	1685913872
1780146529	7365	106	-3470	460	6	-217	protector	1685913872
1747894416	11670	5268	1018	729	329	63	technicquarry	1683512501
1747894417	11670	5271	1018	729	329	63	technicquarry	1683512501
1780146530	7365	106	-3469	460	6	-217	protector	1685913872
1780146531	7365	106	-3468	460	6	-217	protector	1685913872
1780146532	7365	106	-3467	460	6	-217	protector	1685913872
1780146533	7366	102	-3466	460	6	-217	protector	1685913872
1780146534	7366	103	-3466	460	6	-217	protector	1685913872
1780146535	7366	104	-3466	460	6	-217	protector	1685913872
1780146536	7366	105	-3466	460	6	-217	protector	1685913872
2001015302	-2234	21	1458	-140	1	91	protector	1695754048
2001015303	-2228	26	1465	-140	1	91	protector	1695754048
2001015304	-2254	22	1461	-141	1	91	protector	1695754048
1780146537	7366	106	-3472	460	6	-217	protector	1685913872
1780146538	7366	106	-3471	460	6	-217	protector	1685913872
1780146539	7366	106	-3470	460	6	-217	protector	1685913872
1780146540	7366	106	-3469	460	6	-217	protector	1685913872
1780146541	7366	106	-3468	460	6	-217	protector	1685913872
1780146542	7366	106	-3467	460	6	-217	protector	1685913872
1030742286	-2743	80	4288	-172	5	268	sign	1650189328
1030742288	-2738	80	4288	-172	5	268	sign	1650189328
1780146543	7367	102	-3472	460	6	-217	protector	1685913872
1780146544	7367	102	-3471	460	6	-217	protector	1685913872
1780146545	7367	102	-3470	460	6	-217	protector	1685913872
1780146546	7367	102	-3469	460	6	-217	protector	1685913872
1780146547	7367	102	-3468	460	6	-217	protector	1685913872
1780146548	7367	102	-3467	460	6	-217	protector	1685913872
1780146549	7367	103	-3472	460	6	-217	protector	1685913872
1780146550	7367	103	-3471	460	6	-217	protector	1685913872
1780146551	7367	103	-3470	460	6	-217	protector	1685913872
1780146552	7367	103	-3469	460	6	-217	protector	1685913872
1780146553	7367	103	-3468	460	6	-217	protector	1685913872
1780146554	7367	103	-3467	460	6	-217	protector	1685913872
1780146555	7367	104	-3472	460	6	-217	protector	1685913872
1780146556	7367	104	-3471	460	6	-217	protector	1685913872
1780146557	7367	104	-3470	460	6	-217	protector	1685913872
1780146558	7367	104	-3469	460	6	-217	protector	1685913872
1780146559	7367	104	-3468	460	6	-217	protector	1685913872
2102839431	-2484	32	760	-156	2	47	protector	1702439858
1780146560	7367	104	-3467	460	6	-217	protector	1685913872
1780146561	7367	105	-3472	460	6	-217	protector	1685913872
1563274213	-25686	2	56	-1606	0	3	protector	1673047370
1780146562	7367	105	-3471	460	6	-217	protector	1685913872
1780146563	7367	105	-3470	460	6	-217	protector	1685913872
1780146564	7367	105	-3469	460	6	-217	protector	1685913872
1780146565	7367	105	-3468	460	6	-217	protector	1685913872
1780146566	7367	105	-3467	460	6	-217	protector	1685913872
2102810036	9001	-1	22592	562	-1	1412	protector	1702438589
1061470970	-11505	5252	-3943	-720	328	-247	technicswitch	1651581704
2102810037	9003	-1	22592	562	-1	1412	protector	1702438589
2086886909	-3614	18	-79	-226	1	-5	protector	1701585904
2102810038	8999	-8	22596	562	-1	1412	travelnet	1702438589
2102810039	9006	-1	22595	562	-1	1412	technicswitch	1702438589
2086886912	-3587	20	-96	-225	1	-6	protector	1701585904
2086886913	-3599	21	-87	-225	1	-6	protector	1701585904
2102810040	8995	-9	22597	562	-1	1412	protector	1702438589
2102810041	8995	-9	22603	562	-1	1412	protector	1702438589
2102667601	-1676	8	824	-105	0	51	protector	1702434617
2086886917	-3657	10	-31	-229	0	-2	protector	1701585905
2086886918	-3657	10	-23	-229	0	-2	protector	1701585905
2102667602	-1674	10	831	-105	0	51	protector	1702434617
2102667603	-1665	8	824	-105	0	51	protector	1702434617
2102667604	-1654	8	835	-104	0	52	protector	1702434617
1989107187	751	15964	1	46	997	0	protector	1694930301
2102810042	9001	-9	22597	562	-1	1412	protector	1702438589
2105223203	-20000	8934	2071	-1250	558	129	poi	1702587790
2102667606	-1654	8	813	-104	0	50	protector	1702434617
2102667607	-1679	15	810	-105	0	50	protector	1702434617
2102667608	-1676	5	802	-105	0	50	protector	1702434617
2102667609	-1676	8	813	-105	0	50	protector	1702434617
2102667610	-1668	13	800	-105	0	50	protector	1702434617
2102667611	-1668	13	810	-105	0	50	protector	1702434617
2102667612	-1665	8	802	-105	0	50	protector	1702434617
2102667613	-1665	8	813	-105	0	50	protector	1702434617
1826463058	-1045	22	889	-66	1	55	protector	1688332551
2102667614	-1678	12	814	-105	0	50	travelnet	1702434617
2097300399	-24642	20	-1938	-1541	1	-122	travelnet	1702127092
2102839432	-2508	33	762	-157	2	47	protector	1702439858
2105223204	-20000	8934	2076	-1250	558	129	travelnet	1702587790
2105223205	-19999	8928	2068	-1250	558	129	technicquarry	1702587790
2105223206	-19998	8928	2071	-1250	558	129	technicquarry	1702587790
2102667616	-1679	15	799	-105	0	49	protector	1702434617
2102667617	-1676	8	791	-105	0	49	protector	1702434617
2102667618	-1686	38	768	-106	2	48	protector	1702434617
2102667619	-1686	16	768	-106	1	48	protector	1702434617
2102667620	-1686	27	768	-106	1	48	protector	1702434617
1682931497	-3295	6	-30785	-206	0	-1925	protector	1680355132
2102810043	9001	-9	22603	562	-1	1412	protector	1702438589
1818027691	21362	2	-21958	1335	0	-1373	protector	1688000303
1818027692	21373	2	-21958	1335	0	-1373	protector	1688000303
2102810044	8999	-8	22604	562	-1	1412	sign	1702438589
2105223207	-19996	8928	2068	-1250	558	129	technicquarry	1702587790
2105223208	-20000	8934	2077	-1250	558	129	travelnet	1702587790
2105223209	-19999	8928	2054	-1250	558	128	technicquarry	1702587790
2105223210	-19998	8928	2051	-1250	558	128	technicquarry	1702587790
2084668356	-5069	5339	-1262	-317	333	-79	technicquarry	1701439262
2016413249	7928	9242	2020	495	577	126	technicswitch	1696970442
2035503509	-19728	100	-4351	-1233	6	-272	protector	1698296023
1030742287	-2743	80	4292	-172	5	268	sign	1650189328
2105223211	-19996	8928	2054	-1250	558	128	technicquarry	1702587790
2035503510	-19727	100	-4342	-1233	6	-272	protector	1698296023
2105223212	-19976	8928	2051	-1249	558	128	technicquarry	1702587790
2105223213	-19976	8928	2054	-1249	558	128	technicquarry	1702587790
1030742289	-2738	80	4292	-172	5	268	sign	1650189328
2016413250	7928	9242	2026	495	577	126	technicswitch	1696970442
2035503511	-19728	100	-4359	-1233	6	-273	protector	1698296024
2078123957	2205	3	1251	137	0	78	protector	1701039769
2101542585	-1100	2	402	-69	0	25	privprotector	1702352768
2101542586	-1100	4	408	-69	0	25	privprotector	1702352768
2101542587	-1100	4	412	-69	0	25	privprotector	1702352768
2101542588	-1100	6	415	-69	0	25	privprotector	1702352768
2101542589	-1080	41	392	-68	2	24	privprotector	1702352768
2101542590	-1100	41	392	-69	2	24	privprotector	1702352768
2101542591	-1090	41	392	-69	2	24	privprotector	1702352768
2051660928	4622	17	24	288	1	1	privprotector	1699481072
2051660929	4622	17	35	288	1	2	privprotector	1699481072
2051660930	4622	17	46	288	1	2	privprotector	1699481072
2105223214	-19976	8928	2060	-1249	558	128	technicquarry	1702587790
2016413251	7928	9245	2020	495	577	126	technicswitch	1696970442
2105223215	-19976	8928	2063	-1249	558	128	technicquarry	1702587790
2105223216	-19973	8928	2051	-1249	558	128	technicquarry	1702587790
2105223217	-19973	8928	2054	-1249	558	128	technicquarry	1702587790
2102667623	-1603	155	777	-101	9	48	border	1702434618
2102667624	-1680	38	849	-105	2	53	protector	1702434618
2102667625	-1673	38	856	-105	2	53	protector	1702434618
1563274214	-25686	2	63	-1606	0	3	protector	1673047370
2102667626	-1666	38	849	-105	2	53	protector	1702434618
2102667627	-1673	35	849	-105	2	53	protector	1702434618
2102667628	-1663	19	863	-104	1	53	protector	1702434618
2102667629	-1659	19	859	-104	1	53	protector	1702434618
2102667630	-1656	19	853	-104	1	53	protector	1702434618
2105223218	-19973	8928	2060	-1249	558	128	technicquarry	1702587790
2102667631	-1673	24	849	-105	1	53	protector	1702434618
2016413252	7928	9245	2026	495	577	126	technicswitch	1696970442
2102667632	-1677	9	848	-105	0	53	protector	1702434618
2102667633	-1677	9	859	-105	0	53	protector	1702434618
2102667634	-1673	13	849	-105	0	53	protector	1702434618
2102667635	-1666	9	848	-105	0	53	protector	1702434618
2105223219	-19973	8928	2063	-1249	558	128	technicquarry	1702587790
2105223220	-19981	8936	2030	-1249	558	126	technicswitch	1702587791
2016413253	7931	9237	2020	495	577	126	technicquarry	1696970442
2016413254	7931	9237	2022	495	577	126	technicquarry	1696970442
2016413255	7931	9237	2027	495	577	126	technicquarry	1696970442
2102667636	-1666	9	859	-105	0	53	protector	1702434618
2016413256	7931	9237	2029	495	577	126	technicquarry	1696970442
2102667637	-1654	4	879	-104	0	54	protector	1702434618
2016413257	7916	9250	2014	494	578	125	jumpdrive	1696970442
2016413258	7916	9251	2014	494	578	125	jumpdrive	1696970442
2016413259	7916	9252	2014	494	578	125	jumpdrive	1696970442
2016413260	7917	9252	2013	494	578	125	technicswitch	1696970442
2016413261	7904	9242	2002	494	577	125	technicswitch	1696970442
2016413262	7904	9242	2008	494	577	125	technicswitch	1696970442
2001015305	-2243	22	1461	-141	1	91	protector	1695754048
2105223221	-19979	8928	2016	-1249	558	126	technicquarry	1702587791
2105223222	-19979	8928	2019	-1249	558	126	technicquarry	1702587791
2105223223	-19976	8928	2027	-1249	558	126	technicquarry	1702587791
2001015306	-2223	19	1469	-139	1	91	protector	1695754048
2102667639	-1687	8	824	-106	0	51	protector	1702434618
2001015307	-2223	20	1458	-139	1	91	protector	1695754048
2102667640	-1685	10	831	-106	0	51	protector	1702434618
2102810045	9001	-8	22604	562	-1	1412	sign	1702438589
2102810046	9002	-8	22601	562	-1	1412	sign	1702438589
2001015308	-2209	11	1456	-139	0	91	protector	1695754048
2001015309	-2209	11	1467	-139	0	91	protector	1695754048
2001015310	-2254	22	1450	-141	1	90	protector	1695754048
2001015311	-2243	22	1450	-141	1	90	protector	1695754048
1803501676	8586	-16	-230	536	-1	-15	protector	1687199483
1803501677	8553	-16	-230	534	-1	-15	protector	1687199483
2016413263	7904	9242	2014	494	577	125	technicswitch	1696970442
2016413264	7904	9245	2002	494	577	125	technicswitch	1696970442
2016413265	7904	9245	2008	494	577	125	technicswitch	1696970442
2102810047	9002	-8	22603	562	-1	1412	sign	1702438589
2102667644	-1694	10	842	-106	0	52	protector	1702434618
2102667645	-1687	8	835	-106	0	52	protector	1702434618
2016413266	7904	9245	2014	494	577	125	technicswitch	1696970442
2102667646	-1685	10	842	-106	0	52	protector	1702434618
2105223224	-19976	8928	2030	-1249	558	126	technicquarry	1702587791
2099746033	28300	43	-21000	1768	2	-1313	technicswitch	1702257595
2099746034	28302	42	-20999	1768	2	-1313	technicswitch	1702257595
2105223225	-19975	8928	2016	-1249	558	126	technicquarry	1702587791
2105223226	-19975	8928	2019	-1249	558	126	technicquarry	1702587791
2099746035	28295	39	-21000	1768	2	-1313	protector	1702257595
2099746036	28295	43	-21000	1768	2	-1313	technicquarry	1702257595
2016413267	7931	9237	2001	495	577	125	technicquarry	1696970442
2016413268	7931	9237	2006	495	577	125	technicquarry	1696970442
2099746037	28300	40	-21000	1768	2	-1313	poi	1702257595
2016413269	7931	9237	2008	495	577	125	technicquarry	1696970442
1739395355	-3792	-7	632	-237	-1	39	protector	1682759424
2016413270	7931	9237	2013	495	577	125	technicquarry	1696970442
2099746038	28300	39	-21000	1768	2	-1313	jumpdrive	1702257595
2102667647	-1644	17	859	-103	1	53	protector	1702434618
2102810048	8965	-9	22597	560	-1	1412	protector	1702438589
2102810049	8965	-9	22603	560	-1	1412	protector	1702438589
2102810050	8971	-9	22597	560	-1	1412	protector	1702438589
2102810051	8971	-9	22603	560	-1	1412	protector	1702438589
2102667648	-1633	17	859	-103	1	53	protector	1702434618
2102667649	-1677	19	832	-105	1	52	protector	1702434618
2102667650	-1669	19	832	-105	1	52	protector	1702434618
2102667651	-1674	9	842	-105	0	52	protector	1702434618
2016413271	7931	9237	2015	495	577	125	technicquarry	1696970442
2016413272	7928	9242	2002	495	577	125	technicswitch	1696970442
2016413273	7928	9242	2008	495	577	125	technicswitch	1696970442
2016413274	7928	9242	2014	495	577	125	technicswitch	1696970442
2016413275	7928	9245	2002	495	577	125	technicswitch	1696970442
2016413276	7928	9245	2008	495	577	125	technicswitch	1696970442
2016413277	7928	9245	2014	495	577	125	technicswitch	1696970442
1839026352	21495	16	-22089	1343	1	-1381	protector	1689024539
1694253234	-3349	16	-900	-210	1	-57	protector	1680769554
2016413278	7901	9237	1999	493	577	124	technicquarry	1696970442
2102839433	-2498	33	762	-157	2	47	protector	1702439858
2102839434	-2484	32	768	-156	2	48	protector	1702439858
2102839435	-2489	25	765	-156	1	47	protector	1702439858
2016413279	7904	9242	2020	494	577	126	technicswitch	1696970442
2102839436	-2493	22	752	-156	1	47	protector	1702439858
2102839437	-2493	22	763	-156	1	47	protector	1702439858
2016413280	7904	9242	2026	494	577	126	technicswitch	1696970442
2016413281	7904	9245	2020	494	577	126	technicswitch	1696970442
2102839438	-2482	22	752	-156	1	47	protector	1702439858
2102839439	-2482	22	763	-156	1	47	protector	1702439858
2016413282	7904	9245	2026	494	577	126	technicswitch	1696970442
2016413283	7931	9237	1999	495	577	124	technicquarry	1696970442
2044518523	-3152	10	-283	-197	0	-18	protector	1698943622
1828287682	-919	15	-2172	-58	0	-136	sign	1688421404
1828287683	-918	15	-2172	-58	0	-136	sign	1688421404
1828287684	-917	15	-2172	-58	0	-136	sign	1688421404
1828287685	-916	15	-2172	-58	0	-136	sign	1688421404
2102839440	-2504	22	752	-157	1	47	protector	1702439858
1828287687	-916	17	-2183	-58	1	-137	protector	1688421404
1828287688	-915	16	-2180	-58	1	-137	protector	1688421404
1828287689	-915	23	-2183	-58	1	-137	protector	1688421404
2102839441	-2504	22	763	-157	1	47	protector	1702439858
2102839442	-2494	29	779	-156	1	48	protector	1702439858
1828287690	-920	19	-2174	-58	1	-136	atm	1688421404
1828287691	-922	22	-2174	-58	1	-136	protector	1688421404
1828287692	-916	17	-2173	-58	1	-136	protector	1688421404
1828287693	-914	17	-2167	-58	1	-136	protector	1688421404
2054518406	-3017	8755	2735	-189	547	170	protector	1699678358
2102839443	-2483	25	779	-156	1	48	protector	1702439858
2102839444	-2489	26	774	-156	1	48	protector	1702439858
2102839445	-2478	25	765	-155	1	47	protector	1702439858
2102839446	-2467	21	760	-155	1	47	protector	1702439858
2054518407	-3017	8553	2735	-189	534	170	protector	1699678358
1582999917	-2432	114	1871	-152	7	116	protector	1674164595
2054518408	-3017	8351	2735	-189	521	170	protector	1699678358
2054518409	-3017	8149	2735	-189	509	170	protector	1699678358
2054518410	-3017	7947	2735	-189	496	170	protector	1699678358
2054518411	-3017	7745	2735	-189	484	170	protector	1699678358
2102839447	-2467	22	753	-155	1	47	protector	1702439858
2040194549	117	14144	324	7	884	20	protector	1698599909
2102839448	-2493	22	741	-156	1	46	protector	1702439858
2040194550	117	14144	335	7	884	20	protector	1698599909
2102839449	-2490	25	744	-156	1	46	protector	1702439858
2102839450	-2482	22	741	-156	1	46	protector	1702439858
2040194551	118	14148	333	7	884	20	protector	1698599909
2102839451	-2504	22	741	-157	1	46	protector	1702439858
2102839452	-2503	31	738	-157	1	46	protector	1702439858
2102839453	-2503	31	748	-157	1	46	protector	1702439858
2102667652	-1666	10	837	-105	0	52	protector	1702434618
2102667653	-1673	38	842	-105	2	52	protector	1702434618
2102667654	-1663	19	835	-104	1	52	protector	1702434618
2102667655	-1659	19	839	-104	1	52	protector	1702434618
2102667656	-1656	19	845	-104	1	52	protector	1702434618
2102839454	-2467	22	737	-155	1	46	protector	1702439858
2102839455	-2467	22	744	-155	1	46	protector	1702439858
2051660938	4622	17	2	288	1	0	privprotector	1699481073
2051660939	4622	17	13	288	1	0	privprotector	1699481073
2102839456	-2381	16	789	-149	1	49	protector	1702439859
1463034715	-11745	1	-2384	-735	0	-149	protector	1668614421
2102839457	-2374	22	793	-149	1	49	protector	1702439859
1463034716	-11745	1	-2373	-735	0	-149	protector	1668614421
1878339138	6313	4	11764	394	0	735	protector	1690111233
2102839458	-2372	21	799	-149	1	49	protector	1702439859
2083403027	-2291	28	-490	-144	1	-31	protector	1701363598
2083403028	-2306	30	-481	-145	1	-31	protector	1701363598
1750808423	8382	15	-3680	523	0	-230	protector	1683775758
2102839459	-2384	27	795	-149	1	49	protector	1702439859
2102839460	-2382	25	785	-149	1	49	protector	1702439859
1878339139	6324	4	11764	395	0	735	protector	1690111233
1878339140	6335	4	11764	395	0	735	protector	1690111233
2102839461	-2375	27	798	-149	1	49	protector	1702439859
2102839462	-2373	27	795	-149	1	49	protector	1702439859
2083403030	-2298	33	-509	-144	2	-32	protector	1701363598
1878339141	6371	9	11761	398	0	735	protector	1690111233
1878339142	6371	9	11767	398	0	735	protector	1690111233
2083403031	-2283	29	-501	-143	1	-32	protector	1701363598
2102839463	-2371	25	785	-149	1	49	protector	1702439859
2102839464	-2371	27	796	-149	1	49	protector	1702439859
1878339143	6357	9	11761	397	0	735	protector	1690111233
1878339144	6357	9	11767	397	0	735	protector	1690111233
1878339145	6357	9	11750	397	0	734	protector	1690111233
2105223227	-19973	8928	2027	-1249	558	126	technicquarry	1702587791
2054518412	-3017	7543	2735	-189	471	170	protector	1699678358
2105223228	-19973	8928	2030	-1249	558	126	technicquarry	1702587791
2105223229	-20024	8928	2035	-1252	558	127	technicquarry	1702587791
2073794729	-1789	-12	446	-112	-1	27	train	1700840412
2073794730	-1789	-13	438	-112	-1	27	protector	1700840412
1566028102	-3550	25	-1564	-222	1	-98	protector	1673283085
1566028103	-3541	23	-1564	-222	1	-98	protector	1673283085
2102667675	-1565	7	924	-98	0	57	protector	1702434620
2102667676	-1554	7	924	-98	0	57	protector	1702434620
2102667677	-1583	6	922	-99	0	57	protector	1702434620
2102667678	-1576	7	924	-99	0	57	protector	1702434620
2102667679	-1565	7	935	-98	0	58	protector	1702434620
2102667680	-1554	7	935	-98	0	58	protector	1702434620
2102667681	-1618	162	728	-102	10	45	sign	1702434620
1291824536	-2816	10	-2487	-176	0	-156	protector	1661806231
2093372214	-2087	43	-3521	-131	2	-221	protector	1701896905
2087628922	-15962	10	-47	-998	0	-3	protector	1701618708
2052388971	-2169	74	1607	-136	4	100	technicswitch	1699532505
2087628923	-15958	1	-29	-998	0	-2	protector	1701618708
2087628924	-15974	3	-53	-999	0	-4	protector	1701618708
2052388972	-2174	69	1611	-136	4	100	protector	1699532505
2052388973	-2169	66	1600	-136	4	100	protector	1699532505
1382082557	-7389	21	-5282	-462	1	-331	travelnet	1665725012
1806246455	-890	5248	-2569	-56	328	-161	travelnet	1687359725
1397510750	10841	-16	-230	677	-1	-15	protector	1666294120
2052388974	-2169	66	1611	-136	4	100	protector	1699532505
2052388975	-2169	72	1600	-136	4	100	protector	1699532505
932507248	-1943	15966	4718	-122	997	294	protector	1643731103
2052388976	-2169	74	1611	-136	4	100	protector	1699532505
2093372215	-2087	21	-3531	-131	1	-221	protector	1701896905
2052388977	-2164	69	1611	-136	4	100	protector	1699532505
2052388978	-2169	65	1612	-136	4	100	jumpdrive	1699532505
2052388979	-2169	69	1635	-136	4	102	jumpdrive	1699532505
2057536000	-285	11	773	-18	0	48	technicswitch	1699842825
2057536001	-282	12	773	-18	0	48	technicswitch	1699842825
2105223230	-20024	8928	2038	-1252	558	127	technicquarry	1702587791
2105223231	-20024	8928	2040	-1252	558	127	technicquarry	1702587791
2105223232	-20024	8928	2043	-1252	558	127	technicquarry	1702587791
2105223233	-20021	8928	2035	-1252	558	127	technicquarry	1702587791
2105223234	-20021	8928	2038	-1252	558	127	technicquarry	1702587791
2105223235	-20021	8928	2040	-1252	558	127	technicquarry	1702587791
2057536002	-277	11	773	-18	0	48	technicswitch	1699842825
2105223236	-20021	8928	2043	-1252	558	127	technicquarry	1702587791
2105223237	-20017	8938	2047	-1252	558	127	technicswitch	1702587791
2093172694	8898	2	22551	556	0	1409	protector	1701886224
2093172695	8898	9	22550	556	0	1409	protector	1701886224
2057536003	-282	14	777	-18	0	48	protector	1699842825
2093172696	8919	1	22546	557	0	1409	protector	1701886224
2082505390	-12748	5	-394	-797	0	-25	protector	1701299159
2082505391	-12737	5	-394	-797	0	-25	protector	1701299159
2105223238	-20024	8928	2051	-1252	558	128	technicquarry	1702587791
2093172697	8919	5	22546	557	0	1409	protector	1701886224
2093172698	8919	9	22546	557	0	1409	protector	1701886224
2105223239	-20024	8928	2054	-1252	558	128	technicquarry	1702587791
2105223240	-20024	8928	2060	-1252	558	128	technicquarry	1702587791
1073308149	7454	27	-3115	465	1	-195	protector	1652124072
2040729042	18113	5280	-2406	1132	330	-151	protector	1698628402
2093172699	8919	13	22546	557	0	1409	protector	1701886224
2040729043	18127	5283	-2406	1132	330	-151	protector	1698628402
2093172700	8925	1	22546	557	0	1409	protector	1701886224
2093172701	8925	5	22546	557	0	1409	protector	1701886224
2093172702	8925	9	22546	557	0	1409	protector	1701886224
1714799811	9542	165	11715	596	10	732	travelnet	1681418401
2093172703	8925	13	22546	557	0	1409	protector	1701886224
2105223241	-20024	8928	2063	-1252	558	128	technicquarry	1702587791
2093172705	8953	16	22629	559	1	1414	protector	1701886225
1180795218	-642	15644	791	-41	977	49	protector	1658163678
2093172706	8953	16	22633	559	1	1414	protector	1701886225
2093172707	8957	16	22629	559	1	1414	protector	1701886225
2054518413	-3017	7341	2735	-189	458	170	protector	1699678358
2054518414	-3017	7139	2735	-189	446	170	protector	1699678358
2093172708	8957	16	22633	559	1	1414	protector	1701886225
2105223242	-20021	8928	2051	-1252	558	128	technicquarry	1702587791
2105223243	-20021	8928	2054	-1252	558	128	technicquarry	1702587791
2094614311	-1919	7	454	-120	0	28	privprotector	1701972912
2094614312	-1919	7	460	-120	0	28	privprotector	1701972912
2094614313	-1908	7	460	-120	0	28	privprotector	1701972912
2078180682	722	12	530	45	0	33	sign	1701042314
2078180683	723	5	530	45	0	33	sign	1701042314
1747894495	11662	5274	1008	728	329	63	travelnet	1683512501
1747894496	11654	5265	1018	728	329	63	technicquarry	1683512501
1747894497	11654	5268	1018	728	329	63	technicquarry	1683512501
1554694417	-4122	8	-2561	-258	0	-161	travelnet	1672600915
1747894498	11654	5271	1018	728	329	63	technicquarry	1683512501
1747894499	11662	5265	1018	728	329	63	technicquarry	1683512501
1747894500	11662	5268	1018	728	329	63	technicquarry	1683512501
1747894501	11662	5271	1018	728	329	63	technicquarry	1683512501
1013741750	-6209	-16	-241	-389	-1	-16	protector	1649354092
1747894502	11661	5268	1016	728	329	63	jumpdrive	1683512501
1747894503	11662	5268	1016	728	329	63	jumpdrive	1683512501
1747894504	11663	5268	1016	728	329	63	jumpdrive	1683512501
1747894505	11662	5273	1016	728	329	63	technicswitch	1683512501
1747894506	11662	5268	1012	728	329	63	nuclearreactor	1683512501
2102667682	-1619	156	722	-102	9	45	sign	1702434620
2094614314	-1914	7	460	-120	0	28	train	1701972912
2102667683	-1619	156	723	-102	9	45	sign	1702434620
2102667684	-1619	156	724	-102	9	45	sign	1702434620
2094614315	-1917	8	451	-120	0	28	travelnet	1701972912
2094614316	-1905	14	449	-120	0	28	protector	1701972912
2054518415	-3017	6937	2735	-189	433	170	protector	1699678358
2054518416	-3017	6735	2735	-189	420	170	protector	1699678358
2105223244	-20021	8928	2060	-1252	558	128	technicquarry	1702587791
2105223245	-20021	8928	2063	-1252	558	128	technicquarry	1702587791
2054518417	-3017	6533	2735	-189	408	170	protector	1699678359
2102667685	-1619	156	725	-102	9	45	sign	1702434620
2102667686	-1619	156	726	-102	9	45	sign	1702434620
2102667687	-1619	157	722	-102	9	45	sign	1702434620
2105223246	-20001	8928	2051	-1251	558	128	technicquarry	1702587791
2105223247	-20024	8928	2027	-1252	558	126	technicquarry	1702587791
2105223248	-20024	8928	2030	-1252	558	126	technicquarry	1702587791
1397510784	10852	-16	-230	678	-1	-15	protector	1666294120
1397510785	10863	-16	-230	678	-1	-15	protector	1666294120
2102667688	-1619	157	723	-102	9	45	sign	1702434620
1397510786	10874	-16	-230	679	-1	-15	protector	1666294120
2073794773	-1790	-5	383	-112	-1	23	protector	1700840412
2054518418	-3017	6331	2735	-189	395	170	protector	1699678359
2105223249	-20022	8928	2016	-1252	558	126	technicquarry	1702587791
2105223250	-20022	8928	2019	-1252	558	126	technicquarry	1702587791
2102667689	-1619	157	724	-102	9	45	sign	1702434620
2102667690	-1619	157	725	-102	9	45	sign	1702434620
2102667691	-1619	157	726	-102	9	45	sign	1702434620
2102667692	-1546	8	923	-97	0	57	protector	1702434620
2102667693	-1543	6	924	-97	0	57	protector	1702434620
2102667694	-1541	6	924	-97	0	57	protector	1702434620
2102667695	-1539	10	922	-97	0	57	protector	1702434620
2102667696	-1550	6	913	-97	0	57	protector	1702434620
1960212331	-163	6584	14	-11	411	0	protector	1692709798
1960212332	-164	6584	14	-11	411	0	travelnet	1692709798
1960212333	-164	6584	-7	-11	411	-1	travelnet	1692709798
2105223251	-20021	8928	2027	-1252	558	126	technicquarry	1702587791
1793012320	-2234	23	-3600	-140	1	-225	protector	1686636183
1840379194	-1481	14	-3051	-93	0	-191	protector	1689103611
2105223252	-20021	8928	2030	-1252	558	126	technicquarry	1702587791
1841959549	-1434	13	2851	-90	0	178	protector	1689183167
1841959550	-1434	13	2859	-90	0	178	protector	1689183167
1841959551	-1438	13	2849	-90	0	178	technicswitch	1689183167
2105223253	-20018	8928	2016	-1252	558	126	technicquarry	1702587791
2102667697	-1550	6	935	-97	0	58	protector	1702434620
2099575458	10068	4	-1461	629	0	-92	protector	1702248558
2099575459	10068	15	-1472	629	0	-92	protector	1702248558
2099575460	10068	15	-1461	629	0	-92	protector	1702248558
2102667698	-1543	6	935	-97	0	58	protector	1702434620
2090018096	-2273	-16	1948	-143	-1	121	protector	1701679046
2099575461	10079	4	-1472	629	0	-92	protector	1702248558
2099575462	10079	4	-1461	629	0	-92	protector	1702248558
2099575463	10079	15	-1472	629	0	-92	protector	1702248558
2086691023	19002	8	-18000	1187	0	-1125	travelnet	1701572571
2086691024	19002	7	-18000	1187	0	-1125	protector	1701572571
1013741749	-6220	-16	-241	-389	-1	-16	protector	1649354092
2099575464	10079	15	-1461	629	0	-92	protector	1702248558
2099575465	10057	4	-1417	628	0	-89	protector	1702248559
2099575466	10057	15	-1417	628	0	-89	protector	1702248559
2099575467	10057	4	-1406	628	0	-88	protector	1702248559
2099575468	10057	4	-1395	628	0	-88	protector	1702248559
2099575469	10057	15	-1406	628	0	-88	protector	1702248559
2099575470	10057	15	-1395	628	0	-88	protector	1702248559
2099575471	10068	4	-1417	629	0	-89	protector	1702248559
2099575472	10068	15	-1417	629	0	-89	protector	1702248559
2099575473	10079	15	-1417	629	0	-89	protector	1702248559
2099575474	10068	4	-1406	629	0	-88	protector	1702248559
2099575475	10068	4	-1395	629	0	-88	protector	1702248559
2099575476	10068	15	-1406	629	0	-88	protector	1702248559
2083319109	-4545	2	-1632	-285	0	-102	travelnet	1701357367
2102667699	-1541	6	935	-97	0	58	protector	1702434620
2102667700	-1611	157	730	-101	9	45	travelnet	1702434620
1180795216	-653	15644	780	-41	977	48	protector	1658163678
2102667701	-1642	156	710	-103	9	44	privprotector	1702434620
2102667702	-1643	156	710	-103	9	44	xpprotector	1702434620
2102667703	-1644	156	710	-103	9	44	protector	1702434620
2097786143	136	7	410	8	0	25	protector	1702150245
2102667704	-1542	3	905	-97	0	56	protector	1702434620
1180795217	-653	15644	791	-41	977	49	protector	1658163678
2102667705	-1539	10	904	-97	0	56	protector	1702434620
2101338368	-1914	1	-2960	-120	0	-185	privprotector	1702347675
2083319118	-4501	97	-1516	-282	6	-95	protector	1701357367
2101338369	-1914	1	-2949	-120	0	-185	privprotector	1702347675
1974088316	-735	19	1610	-46	1	100	protector	1693819323
1974088317	-726	19	1604	-46	1	100	protector	1693819323
2101338370	-1911	4	-2953	-120	0	-185	privprotector	1702347675
2099575477	10068	15	-1395	629	0	-88	protector	1702248559
2051661002	4622	17	-9	288	1	-1	privprotector	1699481074
2099575478	10079	15	-1406	629	0	-88	protector	1702248559
2099575479	10079	15	-1395	629	0	-88	protector	1702248559
2069571228	-11616	-1	-2432	-726	-1	-152	protector	1700577115
2101338371	-1909	7	-2948	-120	0	-185	privprotector	1702347675
2101338372	-1907	4	-2953	-120	0	-185	privprotector	1702347675
2101338373	-1914	1	-2938	-120	0	-184	privprotector	1702347675
2101338374	-1909	7	-2937	-120	0	-184	privprotector	1702347675
2101338375	-1914	-6	-2960	-120	-1	-185	privprotector	1702347675
2101338376	-1914	-6	-2949	-120	-1	-185	privprotector	1702347675
2101338377	-1904	1	-2938	-119	0	-184	privprotector	1702347675
2101338378	-1914	1	-2971	-120	0	-186	privprotector	1702347675
2054518419	-3017	6129	2735	-189	383	170	protector	1699678359
2101338379	-1914	-6	-2971	-120	-1	-186	privprotector	1702347675
2102667706	-1539	10	911	-97	0	56	protector	1702434620
2102667707	-1550	6	902	-97	0	56	protector	1702434620
1841959586	-1402	41	2835	-88	2	177	protector	1689183167
1841959587	-1402	41	2843	-88	2	177	protector	1689183167
2102667708	-1631	111	705	-102	6	44	protector	1702434620
2102667709	-1631	111	716	-102	6	44	protector	1702434620
1841959588	-1402	45	2835	-88	2	177	protector	1689183167
1841959589	-1402	45	2843	-88	2	177	protector	1689183167
2102667710	-1642	111	705	-103	6	44	protector	1702434620
2105223254	-20018	8928	2019	-1252	558	126	technicquarry	1702587791
2105223255	-20024	8928	2068	-1252	558	129	technicquarry	1702587792
2105223256	-20024	8928	2071	-1252	558	129	technicquarry	1702587792
2105223257	-20021	8928	2068	-1252	558	129	technicquarry	1702587792
2105223258	-20021	8928	2071	-1252	558	129	technicquarry	1702587792
1841959590	-1402	41	2851	-88	2	178	protector	1689183167
1841959591	-1402	41	2859	-88	2	178	protector	1689183167
1841959592	-1402	45	2851	-88	2	178	protector	1689183167
2101338391	-1914	1	-2982	-120	0	-187	privprotector	1702347676
2101991567	786	6	-1506	49	0	-95	protector	1702381889
1841959593	-1402	45	2859	-88	2	178	protector	1689183167
2101338393	-1904	1	-2982	-119	0	-187	privprotector	1702347676
2101338394	-1914	-6	-3004	-120	-1	-188	privprotector	1702347676
2101338395	-1914	-6	-2993	-120	-1	-188	privprotector	1702347676
2101991568	797	6	-1506	49	0	-95	protector	1702381889
1841959598	-1418	41	2851	-89	2	178	protector	1689183168
1840379195	-1466	14	-3059	-92	0	-192	protector	1689103611
1840379196	-1462	14	-3063	-92	0	-192	protector	1689103611
1382553678	2	6546	-2	0	409	-1	travelnet	1665763056
2102667711	-1642	111	716	-103	6	44	protector	1702434620
1840379198	-1471	14	-3054	-92	0	-191	protector	1689103611
2102667712	-1631	16	713	-102	1	44	protector	1702434620
2102667713	-1620	16	713	-102	1	44	protector	1702434620
2102667714	-1603	155	708	-101	9	44	border	1702434620
2102667715	-1605	20	713	-101	1	44	sign	1702434620
2102667716	-1609	16	713	-101	1	44	protector	1702434620
1841959599	-1418	41	2859	-89	2	178	protector	1689183168
1841959600	-1418	45	2859	-89	2	178	protector	1689183168
2086999135	-4756	6	849	-298	0	53	protector	1701594997
1841959601	-1410	41	2851	-89	2	178	protector	1689183168
1841959602	-1410	41	2859	-89	2	178	protector	1689183168
1694253280	-3338	16	-911	-209	1	-57	protector	1680769554
1841959603	-1410	45	2859	-89	2	178	protector	1689183168
1841959604	-1450	48	2851	-91	3	178	protector	1689183168
1841959605	-1442	48	2851	-91	3	178	protector	1689183168
1841959606	-1434	33	2851	-90	2	178	protector	1689183168
1841959607	-1434	33	2859	-90	2	178	protector	1689183168
1841959608	-1434	37	2851	-90	2	178	protector	1689183168
1623072352	8977	-10	22663	561	-1	1416	protector	1676045230
1623072353	8977	-8	22657	561	-1	1416	protector	1676045230
1623072354	8983	-9	22663	561	-1	1416	protector	1676045230
1841959609	-1434	37	2859	-90	2	178	protector	1689183168
1841959610	-1434	41	2851	-90	2	178	protector	1689183168
1841959611	-1434	41	2859	-90	2	178	protector	1689183168
1623072355	8983	-7	22657	561	-1	1416	protector	1676045230
1841959612	-1434	45	2851	-90	2	178	protector	1689183168
1841959613	-1434	45	2859	-90	2	178	protector	1689183168
1841959614	-1426	41	2851	-90	2	178	protector	1689183168
1841959615	-1426	41	2859	-90	2	178	protector	1689183168
1841959616	-1426	45	2859	-90	2	178	protector	1689183168
2101991578	742	10	-1540	46	0	-97	travelnet	1702381889
2101991579	750	4	-1543	46	0	-97	sign	1702381889
2101991580	750	11	-1548	46	0	-97	sign	1702381889
2101991581	746	3	-1540	46	0	-97	protector	1702381889
2041148667	-79	5151	-6538	-5	321	-409	jumpdrive	1698667017
2041148668	-79	5151	-6531	-5	321	-409	jumpdrive	1698667017
2041148669	-76	5149	-6538	-5	321	-409	technicquarry	1698667017
2101991582	748	3	-1538	46	0	-97	protector	1702381889
1694253281	-3338	16	-900	-209	1	-57	protector	1680769554
2102839475	-2427	4	750	-152	0	46	protector	1702439859
1841959617	-1434	17	2851	-90	1	178	protector	1689183168
1841959618	-1434	17	2859	-90	1	178	protector	1689183168
2102839476	-2424	14	748	-152	0	46	protector	1702439859
2102839477	-2419	4	750	-152	0	46	protector	1702439859
1841959619	-1434	21	2851	-90	1	178	protector	1689183168
1841959620	-1434	21	2859	-90	1	178	protector	1689183168
1841959621	-1434	25	2851	-90	1	178	protector	1689183168
1841959622	-1434	25	2859	-90	1	178	protector	1689183168
1841959623	-1434	29	2851	-90	1	178	protector	1689183168
1841959624	-1434	29	2859	-90	1	178	protector	1689183168
1623072356	8989	-8	22663	561	-1	1416	protector	1676045230
1623072357	8989	-5	22657	561	-1	1416	protector	1676045230
1841959625	-1450	13	2859	-91	0	178	protector	1689183168
2071628784	18000	65	-29908	1125	4	-1870	technicquarry	1700695393
2071628785	18001	64	-29916	1125	4	-1870	technicswitch	1700695393
2100592287	10024	4	-1439	626	0	-90	protector	1702320867
2041148670	-76	5149	-6531	-5	321	-409	technicquarry	1698667017
1841959626	-1442	13	2859	-91	0	178	protector	1689183168
2100592288	10024	4	-1428	626	0	-90	protector	1702320867
2100592289	10024	15	-1439	626	0	-90	protector	1702320867
2100592290	10024	15	-1428	626	0	-90	protector	1702320867
2086887171	-3671	18	-78	-230	1	-5	protector	1701585924
2086887172	-3671	19	-68	-230	1	-5	protector	1701585924
2086887173	-3685	16	-66	-231	1	-5	protector	1701585924
2086887174	-3685	17	-76	-231	1	-5	protector	1701585924
2086887175	-3673	19	-93	-230	1	-6	protector	1701585924
2086887176	-3669	18	-87	-230	1	-6	protector	1701585924
2086887177	-3685	18	-86	-231	1	-6	protector	1701585924
2086887178	-3685	19	-95	-231	1	-6	protector	1701585924
2102839478	-2418	14	748	-152	0	46	protector	1702439859
2102839480	-2411	2	746	-151	0	46	protector	1702439859
2102839481	-2406	4	751	-151	0	46	protector	1702439859
2102839482	-2398	12	777	-150	0	48	sign	1702439859
1783886017	8253	20	23210	515	1	1450	technicswitch	1686151802
2102839483	-2400	8	776	-150	0	48	protector	1702439859
2102839484	-2396	15	774	-150	0	48	protector	1702439859
2102839485	-2383	26	755	-149	1	47	protector	1702439859
2102839486	-2382	22	757	-149	1	47	protector	1702439859
1783886018	8253	18	23208	515	1	1450	protector	1686151802
1783886019	8248	17	23214	515	1	1450	protector	1686151802
2102839487	-2372	24	753	-149	1	47	protector	1702439859
2102839488	-2370	25	763	-149	1	47	protector	1702439859
2102839489	-2432	15	755	-152	0	47	protector	1702439859
2102839490	-2431	3	753	-152	0	47	protector	1702439859
2102839491	-2432	14	761	-152	0	47	protector	1702439859
2102839492	-2424	1	762	-152	0	47	protector	1702439859
2102839493	-2424	14	759	-152	0	47	protector	1702439859
2102839494	-2418	3	759	-152	0	47	protector	1702439859
2082505431	-12726	5	-394	-796	0	-25	protector	1701299159
1783886027	8239	17	23207	514	1	1450	protector	1686151802
1954946664	-6000	24	-2000	-375	1	-125	travelnet	1692254210
1954946665	-6000	23	-2000	-375	1	-125	protector	1692254210
2102839495	-2418	14	759	-152	0	47	protector	1702439859
1954946666	-6029	24	-2010	-377	1	-126	protector	1692254210
2102839496	-2419	3	763	-152	0	47	technicswitch	1702439859
2084695903	21001	7	-20003	1312	0	-1251	train	1701440677
2084695904	20995	8	-20006	1312	0	-1251	travelnet	1701440677
2084695905	21005	8	-20006	1312	0	-1251	travelnet	1701440677
2078434142	-3808	10	2682	-238	0	167	protector	1701059309
2078434143	-3801	10	2682	-238	0	167	protector	1701059309
2078434144	-3797	5	2682	-238	0	167	protector	1701059309
1669187402	-11815	2	250	-739	0	15	travelnet	1679677340
1750808498	8305	11	-3703	519	0	-232	protector	1683775760
1750808499	8316	13	-3701	519	0	-232	protector	1683775760
1750808503	8371	14	-3684	523	0	-231	protector	1683775760
1750808504	8327	13	-3699	520	0	-232	protector	1683775760
1750808505	8296	9	-3707	518	0	-232	protector	1683775761
2085257269	-3146	1	2232	-197	0	139	protector	1701477213
2085257270	-3129	1	2245	-196	0	140	protector	1701477213
2085257271	-3129	12	2245	-196	0	140	protector	1701477213
1750808506	8275	9	-3711	517	0	-232	protector	1683775761
2085257272	-3119	2	2226	-195	0	139	protector	1701477213
2085257273	-3127	3	2223	-196	0	138	protector	1701477213
1750808507	8286	9	-3708	517	0	-232	protector	1683775761
2085257278	-3148	5	2313	-197	0	144	travelnet	1701477230
2085257279	-3148	7	2314	-197	0	144	protector	1701477230
1839026583	21495	16	-22105	1343	1	-1382	protector	1689024540
2041148692	-81	5149	-6529	-6	321	-409	travelnet	1698667017
1850114773	9870	9500	4786	616	593	299	protector	1689530304
1963229184	-4169	8997	-2469	-261	562	-155	jumpdrive	1692983808
2090018200	-2298	17	2000	-144	1	125	train	1701679063
2090018201	-2296	16	2008	-144	1	125	sign	1701679063
2105252362	4500	16	-331	281	1	-21	privprotector	1702589227
2105252363	4509	16	-331	281	1	-21	privprotector	1702589227
2101338471	-1914	-6	-2982	-120	-1	-187	privprotector	1702347693
2078686510	-1838	2	-428	-115	0	-27	protector	1701079988
2105252365	4392	16	-341	274	1	-22	privprotector	1702589227
2078686511	-1831	2	-431	-115	0	-27	protector	1701079988
2078686512	-1832	2	-438	-115	0	-28	protector	1701079988
2078686513	-1831	2	-442	-115	0	-28	protector	1701079988
2078686514	-1827	2	-433	-115	0	-28	protector	1701079988
2105252366	4401	16	-341	275	1	-22	privprotector	1702589227
2105252367	4410	16	-341	275	1	-22	privprotector	1702589227
2105252368	4419	16	-341	276	1	-22	privprotector	1702589227
2105252369	4428	16	-341	276	1	-22	privprotector	1702589227
2105252370	4437	16	-341	277	1	-22	privprotector	1702589227
2091907429	-2379	36	999	-149	2	62	protector	1701806087
2091907430	-2379	37	992	-149	2	62	protector	1701806087
2085257297	-3095	27	2317	-194	1	144	protector	1701477230
2085257298	-3097	27	2312	-194	1	144	travelnet	1701477230
2085257299	-3095	28	2310	-194	1	144	sign	1701477230
2066287645	-2299	23	-3600	-144	1	-225	protector	1700400920
2085257300	-3094	29	2314	-194	1	144	sign	1701477230
2078801127	727	42	-3451	45	2	-216	travelnet	1701086502
1466437314	-1407	15839	137	-88	989	8	privprotector	1668792979
2105252371	4446	16	-341	277	1	-22	privprotector	1702589227
2091907431	-2372	36	998	-149	2	62	protector	1701806087
2091907432	-2383	26	996	-149	1	62	protector	1701806087
2091907433	-2372	26	996	-149	1	62	protector	1701806087
2101338481	-1914	-6	-3070	-120	-1	-192	privprotector	1702347693
2101338482	-1914	-6	-3059	-120	-1	-192	privprotector	1702347693
2101338483	-1892	8	-2956	-119	0	-185	protector	1702347693
2101338484	-1904	1	-2960	-119	0	-185	privprotector	1702347693
2101338485	-1904	1	-2949	-119	0	-185	privprotector	1702347693
2101338486	-1892	9	-2956	-119	0	-185	travelnet	1702347693
2102867914	-2232	6	1728	-140	0	108	protector	1702441280
2102839519	-2396	13	792	-150	0	49	protector	1702439859
2102839520	-2392	12	787	-150	0	49	protector	1702439859
2102839521	-2386	13	794	-150	0	49	protector	1702439859
2102839522	-2390	7	798	-150	0	49	protector	1702439859
1850114774	9870	9500	4797	616	593	299	protector	1689530304
2102839523	-2394	2	741	-150	0	46	protector	1702439859
2101338493	-1904	1	-3004	-119	0	-188	privprotector	1702347693
2101338494	-1904	1	-2993	-119	0	-188	privprotector	1702347693
2102839524	-2387	2	750	-150	0	46	protector	1702439859
2102839525	-2399	5	751	-150	0	46	protector	1702439859
2102839526	-2398	9	751	-150	0	46	protector	1702439859
2102839527	-2397	4	746	-150	0	46	protector	1702439859
2102839528	-2412	6	761	-151	0	47	sign	1702439859
2101338500	-1914	1	-3015	-120	0	-189	privprotector	1702347693
2102839529	-2413	8	764	-151	0	47	protector	1702439859
2102839530	-2412	4	763	-151	0	47	travelnet	1702439859
2078434206	-3830	11	2682	-240	0	167	protector	1701059312
2101338502	-1914	-6	-3015	-120	-1	-189	privprotector	1702347693
1966994082	-2845	20	614	-178	1	38	protector	1693275427
1966994083	-2834	20	614	-178	1	38	protector	1693275427
1966994084	-2845	23	614	-178	1	38	protector	1693275427
1966994085	-2834	23	614	-178	1	38	protector	1693275427
1966994086	-2834	28	618	-178	1	38	protector	1693275427
2101338503	-1904	-6	-3004	-119	-1	-188	privprotector	1702347693
1611345937	-2683	85	6560	-168	5	410	protector	1675559893
1963229209	-4136	8987	-2457	-259	561	-154	digiterm	1692983811
1963229210	-4135	8987	-2461	-259	561	-154	digiterm	1692983811
1963229211	-4135	8987	-2449	-259	561	-154	digiterm	1692983811
1963229212	-4135	8987	-2443	-259	561	-153	digiterm	1692983811
2101338504	-1904	-6	-2993	-119	-1	-188	privprotector	1702347693
2102667790	-1687	8	802	-106	0	50	protector	1702434637
2102667791	-1687	8	813	-106	0	50	protector	1702434637
2102867918	-2221	6	1728	-139	0	108	protector	1702441280
2102867919	-2214	5	1738	-139	0	108	protector	1702441280
2102867920	-2210	6	1728	-139	0	108	protector	1702441280
2000958850	-2424	24	1625	-152	1	101	protector	1695752943
2000958851	-2422	24	1617	-152	1	101	protector	1695752943
2000958852	-2419	24	1625	-152	1	101	protector	1695752943
2102810150	8995	12	22609	562	0	1413	protector	1702438589
2102810151	8995	12	22615	562	0	1413	protector	1702438589
2102810152	8995	12	22621	562	0	1413	protector	1702438589
1839026624	21495	64	-22073	1343	4	-1380	protector	1689024559
1839026625	21495	79	-22073	1343	4	-1380	protector	1689024559
1839026626	21495	66	-22073	1343	4	-1380	atm	1689024559
2102810153	9001	12	22609	562	0	1413	protector	1702438589
2105252372	4455	16	-341	278	1	-22	privprotector	1702589227
2105252373	4464	16	-341	279	1	-22	privprotector	1702589227
2105252374	4473	16	-341	279	1	-22	privprotector	1702589227
2105252375	4495	16	-334	280	1	-21	privprotector	1702589227
1966994099	-2823	28	614	-177	1	38	protector	1693275427
1966994100	-2823	20	614	-177	1	38	protector	1693275427
2102810154	9001	12	22615	562	0	1413	protector	1702438589
1966994101	-2856	20	614	-179	1	38	protector	1693275427
1966994102	-2856	28	614	-179	1	38	protector	1693275427
1966994103	-2823	28	625	-177	1	39	protector	1693275427
1966994104	-2823	28	636	-177	1	39	protector	1693275427
1966994105	-2823	20	625	-177	1	39	protector	1693275427
1966994106	-2823	20	636	-177	1	39	protector	1693275427
2013344637	-2958	14	14131	-185	0	883	travelnet	1696723404
2102810155	9001	12	22621	562	0	1413	protector	1702438589
2102810156	9000	3	22612	562	0	1413	sign	1702438589
1630770476	-1729	15094	1214	-109	943	75	protector	1676467623
2102810157	9000	3	22618	562	0	1413	sign	1702438589
2102810158	8995	1	22609	562	0	1413	protector	1702438589
2102810159	8995	1	22615	562	0	1413	protector	1702438589
1966994109	-2845	20	625	-178	1	39	protector	1693275427
1966994110	-2845	20	636	-178	1	39	protector	1693275427
2102810160	8995	1	22621	562	0	1413	protector	1702438589
2102810161	8995	6	22609	562	0	1413	protector	1702438589
2102667802	-1651	37	835	-104	2	52	protector	1702434637
2102810162	8995	6	22615	562	0	1413	protector	1702438589
2102810163	8995	6	22621	562	0	1413	protector	1702438589
1126417734	-2312	9	414	-145	0	25	protector	1655322720
2085257332	-3104	2	2263	-194	0	141	protector	1701477230
2085257333	-3102	2	2267	-194	0	141	protector	1701477230
2085257334	-3094	2	2264	-194	0	141	protector	1701477230
2102810164	9001	1	22609	562	0	1413	protector	1702438589
2102810165	9001	1	22615	562	0	1413	protector	1702438589
2102810166	9001	1	22621	562	0	1413	protector	1702438589
2102810167	9001	6	22609	562	0	1413	protector	1702438589
2102810168	9001	6	22615	562	0	1413	protector	1702438589
2102810169	9001	6	22621	562	0	1413	protector	1702438589
2102810170	9007	1	22609	562	0	1413	protector	1702438589
2102810171	9007	1	22615	562	0	1413	protector	1702438589
2102810172	9007	1	22621	562	0	1413	protector	1702438589
2102810173	9007	6	22609	562	0	1413	protector	1702438589
1022625400	-4169	8997	-2407	-261	562	-151	jumpdrive	1649800863
2102810174	9007	6	22615	562	0	1413	protector	1702438589
2102810175	9007	6	22621	562	0	1413	protector	1702438589
2102810176	9007	12	22609	562	0	1413	protector	1702438589
2102810177	9007	12	22615	562	0	1413	protector	1702438589
2102810178	9007	12	22621	562	0	1413	protector	1702438589
2102810179	8982	26	22575	561	1	1410	atm	1702438589
2102810180	8978	30	22573	561	1	1410	sign	1702438589
2102810181	8980	30	22573	561	1	1410	sign	1702438589
2102810182	8989	-1	22592	561	-1	1412	protector	1702438589
1627941567	16223	5256	-1251	1013	328	-79	protector	1676299882
2102810183	8991	-1	22592	561	-1	1412	protector	1702438589
2102810184	8977	-9	22597	561	-1	1412	protector	1702438589
2102810185	8977	-9	22603	561	-1	1412	protector	1702438589
2102810186	8983	-9	22597	561	-1	1412	protector	1702438589
2102810187	8983	-9	22603	561	-1	1412	protector	1702438589
2102810188	8989	-9	22597	561	-1	1412	protector	1702438589
2102810189	8989	-9	22603	561	-1	1412	protector	1702438589
2102810190	8978	-1	22580	561	-1	1411	protector	1702438589
1754554790	9657	9508	4325	603	594	270	jumpdrive	1684069076
1754554791	9656	9507	4325	603	594	270	protector	1684069076
2102810191	8978	-1	22584	561	-1	1411	protector	1702438589
2102810192	8982	-1	22580	561	-1	1411	protector	1702438589
2102810193	8982	-1	22584	561	-1	1411	protector	1702438589
2102810194	8986	-7	22584	561	-1	1411	protector	1702438589
1656898172	-2493	19	2066	-156	1	129	protector	1678296782
2102810195	8987	-3	22577	561	-1	1411	protector	1702438589
2102810196	8989	-15	22576	561	-1	1411	protector	1702438589
1754554792	9658	9507	4325	603	594	270	protector	1684069076
2102810197	8989	-15	22582	561	-1	1411	protector	1702438589
1656898173	-2493	19	2077	-156	1	129	protector	1678296782
1656898174	-2493	30	2066	-156	1	129	protector	1678296782
2102810198	8989	-9	22576	561	-1	1411	protector	1702438589
2102810199	8989	-9	22582	561	-1	1411	protector	1702438589
2102810200	8989	-7	22587	561	-1	1411	protector	1702438589
2102810201	8991	-7	22588	561	-1	1411	protector	1702438589
2102810202	8991	-3	22577	561	-1	1411	protector	1702438589
2099858178	21969	81	-22047	1373	5	-1378	technicswitch	1702263849
2084612109	4907	2	510	306	0	31	travelnet	1701437511
2102810203	8991	-3	22576	561	-1	1411	shop	1702438589
2102810204	8991	-3	22578	561	-1	1411	shop	1702438589
2102810205	8991	-3	22580	561	-1	1411	shop	1702438589
2102810206	8991	-1	22583	561	-1	1411	protector	1702438589
2102810207	8991	-1	22588	561	-1	1411	protector	1702438589
2065066144	-1588	4	926	-100	0	57	protector	1700350935
2065066145	-1587	7	924	-100	0	57	protector	1700350935
2065066146	-1595	8	922	-100	0	57	protector	1700350935
2102839531	-2410	5	757	-151	0	47	protector	1702439859
2102839532	-2409	9	764	-151	0	47	protector	1702439859
1013741941	-6165	-16	-241	-386	-1	-16	protector	1649354113
1741045825	-12	15594	823	-1	974	51	protector	1682868627
1656898175	-2493	30	2077	-156	1	129	protector	1678296782
1656898176	-2482	19	2066	-156	1	129	protector	1678296782
1656898177	-2482	19	2077	-156	1	129	protector	1678296782
1656898178	-2482	30	2066	-156	1	129	protector	1678296782
1656898179	-2482	30	2077	-156	1	129	protector	1678296782
2105252376	4480	16	-341	280	1	-22	privprotector	1702589227
1741045826	-7	15594	823	-1	974	51	protector	1682868627
1741045827	-2	15594	823	-1	974	51	protector	1682868627
2105252377	4485	16	-339	280	1	-22	privprotector	1702589227
2103350540	11812	117	-4094	738	7	-256	travelnet	1702469563
1954946761	-6041	26	-2005	-378	1	-126	protector	1692254227
2102867928	-2182	4	1724	-137	0	107	travelnet	1702441281
2102867929	-2157	52	1734	-135	3	108	protector	1702441281
2102867930	-2157	57	1734	-135	3	108	protector	1702441281
2102839539	-2439	14	805	-153	0	50	protector	1702439859
1440078831	103	5060	472	6	316	29	protector	1667625968
2102867931	-2170	1	1774	-136	0	110	protector	1702441281
2102867932	-2168	52	1734	-136	3	108	protector	1702441281
2102867933	-2168	57	1734	-136	3	108	protector	1702441281
2102867934	-2188	6	1680	-137	0	105	atm	1702441281
2105252378	4490	16	-337	280	1	-22	privprotector	1702589227
1966994111	-2845	28	625	-178	1	39	protector	1693275427
1440078832	101	5059	470	6	316	29	travelnet	1667625968
1966994112	-2834	20	625	-178	1	39	protector	1693275427
1966994113	-2834	20	636	-178	1	39	protector	1693275427
1966994114	-2845	28	636	-178	1	39	protector	1693275427
1966994115	-2834	28	625	-178	1	39	protector	1693275427
2000958853	-2446	23	1625	-153	1	101	protector	1695752943
2105252381	4608	16	-331	288	1	-21	privprotector	1702589227
2105252382	4617	16	-331	288	1	-21	privprotector	1702589227
2102867940	-2232	6	1717	-140	0	107	protector	1702441281
1126417733	-2312	7	414	-145	0	25	travelnet	1655322720
1966994116	-2834	28	636	-178	1	39	protector	1693275427
2102867941	-2209	55	1719	-139	3	107	protector	1702441281
1661613825	-11754	33	2401	-735	2	150	protector	1678752627
1661613826	-11751	33	2409	-735	2	150	protector	1678752627
2102867942	-2233	15	1698	-140	0	106	protector	1702441281
1013741940	-6176	-16	-241	-386	-1	-16	protector	1649354113
2075176018	534	9	-221	33	0	-14	sign	1700921402
2102867943	-2236	10	1697	-140	0	106	protector	1702441281
1069682738	3780	5258	-8	236	328	-1	protector	1651976113
2000958854	-2445	21	1630	-153	1	101	protector	1695752943
2102867944	-2232	6	1706	-140	0	106	protector	1702441281
2000958855	-2435	24	1625	-153	1	101	protector	1695752943
2000958856	-2434	21	1630	-153	1	101	protector	1695752943
2000958857	-2433	24	1617	-153	1	101	protector	1695752943
2102867945	-2225	10	1697	-140	0	106	protector	1702441281
1291824614	-2827	13	-2498	-177	0	-157	protector	1661806250
1291824615	-2827	10	-2487	-177	0	-156	protector	1661806250
1774010931	-3487	-11	-31	-218	-1	-2	protector	1685538987
1774010932	-3487	-1	-31	-218	-1	-2	protector	1685538987
1312386246	-3031	21	4506	-190	1	281	sign	1662707598
1312386247	-3029	22	4506	-190	1	281	sign	1662707598
1312386248	-3027	21	4506	-190	1	281	sign	1662707598
1312386249	-3029	22	4501	-190	1	281	protector	1662707598
1774010933	-3476	-11	-31	-218	-1	-2	protector	1685538987
2000958858	-2456	21	1630	-154	1	101	protector	1695752943
2102867946	-2243	7	1706	-141	0	106	protector	1702441281
2102867947	-2243	15	1709	-141	0	106	protector	1702441281
2102867948	-2242	15	1698	-141	0	106	protector	1702441281
2099746280	23920	38	-23000	1495	2	-1438	protector	1702257600
2099746281	23930	38	-23000	1495	2	-1438	protector	1702257600
1966994117	-2856	20	625	-179	1	39	protector	1693275427
2099746282	23924	39	-23000	1495	2	-1438	technicswitch	1702257600
1188917885	8944	9996	-9600	559	624	-600	protector	1658503549
2099746283	23927	41	-22999	1495	2	-1438	technicswitch	1702257600
2099746284	23925	38	-23000	1495	2	-1438	jumpdrive	1702257600
1966994118	-2856	20	636	-179	1	39	protector	1693275427
2099746285	23925	39	-23000	1495	2	-1438	poi	1702257600
2099746286	23920	41	-23000	1495	2	-1438	technicquarry	1702257600
2105252383	4599	16	-331	287	1	-21	privprotector	1702589227
1249754370	-3549	-11	905	-222	-1	56	protector	1660070654
2102867950	-2222	15	1698	-139	0	106	protector	1702441281
2102867951	-2211	15	1698	-139	0	106	protector	1702441281
2102867952	-2221	6	1706	-139	0	106	protector	1702441281
2105252384	4581	16	-331	286	1	-21	privprotector	1702589227
1966994119	-2856	28	625	-179	1	39	protector	1693275427
2102867953	-2214	10	1697	-139	0	106	protector	1702441281
2096872335	-240	5284	-145	-15	330	-10	atm	1702106266
2096872336	-240	5284	-146	-15	330	-10	sign	1702106266
1966994120	-2856	28	636	-179	1	39	protector	1693275427
2105252385	4590	16	-331	286	1	-21	privprotector	1702589227
2096619967	37	13	371	2	0	23	protector	1702089250
2096619968	37	14	382	2	0	23	protector	1702089250
2096619969	55	26	371	3	1	23	protector	1702089250
2028079665	-3478	3	2367	-218	0	147	travelnet	1697862357
2102867954	-2210	6	1706	-139	0	106	protector	1702441281
2096872337	-240	5285	-150	-15	330	-10	sign	1702106266
2105252393	4545	16	-331	284	1	-21	privprotector	1702589227
1781240293	-3371	1	4363	-211	0	272	protector	1685983215
1937265364	-1870	5335	-2260	-117	333	-142	protector	1691200467
2105252394	4554	16	-331	284	1	-21	privprotector	1702589227
2105252395	4536	16	-331	283	1	-21	privprotector	1702589227
2096619970	61	26	371	3	1	23	protector	1702089250
2096619971	63	22	373	3	1	23	protector	1702089250
1669187457	-11810	16	283	-739	1	17	sign	1679677341
2101395803	-4544	12	255	-284	0	15	protector	1702349831
2101395804	-4533	11	255	-284	0	15	protector	1702349831
1737880468	12324	13	-3770	770	0	-236	sign	1682589457
2091907511	-2397	35	1015	-150	2	63	protector	1701806105
1585123118	-2496	1	769	-156	0	48	protector	1674285894
1585123119	-2496	1	780	-156	0	48	protector	1674285894
2096619972	48	14	370	3	0	23	protector	1702089250
2077865375	928	4	1909	58	0	119	protector	1701030004
2077865376	928	4	1919	58	0	119	protector	1701030004
1249754371	-3538	-11	905	-222	-1	56	protector	1660070654
2077865377	912	0	1908	57	0	119	travelnet	1701030004
2077865378	913	120	1897	57	7	118	travelnet	1701030004
1694253310	-3382	16	-878	-212	1	-55	protector	1680769555
2096619973	48	15	382	3	0	23	protector	1702089250
2096619974	49	14	376	3	0	23	protector	1702089250
2096619975	56	13	374	3	0	23	protector	1702089250
2096619976	56	13	380	3	0	23	protector	1702089250
1420452173	11614	5281	2573	725	330	160	technicswitch	1666945044
2096619977	61	13	370	3	0	23	protector	1702089250
2096619978	61	13	377	3	0	23	protector	1702089250
2096619979	61	13	382	3	0	23	protector	1702089250
2096619980	63	15	373	3	0	23	protector	1702089250
2096619981	56	21	366	3	1	22	protector	1702089250
2096619982	56	26	366	3	1	22	protector	1702089250
2096619983	61	26	366	3	1	22	protector	1702089250
2096872338	-240	5285	-149	-15	330	-10	sign	1702106266
2096872339	-240	5285	-146	-15	330	-10	sign	1702106266
1622056756	373	6605	788	23	412	49	protector	1675918809
1622056757	377	6605	784	23	412	49	protector	1675918809
2096872340	-235	5282	-151	-15	330	-10	sign	1702106266
2096872341	-235	5282	-148	-15	330	-10	sign	1702106266
1694253311	-3393	16	-878	-213	1	-55	protector	1680769555
1694253312	-3404	15	-878	-213	0	-55	protector	1680769555
1694253313	-3415	16	-878	-214	1	-55	protector	1680769556
2096816399	-3416	22	4471	-214	1	279	travelnet	1702102929
2096872342	-240	5283	-145	-15	330	-10	atm	1702106266
1694253314	-3371	16	-878	-211	1	-55	protector	1680769556
2103350575	-2647	19	1945	-166	1	121	protector	1702469566
2103350576	-2647	30	1945	-166	1	121	protector	1702469566
2103350577	-2636	30	1945	-165	1	121	protector	1702469566
2077293669	-18591	5252	-12239	-1162	328	-765	protector	1701011231
2077293670	-18591	5253	-12235	-1162	328	-765	travelnet	1701011231
2075928773	1201	2	-1311	75	0	-82	protector	1700944566
2075928774	1208	12	-1312	75	0	-82	protector	1700944566
2077293671	-18591	5248	-12235	-1162	328	-765	technicquarry	1701011231
2060064247	4325	2	308	270	0	19	protector	1700053481
2060064248	4325	7	306	270	0	19	protector	1700053481
2060064249	4325	7	317	270	0	19	protector	1700053481
1918806700	-917	6652	1983	-58	415	123	protector	1690750028
2060064250	4325	7	295	270	0	18	protector	1700053481
2077293672	-18591	5252	-12238	-1162	328	-765	jumpdrive	1701011231
2103435096	-1713	17	536	-108	1	33	protector	1702473821
2103435097	-1723	17	550	-108	1	34	protector	1702473821
2103435098	-1723	17	557	-108	1	34	protector	1702473821
2103435099	-1714	17	547	-108	1	34	protector	1702473821
2103435100	-1714	17	557	-108	1	34	protector	1702473821
2103435101	-1702	17	529	-107	1	33	protector	1702473821
2103435102	-1703	19	555	-107	1	34	protector	1702473821
2103435103	-1703	26	555	-107	1	34	protector	1702473821
2103435104	-1764	32	616	-111	2	38	protector	1702473822
2103435107	-1781	14	588	-112	0	36	protector	1702473822
2103435110	-1727	30	583	-108	1	36	protector	1702473822
2103435111	-1723	17	579	-108	1	36	protector	1702473822
2103435112	-1753	32	627	-110	2	39	protector	1702473822
2103435113	-1764	32	627	-111	2	39	protector	1702473822
2103435114	-1775	33	625	-111	2	39	protector	1702473822
2103435115	-1775	22	625	-111	1	39	protector	1702473822
2103435116	-1764	21	627	-111	1	39	protector	1702473822
2103435117	-1759	17	651	-110	1	40	protector	1702473822
2103435118	-1740	25	638	-109	1	39	protector	1702473822
2103435119	-1730	25	635	-109	1	39	protector	1702473822
2103435120	-1719	14	649	-108	0	40	protector	1702473822
2103435121	-1742	32	627	-109	2	39	protector	1702473822
2103435122	-1740	25	645	-109	1	40	protector	1702473822
2077293673	-18591	5253	-12234	-1162	328	-765	technicswitch	1701011231
1031659784	5115	5257	6527	319	328	407	technicswitch	1650218209
2060119480	4838	32	82	302	2	5	privprotector	1700055739
2060119481	4838	32	83	302	2	5	privprotector	1700055739
2103435123	-1730	25	645	-109	1	40	protector	1702473822
2103435124	-1754	97	616	-110	6	38	protector	1702473822
2060119482	4838	23	82	302	1	5	privprotector	1700055739
2060119483	4838	23	83	302	1	5	privprotector	1700055739
2060119484	4835	7	86	302	0	5	privprotector	1700055739
2103435125	-1753	108	616	-110	6	38	protector	1702473822
2103435126	-1753	107	616	-110	6	38	jumpdrive	1702473822
2103435127	-1754	107	615	-110	6	38	technicswitch	1702473822
2060119485	4838	12	82	302	0	5	privprotector	1700055739
2060119486	4838	12	83	302	0	5	privprotector	1700055739
2060119487	4846	7	86	302	0	5	privprotector	1700055739
2103435128	-1754	86	616	-110	5	38	protector	1702473822
2103435129	-1754	75	616	-110	4	38	protector	1702473822
2103435130	-1753	64	616	-110	4	38	protector	1702473822
1825096788	-2457	36	999	-154	2	62	protector	1688274447
1825096789	-2449	33	998	-154	2	62	protector	1688274447
2103435131	-1753	53	616	-110	3	38	protector	1702473822
2103435132	-1742	32	616	-109	2	38	protector	1702473822
2103435133	-1712	17	568	-107	1	35	protector	1702473822
2103435134	-1703	17	568	-107	1	35	protector	1702473822
2103435135	-1686	28	586	-106	1	36	protector	1702473822
2086218385	18472	1	661	1154	0	41	protector	1701536758
2103435136	-1676	23	560	-105	1	35	protector	1702473822
1783886075	8239	17	23222	514	1	1451	protector	1686151802
2103435137	-1672	25	564	-105	1	35	protector	1702473822
2103435138	-1671	16	565	-105	1	35	protector	1702473822
1783886076	8252	17	23223	515	1	1451	protector	1686151803
2103435139	-1671	24	574	-105	1	35	protector	1702473822
1259776784	-1260	-16	488	-79	-1	30	protector	1660504890
1783886077	8252	12	23224	515	0	1451	protector	1686151803
2094614510	-1905	49	469	-120	3	29	protector	1701972913
2094614511	-1905	36	469	-120	2	29	protector	1701972913
1259776799	-1290	-16	488	-81	-1	30	protector	1660504890
2094614512	-1905	45	469	-120	2	29	protector	1701972913
2094614513	-1905	22	469	-120	1	29	protector	1701972913
2094614514	-1905	31	469	-120	1	29	protector	1701972913
1783886080	8255	13	23213	515	0	1450	protector	1686151803
2103435140	-1678	29	586	-105	1	36	protector	1702473822
2094131677	-1759	21	-3265	-110	1	-205	protector	1701945099
2094131678	-1757	18	-3265	-110	1	-205	protector	1701945099
2094131679	-1757	19	-3274	-110	1	-205	protector	1701945099
2094131680	-1748	16	-3265	-110	1	-205	protector	1701945099
2094131681	-1772	28	-3265	-111	1	-205	protector	1701945099
2058146314	-2335	19	3994	-146	1	249	travelnet	1699908279
2094131682	-1771	25	-3274	-111	1	-205	protector	1701945099
2058146315	-2335	22	3992	-146	1	249	shop	1699908279
2105252417	4563	16	-331	285	1	-21	privprotector	1702589228
2105252418	4572	16	-331	285	1	-21	privprotector	1702589228
2094131683	-1768	28	-3265	-111	1	-205	protector	1701945099
2080218365	-17996	7123	18075	-1125	445	1129	protector	1701166439
2080218366	-17990	7123	18075	-1125	445	1129	protector	1701166439
2080218367	-17981	7120	18075	-1124	445	1129	protector	1701166439
2080218368	-17976	7123	18075	-1124	445	1129	protector	1701166439
1961737099	-4990	-8	-190	-312	-1	-12	protector	1692840968
2080218369	-17976	7111	18080	-1124	444	1130	protector	1701166439
2094131684	-1763	23	-3274	-111	1	-205	protector	1701945099
2094131685	-1763	26	-3265	-111	1	-205	protector	1701945099
2094131686	-1761	24	-3265	-111	1	-205	protector	1701945099
1943995616	-2787	25	-6814	-175	1	-426	travelnet	1691582978
1943995617	-2824	23	-6766	-177	1	-423	privprotector	1691582978
1750808594	8360	14	-3687	522	0	-231	protector	1683775777
1750808595	8338	13	-3695	521	0	-231	protector	1683775777
1750808596	8349	13	-3691	521	0	-231	protector	1683775777
2094614517	-1905	19	449	-120	1	28	protector	1701972913
2058146316	-2335	19	3992	-146	1	249	shop	1699908279
2094614518	-1905	24	449	-120	1	28	protector	1701972913
2058146317	-2334	19	3992	-146	1	249	shop	1699908279
1830029281	-1990	7	-3461	-125	0	-217	protector	1688524775
1830029282	-2000	7	-3471	-125	0	-217	train	1688524775
1830029283	-2012	7	-3461	-126	0	-217	protector	1688524775
2094614519	-1905	29	449	-120	1	28	protector	1701972913
974230500	501	3	-22538	31	0	-1409	protector	1646331595
2058146318	-2333	19	3992	-146	1	249	shop	1699908279
2058146319	-2333	19	3997	-146	1	249	shop	1699908279
2058146320	-2332	19	3992	-146	1	249	shop	1699908279
1937265422	-1885	5327	-2226	-118	332	-140	protector	1691200468
1937265423	-1881	5327	-2271	-118	332	-142	protector	1691200468
1937265424	-1881	5327	-2260	-118	332	-142	protector	1691200468
2081880976	-7631	2	-2992	-477	0	-187	protector	1701265933
2103350600	11809	90	-4093	738	5	-256	protector	1702469566
1943995648	-2784	26	-6817	-174	1	-427	sign	1691582978
1943995649	-2777	25	-6824	-174	1	-427	sign	1691582978
2103069086	-1945	2	1018	-122	0	63	protector	1702449873
2101991745	705	1	-1486	44	0	-93	protector	1702381891
2039882339	-1852	0	1536	-116	0	96	protector	1698588095
2101991746	694	1	-1487	43	0	-93	protector	1702381891
2101991747	695	1	-1476	43	0	-93	protector	1702381891
2039882340	-1852	0	1547	-116	0	96	protector	1698588095
2039882341	-1841	0	1536	-116	0	96	protector	1698588095
2039882342	-1841	0	1547	-116	0	96	protector	1698588095
1943995650	-2777	25	-6820	-174	1	-427	sign	1691582978
2039882343	-1830	0	1525	-115	0	95	protector	1698588095
2039882344	-1830	0	1536	-115	0	96	protector	1698588095
2039882345	-1830	0	1547	-115	0	96	protector	1698588095
1943995651	-2770	25	-6820	-174	1	-427	sign	1691582978
1803502017	8597	-16	-230	537	-1	-15	protector	1687199492
2101991749	754	0	-1422	47	0	-89	protector	1702381891
2103069087	-1945	0	1016	-122	0	63	protector	1702449873
1750808608	8344	9	-3606	521	0	-226	travelnet	1683775794
1750808609	8342	10	-3604	521	0	-226	sign	1683775794
2081880977	-7630	2	-2986	-477	0	-187	protector	1701265933
974230501	501	4	-22538	31	0	-1409	travelnet	1646331595
1264487384	224	42	-1754	14	2	-110	protector	1660660494
1249754452	-3582	-11	905	-224	-1	56	protector	1660070674
1830029284	-2001	7	-3461	-126	0	-217	protector	1688524775
1830029285	-2023	7	-3461	-127	0	-217	protector	1688524775
2105252444	4518	16	-331	282	1	-21	privprotector	1702589228
2105252445	4527	16	-331	282	1	-21	privprotector	1702589228
1750808610	8342	10	-3601	521	0	-226	sign	1683775794
1750808611	8339	2	-3616	521	0	-226	protector	1683775794
1830029286	-2040	7	-3471	-128	0	-217	train	1688524775
1750808612	8344	7	-3601	521	0	-226	protector	1683775794
1750808613	8345	2	-3616	521	0	-226	protector	1683775794
1750808614	8344	7	-3599	521	0	-225	protector	1683775794
1750808615	8340	8	-3599	521	0	-225	protector	1683775794
1750808616	8348	14	-3600	521	0	-225	protector	1683775794
2026313932	-1752	34	151	-110	2	9	protector	1697750458
2026313933	-1743	56	129	-109	3	8	protector	1697750458
1997776393	-4528	72	-1054	-283	4	-66	atm	1695523548
2101991750	754	0	-1411	47	0	-89	protector	1702381891
1465698114	3000	8	16000	187	0	1000	travelnet	1668735143
1465698115	3000	7	16000	187	0	1000	protector	1668735143
1465698116	3011	7	16010	188	0	1000	protector	1668735143
1465698117	3010	8	16007	188	0	1000	travelnet	1668735143
2101991751	765	2	-1422	47	0	-89	protector	1702381891
1750808617	8349	7	-3600	521	0	-225	protector	1683775794
1750808618	8352	7	-3601	522	0	-226	protector	1683775794
2101991752	765	2	-1411	47	0	-89	protector	1702381891
2101991753	754	0	-1400	47	0	-88	protector	1702381891
2101991754	765	2	-1400	47	0	-88	protector	1702381891
2091907578	-2463	29	983	-154	1	61	sign	1701806105
2091907579	-2459	29	979	-154	1	61	sign	1701806105
1808302391	10300	5270	6780	643	329	423	jumpdrive	1687466408
1808302392	10300	5271	6779	643	329	423	technicswitch	1687466408
1997776398	-4528	73	-1058	-283	4	-67	technicswitch	1695523551
2091907580	-2463	27	979	-154	1	61	protector	1701806105
2091907581	-2453	27	986	-154	1	61	protector	1701806105
2078490235	-4887	-1	2508	-306	-1	156	technicswitch	1701063680
2078490236	-4894	-2	2511	-306	-1	156	travelnet	1701063680
1321793949	-19604	-3	-15229	-1226	-1	-952	protector	1663056459
2103041614	-1801	6	381	-113	0	23	travelnet	1702447689
2103041615	-1801	6	382	-113	0	23	shop	1702447689
2103041616	-1801	6	383	-113	0	23	shop	1702447689
2103041617	-1799	6	382	-113	0	23	shop	1702447689
2103041618	-1799	6	383	-113	0	23	shop	1702447689
2026313940	-1752	45	129	-110	2	8	protector	1697750458
1264487385	228	39	-1748	14	2	-110	protector	1660660494
2081880978	-7630	12	-2992	-477	0	-187	protector	1701265933
1249754451	-3582	-14	898	-224	-1	56	protector	1660070674
1249754453	-3571	-10	905	-224	-1	56	protector	1660070674
2081880979	-7630	12	-2987	-477	0	-187	protector	1701265933
2058146321	-2331	19	3992	-146	1	249	shop	1699908279
1969132150	-280	5185	-385	-18	324	-25	protector	1693442897
2091936888	-242	6662	186	-16	416	11	technicswitch	1701807150
1969132151	-281	5185	-385	-18	324	-25	sign	1693442897
2091907596	-2398	24	1010	-150	1	63	technicswitch	1701806105
2091907597	-2397	27	1016	-150	1	63	travelnet	1701806105
2091907598	-2386	27	1019	-150	1	63	protector	1701806105
1630770632	1024	5240	637	64	327	39	travelnet	1676467641
2091907599	-2389	28	1013	-150	1	63	sign	1701806105
2058146322	-2331	19	3994	-146	1	249	shop	1699908279
2091907600	-2387	28	1013	-150	1	63	sign	1701806105
2091936889	-242	6657	180	-16	416	11	travelnet	1701807150
2091936890	-243	6657	183	-16	416	11	technicquarry	1701807150
2040871519	-3002	10	-202	-188	0	-13	protector	1698637796
2040871520	-3002	7	-224	-188	0	-14	protector	1698637796
2040871521	-3002	8	-213	-188	0	-14	protector	1698637796
2082505580	-12679	5	-389	-793	0	-25	protector	1701299160
2096339642	1229	4	-8238	76	0	-515	protector	1702065306
2041148801	-79	5153	-6538	-5	322	-409	technicswitch	1698667017
2041148802	-78	5153	-6536	-5	322	-409	technicswitch	1698667017
2104744175	336	6653	-22	21	415	-2	technicquarry	1702555702
2081880996	-7637	2	-2999	-478	0	-188	travelnet	1701265933
2082505584	-12716	4	-392	-795	0	-25	protector	1701299178
2082505585	-12708	4	-390	-795	0	-25	protector	1701299178
2104744176	336	6654	-22	21	415	-2	technicquarry	1702555702
2104744177	337	6653	-22	21	415	-2	technicquarry	1702555702
2104744178	337	6654	-22	21	415	-2	technicquarry	1702555702
1204390797	88	5036	56	5	314	3	travelnet	1658887436
2091907613	-2394	37	996	-150	2	62	protector	1701806105
1999929093	19151	34	-16227	1196	2	-1015	technicswitch	1695675385
1974589798	-2075	24	-3274	-130	1	-205	protector	1693853411
2102810302	8954	13	22606	559	0	1412	travelnet	1702438589
2079258344	-3116	1	2805	-195	0	175	protector	1701107007
2103069134	-1949	0	1026	-122	0	64	protector	1702449874
2103069135	-1949	0	1037	-122	0	64	protector	1702449874
2103069136	-1934	2	1018	-121	0	63	protector	1702449874
2103069137	-1923	2	1018	-121	0	63	protector	1702449874
2103069138	-1931	0	1011	-121	0	63	protector	1702449874
2103069139	-1950	26	994	-122	1	62	protector	1702449874
2103069140	-1951	16	992	-122	1	62	protector	1702449874
2103069141	-1931	0	992	-121	0	62	protector	1702449874
2102810303	8947	1	22597	559	0	1412	protector	1702438589
2102810304	8947	1	22603	559	0	1412	protector	1702438589
2103069142	-1931	0	1002	-121	0	62	protector	1702449874
2104571201	4944	21	-150	309	1	-10	protector	1702546126
2102810305	8953	0	22594	559	0	1412	protector	1702438589
1630770658	-1912	15103	1180	-120	943	73	protector	1676467641
2078181038	712	35	530	44	2	33	technicswitch	1701042315
2078181039	711	35	528	44	2	33	protector	1701042315
2078181040	712	45	528	44	2	33	protector	1701042315
2102810306	8953	1	22597	559	0	1412	protector	1702438589
2102810307	8953	1	22603	559	0	1412	protector	1702438589
2102810308	8953	6	22597	559	0	1412	protector	1702438589
2066287726	-2272	21	-3537	-142	1	-222	protector	1700400943
2066287727	-2264	21	-3550	-142	1	-222	protector	1700400943
2102810309	8953	6	22603	559	0	1412	protector	1702438589
2102810310	8953	12	22597	559	0	1412	protector	1702438589
2078181041	712	35	528	44	2	33	jumpdrive	1701042315
2078181042	715	26	531	44	1	33	travelnet	1701042315
2078181043	711	29	528	44	1	33	protector	1701042315
2078181044	714	10	531	44	0	33	technicswitch	1701042315
2078181045	719	10	531	44	0	33	technicswitch	1701042315
2102810311	8953	12	22603	559	0	1412	protector	1702438589
1655120656	-1724	11	5323	-108	0	332	protector	1678127468
1656898313	-2515	30	2099	-158	1	131	protector	1678296783
1656898314	-2504	30	2099	-157	1	131	protector	1678296783
1656898315	-2493	19	2088	-156	1	130	protector	1678296783
1656898316	-2493	30	2088	-156	1	130	protector	1678296783
1656898317	-2482	19	2088	-156	1	130	protector	1678296783
1656898318	-2482	30	2088	-156	1	130	protector	1678296783
2058146323	-2331	19	3995	-146	1	249	shop	1699908279
1663061414	-2588	4	1530	-162	0	95	protector	1679019633
1656898319	-2471	19	2066	-155	1	129	protector	1678296783
1656898320	-2471	19	2077	-155	1	129	protector	1678296783
1656898321	-2471	30	2066	-155	1	129	protector	1678296783
1656898322	-2471	30	2077	-155	1	129	protector	1678296783
1656898323	-2493	19	2055	-156	1	128	protector	1678296783
1656898324	-2493	30	2055	-156	1	128	protector	1678296783
1656898325	-2482	19	2055	-156	1	128	protector	1678296783
1656898326	-2482	30	2055	-156	1	128	protector	1678296783
1656898327	-2471	19	2055	-155	1	128	protector	1678296784
1762389806	21495	2	-22025	1343	0	-1377	protector	1684794753
2073877936	4101	5	720	256	0	45	privprotector	1700846129
2104571202	4944	17	-150	309	1	-10	protector	1702546126
2082505606	-12696	4	-380	-794	0	-24	protector	1701299179
2082505607	-12692	4	-370	-794	0	-24	protector	1701299179
2082505608	-12702	4	-386	-794	0	-25	protector	1701299179
2104571203	4944	17	-139	309	1	-9	protector	1702546126
1656898328	-2471	30	2055	-155	1	128	protector	1678296784
2082532948	4671	33	-80	291	2	-5	privprotector	1701301237
2032997035	-2457	26	-461	-154	1	-29	protector	1698108497
1477926512	1861	10	-14626	116	0	-915	protector	1669377254
2073877937	4101	5	729	256	0	45	privprotector	1700846129
2073877938	4101	5	738	256	0	46	privprotector	1700846129
1477926513	1850	10	-14626	115	0	-915	protector	1669377254
1477926514	1872	10	-14626	117	0	-915	protector	1669377254
2073877939	4101	7	747	256	0	46	privprotector	1700846129
2082532949	4671	25	-66	291	1	-5	privprotector	1701301237
2082532950	4671	29	-73	291	1	-5	privprotector	1701301237
2082532951	4671	31	-78	291	1	-5	privprotector	1701301237
2102810312	8959	1	22597	559	0	1412	protector	1702438589
2102810313	8959	1	22603	559	0	1412	protector	1702438589
2102695854	-2347	13	308	-147	0	19	protector	1702435890
2102810314	8959	6	22597	559	0	1412	protector	1702438589
2102810315	8959	6	22603	559	0	1412	protector	1702438589
2102810316	8950	6	22597	559	0	1412	protector	1702438589
2102810317	8959	12	22597	559	0	1412	protector	1702438589
1663061415	-2579	5	1521	-162	0	95	protector	1679019633
1663061416	-2577	7	1532	-162	0	95	protector	1679019633
2102810318	8959	12	22603	559	0	1412	protector	1702438589
1477926515	1883	10	-14626	117	0	-915	protector	1669377254
2105108983	-3389	22	-422	-212	1	-27	protector	1702584045
1663061417	-2577	7	1535	-162	0	95	protector	1679019633
2105108984	-3378	22	-422	-212	1	-27	protector	1702584045
2101338657	-1904	1	-2971	-119	0	-186	privprotector	1702347694
1570221349	-2551	6	1242	-160	0	77	travelnet	1673542863
1570221350	-2556	0	1238	-160	0	77	protector	1673542863
1570221351	-2545	0	1238	-160	0	77	protector	1673542863
1175323478	5780	2	441	361	0	27	protector	1657979126
1175323480	5783	2	434	361	0	27	travelnet	1657979126
1175323481	5787	0	448	361	0	28	protector	1657979126
1175323483	5756	5	429	359	0	26	travelnet	1657979126
1038816456	1811	48	8045	113	3	502	travelnet	1650555961
2030768030	-2749	19	952	-172	1	59	protector	1697989327
1809100787	-4381	9	-1331	-274	0	-84	protector	1687515965
1809100788	-4370	7	-1331	-274	0	-84	protector	1687515965
2030768031	-2747	25	952	-172	1	59	protector	1697989327
2030768032	-2742	19	952	-172	1	59	protector	1697989327
2030768033	-2746	1	947	-172	0	59	protector	1697989327
1466816520	63	5052	-53	3	315	-4	protector	1668807348
1466816521	62	5053	-53	3	315	-4	travelnet	1668807348
2096872428	-248	5284	-145	-16	330	-10	shop	1702106285
2096872429	-248	5284	-145	-16	330	-10	shop	1702106285
2096872430	-248	5284	-145	-16	330	-10	shop	1702106285
2030768034	-2746	1	958	-172	0	59	protector	1697989327
2096872431	-248	5283	-145	-16	330	-10	atm	1702106285
2096872432	-256	5283	-146	-16	330	-10	sign	1702106285
2096872433	-254	5283	-146	-16	330	-10	sign	1702106285
2105252520	-4000	30	-2639	-250	1	-165	protector	1702589228
2096872434	-253	5285	-154	-16	330	-10	sign	1702106285
2096872435	-252	5285	-154	-16	330	-10	sign	1702106285
1974116014	-671	22	1526	-42	1	95	protector	1693821140
1974116015	-671	22	1537	-42	1	96	protector	1693821140
2030768035	-2739	3	944	-172	0	59	protector	1697989327
2096872436	-250	5284	-150	-16	330	-10	sign	1702106285
2096872437	-248	5285	-146	-16	330	-10	sign	1702106285
2096872438	-246	5284	-152	-16	330	-10	sign	1702106285
1974116017	-671	22	1517	-42	1	94	protector	1693821140
1123205577	53	6580	50	3	411	3	protector	1654998818
1204390796	89	5037	52	5	314	3	protector	1658887436
1204390798	87	5037	52	5	314	3	sign	1658887436
1974116018	-669	17	1504	-42	1	94	protector	1693821140
2105252521	-3989	30	-2639	-250	1	-165	protector	1702589228
2105252523	-4011	30	-2650	-251	1	-166	protector	1702589228
2096872439	-245	5284	-152	-16	330	-10	sign	1702106285
2096872440	-245	5285	-152	-16	330	-10	sign	1702106285
2096872441	-245	5286	-149	-16	330	-10	sign	1702106285
2096872442	-244	5283	-160	-16	330	-10	sign	1702106285
2096872443	-244	5284	-152	-16	330	-10	sign	1702106285
2096872444	-242	5285	-158	-16	330	-10	sign	1702106285
2096872445	-242	5286	-156	-16	330	-10	sign	1702106285
2096872446	-241	5285	-160	-16	330	-10	sign	1702106285
1972730571	-5330	14	-502	-334	0	-32	protector	1693711471
1490395242	-1990	4	272	-125	0	17	protector	1669998748
2102667971	-1720	7	857	-108	0	53	protector	1702434638
2058146340	-2319	12	3975	-145	0	248	technicswitch	1699908280
1977350889	-5403	19	-207	-338	1	-13	protector	1694050105
1977350890	-5403	20	-196	-338	1	-13	protector	1694050105
1750808683	8339	2	-3621	521	0	-227	protector	1683775794
1750808684	8345	2	-3621	521	0	-227	protector	1683775794
2096901616	-1813	23	-3344	-114	1	-209	protector	1702107956
2096901617	-1813	23	-3339	-114	1	-209	protector	1702107956
2096901618	-1813	23	-3334	-114	1	-209	protector	1702107956
2096901619	-1813	23	-3329	-114	1	-209	protector	1702107956
2096901620	-1813	23	-3324	-114	1	-208	protector	1702107956
2096901621	-1813	23	-3319	-114	1	-208	protector	1702107956
2096901622	-1813	23	-3314	-114	1	-208	protector	1702107956
2096901623	-1813	23	-3354	-114	1	-210	protector	1702107956
2096901624	-1813	23	-3349	-114	1	-210	protector	1702107956
2096901625	-1813	25	-3359	-114	1	-210	protector	1702107956
2102667972	-1743	9	850	-109	0	53	protector	1702434638
2102667973	-1743	9	861	-109	0	53	protector	1702434638
2105281141	4936	28	133	308	1	8	privprotector	1702590136
1175323479	5791	1	443	361	0	27	protector	1657979126
1175323482	5791	1	455	361	0	28	protector	1657979126
2105281142	4936	28	145	308	1	9	privprotector	1702590136
2101338673	-1914	-6	-3048	-120	-1	-191	privprotector	1702347694
2101338674	-1914	-6	-3037	-120	-1	-190	privprotector	1702347695
2030768041	-2732	9	952	-171	0	59	protector	1697989327
2030768042	-2725	2	950	-171	0	59	protector	1697989327
1100025051	8966	9547	5876	560	596	367	jumpdrive	1653578197
2102667974	-1732	9	850	-109	0	53	protector	1702434638
2102667975	-1732	9	861	-109	0	53	protector	1702434638
2102667976	-1720	7	868	-108	0	54	protector	1702434638
2030768043	-2735	1	947	-171	0	59	protector	1697989327
2040786651	1769	10	1265	110	0	79	protector	1698631312
2102667977	-1720	7	875	-108	0	54	protector	1702434638
1802565703	-2273	1	-4876	-143	0	-305	protector	1687144269
2040786652	1771	10	1276	110	0	79	protector	1698631312
2101338675	-1914	-6	-3026	-120	-1	-190	privprotector	1702347695
2101338676	-1904	1	-3048	-119	0	-191	privprotector	1702347695
2101338677	-1901	7	-3052	-119	0	-191	privprotector	1702347695
2101338678	-1904	1	-3037	-119	0	-190	privprotector	1702347695
2101338679	-1904	1	-3026	-119	0	-190	privprotector	1702347695
2102667978	-1709	7	857	-107	0	53	protector	1702434638
2102667979	-1698	7	857	-107	0	53	protector	1702434638
2102667980	-1709	4	879	-107	0	54	protector	1702434638
2102667981	-1709	7	868	-107	0	54	protector	1702434638
2102667982	-1709	7	875	-107	0	54	protector	1702434638
1167107703	-2745	89	-7763	-172	5	-486	protector	1657613576
1978624105	70	15964	-67	4	997	-5	protector	1694170558
2102667983	-1698	4	879	-107	0	54	protector	1702434638
1167107705	-2738	90	-7782	-172	5	-487	protector	1657613576
2102667984	-1698	7	868	-107	0	54	protector	1702434638
2102667985	-1698	7	875	-107	0	54	protector	1702434638
1978624109	65	15961	-83	4	997	-6	protector	1694170558
1978624110	73	15961	-83	4	997	-6	protector	1694170558
2105252540	-3945	30	-2672	-247	1	-167	protector	1702589228
2102132670	57	6661	120	3	416	7	protector	1702390383
1783886171	8257	9	23212	516	0	1450	atm	1686151820
2102667988	-1743	9	839	-109	0	52	protector	1702434638
2102667989	-1732	9	839	-109	0	52	protector	1702434638
2105252541	-3945	30	-2661	-247	1	-167	protector	1702589228
2101338684	-1904	1	-3070	-119	0	-192	privprotector	1702347695
1034050071	7545	5252	1215	471	328	75	jumpdrive	1650317550
1034050076	7547	5249	1218	471	328	76	technicswitch	1650317550
1765325664	20135	17	-21032	1258	1	-1315	travelnet	1685074617
1694552602	4129	7	-3458	258	0	-217	travelnet	1680802938
2101338685	-1904	1	-3059	-119	0	-192	privprotector	1702347695
1667890106	-2312	26	440	-145	1	27	protector	1679543141
2101338686	-1902	7	-3071	-119	0	-192	privprotector	1702347695
2101338687	-1902	7	-3060	-119	0	-192	privprotector	1702347695
1667890107	-2334	24	440	-146	1	27	protector	1679543141
1667890108	-2323	24	440	-146	1	27	protector	1679543141
2091936939	-210	6648	345	-14	415	21	technicswitch	1701807150
2101338688	-1886	1	-2786	-118	0	-175	protector	1702347695
2101338689	-1886	1	-2777	-118	0	-174	protector	1702347695
1667890110	-2329	66	464	-146	4	29	protector	1679543141
1667890111	-2329	66	475	-146	4	29	protector	1679543141
1667890112	-2321	66	473	-146	4	29	protector	1679543141
2101338690	-1877	1	-2777	-118	0	-174	protector	1702347695
2101338691	-1879	-1	-2781	-118	-1	-174	technicswitch	1702347695
1272038582	-10873	5184	-7393	-680	324	-463	protector	1660974756
2101338692	-1868	1	-2777	-117	0	-174	protector	1702347695
2101338693	-1904	1	-3015	-119	0	-189	privprotector	1702347695
2084696094	21000	8	-20000	1312	0	-1250	travelnet	1701440712
2084696095	21000	7	-20000	1312	0	-1250	protector	1701440712
2084696096	21004	7	-20000	1312	0	-1250	train	1701440712
1927374771	4725	7	405	295	0	25	privprotector	1690926695
2060064294	4325	7	328	270	0	20	protector	1700053482
2096564237	872	112	-735	54	7	-46	jumpdrive	1702084523
2096564238	872	110	-726	54	6	-46	protector	1702084523
2102668014	-1591	5	948	-100	0	59	protector	1702434641
2080841628	-15054	10	899	-941	0	56	travelnet	1701197644
2102668015	-1591	5	959	-100	0	59	protector	1702434641
2102668016	-1585	6	957	-100	0	59	protector	1702434641
2101338706	-1914	1	-3048	-120	0	-191	privprotector	1702347697
2101338707	-1911	4	-3044	-120	0	-191	privprotector	1702347697
2101338708	-1909	7	-3050	-120	0	-191	privprotector	1702347697
2066287755	-2282	21	-3543	-143	1	-222	protector	1700400943
1927374772	4734	7	405	295	0	25	privprotector	1690926695
1927374773	4752	7	405	297	0	25	privprotector	1690926695
2101338709	-1907	4	-3044	-120	0	-191	privprotector	1702347697
1761211229	10603	4	-5128	662	0	-321	protector	1684691123
2066287756	-2279	21	-3550	-143	1	-222	protector	1700400943
1123205673	75	6581	50	4	411	3	protector	1654998818
1666105339	-2995	-2	-30377	-188	-1	-1899	protector	1679355441
1927374774	4761	7	405	297	0	25	privprotector	1690926695
1775324155	8876	10	-4000	554	0	-250	protector	1685627025
1809899506	-2769	28	-5119	-174	1	-320	protector	1687553629
1809899507	-2769	28	-5115	-174	1	-320	protector	1687553629
1809899508	-2769	28	-5111	-174	1	-320	protector	1687553629
1558070469	-9883	22	448	-618	1	28	protector	1672807814
1558070470	-9881	23	448	-618	1	28	travelnet	1672807814
1809899509	-2769	28	-5107	-174	1	-320	protector	1687553629
1809899510	-2766	28	-5119	-173	1	-320	protector	1687553629
2105050870	5140	10	-25	321	0	-2	sign	1702579883
2103096893	-1859	9	375	-117	0	23	travelnet	1702451356
1809899511	-2766	28	-5115	-173	1	-320	protector	1687553629
2103096894	-1866	12	376	-117	0	23	protector	1702451356
1848356752	-5216	8	496	-326	0	31	protector	1689458231
1848356753	-5216	8	506	-326	0	31	protector	1689458231
1809899512	-2766	28	-5111	-173	1	-320	protector	1687553629
1809899513	-2766	28	-5107	-173	1	-320	protector	1687553629
1809899514	-2737	5	-5039	-172	0	-315	protector	1687553629
2103096895	-1825	11	378	-115	0	23	sign	1702451356
1982460250	1570	89	-1595	98	5	-100	jumpdrive	1694459564
1982460251	1571	92	-1595	98	5	-100	technicswitch	1694459564
1982460252	1570	90	-1595	98	5	-100	protector	1694459564
1848356754	-5206	8	496	-326	0	31	protector	1689458231
1663061460	-2568	10	1521	-161	0	95	protector	1679019633
1663061461	-2568	10	1532	-161	0	95	protector	1679019633
2103096896	-1837	9	378	-115	0	23	travelnet	1702451356
1848356755	-5206	8	506	-326	0	31	protector	1689458231
1848356756	-5202	8	500	-326	0	31	travelnet	1689458231
1809899515	-2737	6	-5039	-172	0	-315	travelnet	1687553629
1848356757	-5227	9	506	-327	0	31	protector	1689458231
1848356758	-5226	9	496	-327	0	31	protector	1689458231
2101991872	730	1	-1417	45	0	-89	protector	1702381908
2030768044	-2735	1	958	-171	0	59	protector	1697989327
1848356759	-5216	9	526	-326	0	32	protector	1689458231
2080841648	7851	9501	5466	490	593	341	protector	1701197644
2080841649	7852	9501	5456	490	593	341	travelnet	1701197644
2080841650	7840	9500	5466	490	593	341	protector	1701197644
1819059962	-3481	1	920	-218	0	57	protector	1688055584
1663061467	-2603	7	1585	-163	0	99	protector	1679019633
1663061468	-2603	7	1596	-163	0	99	protector	1679019633
1783886231	8263	17	23222	516	1	1451	protector	1686151821
2030768045	-2722	1	958	-171	0	59	protector	1697989327
1783886232	8263	17	23211	516	1	1450	protector	1686151821
1426873781	-6262	-14	-219	-392	-1	-14	protector	1667120855
2104571327	4933	17	-159	308	1	-10	privprotector	1702546127
2104571328	4933	17	-148	308	1	-10	privprotector	1702546127
2101338742	-1914	1	-3070	-120	0	-192	privprotector	1702347697
2101338743	-1914	1	-3059	-120	0	-192	privprotector	1702347697
1667890137	-2328	26	471	-146	1	29	protector	1679543144
2101338744	-1909	7	-3072	-120	0	-192	privprotector	1702347697
2101338745	-1909	7	-3061	-120	0	-192	privprotector	1702347697
2104571329	4942	20	-148	308	1	-10	travelnet	1702546127
2101338748	-1914	1	-3037	-120	0	-190	privprotector	1702347697
2101338749	-1914	1	-3026	-120	0	-190	privprotector	1702347697
1741851214	-4663	34	3206	-292	2	200	protector	1682896410
1741851215	-4663	34	3211	-292	2	200	protector	1682896410
1741851216	-4662	34	3215	-292	2	200	travelnet	1682896410
2084052059	24000	7	-22000	1500	0	-1375	protector	1701398853
2084052060	24000	7	-21997	1500	0	-1375	train	1701398853
1034050072	7541	5248	1212	471	328	75	technicquarry	1650317550
1034050073	7542	5248	1211	471	328	75	technicquarry	1650317550
1034050074	7548	5248	1211	471	328	75	technicquarry	1650317550
1034050075	7549	5248	1212	471	328	75	technicquarry	1650317550
1034050077	7541	5248	1218	471	328	76	technicquarry	1650317550
1034050078	7542	5248	1219	471	328	76	technicquarry	1650317550
1034050079	7548	5248	1219	471	328	76	technicquarry	1650317550
1034050080	7549	5248	1218	471	328	76	technicquarry	1650317550
1761211252	10604	7	-5094	662	0	-319	protector	1684691125
1848356762	-5195	8	496	-325	0	31	protector	1689458231
1848356763	-5195	8	506	-325	0	31	protector	1689458231
1848356764	-5185	11	514	-325	0	32	protector	1689458231
1848356765	-5185	12	524	-325	0	32	protector	1689458231
2084052061	24003	7	-22000	1500	0	-1375	train	1701398853
1848356767	-5216	8	486	-326	0	30	protector	1689458232
1848356768	-5206	8	485	-326	0	30	protector	1689458232
2084052062	24000	8	-22000	1500	0	-1375	travelnet	1701398853
2105421668	23817	52	-22000	1488	3	-1375	technicquarry	1702596651
2105421669	23822	48	-22000	1488	3	-1375	jumpdrive	1702596651
2105421670	23822	52	-22000	1488	3	-1375	technicswitch	1702596651
2094643852	-15757	32	-88	-985	2	-6	protector	1701973756
2094643853	-15750	32	-90	-985	2	-6	protector	1701973756
2094643854	-15748	32	-81	-985	2	-6	protector	1701973756
2105421671	23817	48	-22000	1488	3	-1375	protector	1702596651
2094643855	-15747	32	-86	-985	2	-6	protector	1701973756
2093989279	-3404	2	9668	-213	0	604	travelnet	1701939466
2105421672	23822	49	-22000	1488	3	-1375	poi	1702596651
2105421673	23824	51	-21999	1489	3	-1375	technicswitch	1702596651
2105421674	23827	48	-22000	1489	3	-1375	protector	1702596651
2083319333	-4497	114	-1512	-282	7	-95	sign	1701357388
2101395990	-4511	11	255	-282	0	15	protector	1702349848
2101395991	-4500	12	255	-282	0	15	protector	1702349848
2101396005	-4456	13	255	-279	0	15	protector	1702349848
2101396006	-4478	13	255	-280	0	15	protector	1702349848
2101396007	-4467	13	255	-280	0	15	protector	1702349848
2101396008	-4489	12	255	-281	0	15	protector	1702349848
2101396009	-4510	12	266	-282	0	16	protector	1702349848
2100620874	0	6200	-11	0	387	-1	protector	1702321994
1167107698	-2797	107	-7783	-175	6	-487	protector	1657613576
2030768048	-2738	4	936	-172	0	58	protector	1697989327
2101396010	-4522	11	255	-283	0	15	protector	1702349848
1167107702	-2752	89	-7763	-172	5	-486	protector	1657613576
1167107704	-2738	88	-7768	-172	5	-486	protector	1657613576
2096675995	-4877	9	-853	-305	0	-54	travelnet	1702095023
2096675996	-4873	10	-856	-305	0	-54	sign	1702095023
1123205672	64	6581	50	4	411	3	protector	1654998818
2096675997	-4875	9	-855	-305	0	-54	protector	1702095023
1622056917	358	6601	778	22	412	48	protector	1675918843
1622056918	358	6605	773	22	412	48	protector	1675918843
2100620878	4	6201	0	0	387	0	travelnet	1702321994
1848356785	-5195	8	485	-325	0	30	protector	1689458232
1667890138	-2321	24	473	-146	1	29	protector	1679543144
1667890139	-2321	24	477	-146	1	29	protector	1679543144
1667890140	-2336	25	474	-146	1	29	sign	1679543144
1667890141	-2336	26	475	-146	1	29	sign	1679543144
1667890142	-2334	24	462	-146	1	28	protector	1679543144
2102668061	-1687	7	791	-106	0	49	protector	1702434641
1667890143	-2334	26	451	-146	1	28	protector	1679543144
1848356786	-5185	8	485	-325	0	30	protector	1689458232
1667890144	-2323	24	451	-146	1	28	protector	1679543144
1667890145	-2323	24	462	-146	1	28	protector	1679543144
1622056919	362	6605	769	22	412	48	protector	1675918843
1622056920	367	6604	779	22	412	48	protector	1675918843
1622056921	358	6605	784	22	412	49	protector	1675918843
1622056922	362	6605	788	22	412	49	protector	1675918843
1831058720	16382	19	-2720	1023	1	-170	technicswitch	1688589656
1831058721	16382	19	-2719	1023	1	-170	travelnet	1688589656
1831058722	16380	20	-2720	1023	1	-170	jumpdrive	1688589656
2096675998	-4868	7	-856	-305	0	-54	protector	1702095023
2100620879	0	6202	4	0	387	0	sign	1702321994
2100620880	0	6200	0	0	387	0	protector	1702321994
1939927004	-470	30	1300	-30	1	81	protector	1691342399
2075176264	546	3	-235	34	0	-15	sign	1700921403
2102668069	-1638	45	825	-103	2	51	technicswitch	1702434641
1939927005	-492	32	1300	-31	2	81	protector	1691342399
1939927006	-481	32	1300	-31	2	81	protector	1691342399
1939927007	-503	32	1300	-32	2	81	protector	1691342399
1760194849	954	14	6045	59	0	377	travelnet	1684617330
1667890152	-2312	25	473	-145	1	29	protector	1679543144
2095462436	5424	27	344	339	1	21	protector	1702012027
2095462437	5435	27	344	339	1	21	protector	1702012027
1959215408	-24313	7047	-18311	-1520	440	-1145	jumpdrive	1692615907
1513346038	-25725	7500	5280	-1608	468	330	protector	1670724232
1513346039	-25718	7500	5280	-1608	468	330	protector	1670724232
2084584219	-46	7941	-9	-3	496	-1	sign	1701435980
2084584220	-46	7942	-13	-3	496	-1	protector	1701435980
2084584221	-39	7941	9	-3	496	0	travelnet	1701435980
2075836230	7392	-4	-3130	462	-1	-196	protector	1700943079
2075836231	7398	-3	-3131	462	-1	-196	protector	1700943079
1959215409	-24315	7044	-18311	-1520	440	-1145	technicswitch	1692615907
1959215410	-24313	7047	-18310	-1520	440	-1145	travelnet	1692615907
2075836232	7402	-11	-3131	462	-1	-196	protector	1700943079
2084584222	-39	7943	8	-3	496	0	sign	1701435980
2096816621	-3353	18	4462	-210	1	278	protector	1702102946
2096816622	-3349	17	4449	-210	1	278	protector	1702102946
2096816623	-3347	17	4458	-210	1	278	protector	1702102946
2096816624	-3345	18	4462	-210	1	278	protector	1702102946
1513346042	-25788	7500	5280	-1612	468	330	protector	1670724233
1513346043	-25781	7500	5280	-1612	468	330	protector	1670724233
1513346044	-25774	7500	5280	-1611	468	330	protector	1670724233
2084584223	-45	7940	15	-3	496	0	protector	1701435980
1513346045	-25767	7500	5280	-1611	468	330	protector	1670724233
2084584224	-45	7946	15	-3	496	0	protector	1701435980
2084584225	-37	7940	15	-3	496	0	protector	1701435980
1513346046	-25670	7500	5201	-1605	468	325	protector	1670724233
1513346047	-25670	7500	5208	-1605	468	325	protector	1670724233
1513346048	-25670	7500	5215	-1605	468	325	protector	1670724233
1523896834	1820	21	-2080	113	1	-130	protector	1671107936
1523896835	1827	21	-2083	114	1	-131	travelnet	1671107936
1513346049	-25760	7500	5280	-1610	468	330	protector	1670724233
1513346050	-25753	7500	5280	-1610	468	330	protector	1670724233
2084584226	-37	7946	15	-3	496	0	protector	1701435980
1513346051	-25746	7500	5280	-1610	468	330	protector	1670724233
2096816625	-3377	18	4462	-212	1	278	protector	1702102946
2096816626	-3377	29	4449	-212	1	278	protector	1702102946
1970101891	-4670	167	-4364	-292	10	-273	protector	1693535092
2096816627	-3343	17	4458	-209	1	278	protector	1702102946
2105195676	-3488	25	-397	-218	1	-25	protector	1702586641
2096816628	-3339	17	4458	-209	1	278	protector	1702102946
1513346052	-25670	7500	5187	-1605	468	324	protector	1670724233
1513346053	-25670	7500	5194	-1605	468	324	protector	1670724233
1513346054	-25739	7500	5280	-1609	468	330	protector	1670724233
1513346055	-25732	7500	5280	-1609	468	330	protector	1670724233
1513346056	-25823	7500	5280	-1614	468	330	protector	1670724235
1513346057	-25816	7500	5280	-1614	468	330	protector	1670724235
1513346058	-25809	7500	5280	-1614	468	330	protector	1670724235
1513346059	-25802	7500	5280	-1613	468	330	protector	1670724235
1513346060	-25795	7500	5280	-1613	468	330	protector	1670724235
1513346061	-25670	7500	5173	-1605	468	323	protector	1670724235
1513346062	-25670	7500	5180	-1605	468	323	protector	1670724235
1513346063	-25670	7500	5152	-1605	468	322	protector	1670724236
1513346064	-25670	7500	5159	-1605	468	322	protector	1670724236
2008768459	-12695	44	-294	-794	2	-19	protector	1696355318
2092020652	-907	6	1745	-57	0	109	protector	1701811343
1939927026	-536	21	1300	-34	1	81	protector	1691342400
2049148925	-504	15670	4033	-32	979	252	atm	1699279554
1840182198	-2438	22	1035	-153	1	64	protector	1689096442
1513346065	-25670	7500	5166	-1605	468	322	protector	1670724236
2075836233	7403	-8	-3124	462	-1	-196	protector	1700943079
2103435340	-1785	1	509	-112	0	31	sign	1702473825
2049148926	-503	15672	4032	-32	979	252	jumpdrive	1699279554
2049148927	-509	15666	4046	-32	979	252	protector	1699279554
2075836234	7403	-2	-3124	462	-1	-196	protector	1700943079
2096816629	-3337	17	4449	-209	1	278	protector	1702102946
1809100946	-4508	6	-1407	-282	0	-88	protector	1687515983
2049148928	-505	15671	4032	-32	979	252	protector	1699279554
1809100947	-4508	8	-1396	-282	0	-88	protector	1687515983
2049148929	-501	15671	4032	-32	979	252	protector	1699279554
2100592678	10013	26	-1450	625	1	-91	protector	1702320885
2092020653	-889	7	1735	-56	0	108	protector	1701811343
2096816630	-3337	18	4462	-209	1	278	protector	1702102946
1280805227	-3645	20	-1300	-228	1	-82	protector	1661401463
2103435341	-1785	2	509	-112	0	31	sign	1702473825
1809100948	-4501	2	-1407	-282	0	-88	protector	1687515983
2049148930	-503	15670	4032	-32	979	252	technicswitch	1699279554
2049148931	-503	15670	4029	-32	979	251	technicswitch	1699279554
1405214128	4546	-8	10612	284	-1	663	travelnet	1666475779
2103435342	-1784	2	510	-112	0	31	sign	1702473825
1839581297	20000	8	-22000	1250	0	-1375	travelnet	1689052095
1839581298	20010	11	-21990	1250	0	-1375	travelnet	1689052095
1839581299	20000	7	-22000	1250	0	-1375	protector	1689052095
2049148932	-503	15667	4019	-32	979	251	jumpdrive	1699279554
1839581300	19997	7	-22000	1249	0	-1375	train	1689052095
2104459030	-2399	2	2569	-150	0	160	protector	1702538626
1939927029	-590	32	1298	-37	2	81	protector	1691342417
1939927030	-579	32	1298	-37	2	81	protector	1691342417
2104459031	-2399	12	2569	-150	0	160	protector	1702538626
2104459032	-2388	2	2569	-150	0	160	protector	1702538626
2104459033	-2388	12	2569	-150	0	160	protector	1702538626
2104459034	-2399	11	2554	-150	0	159	sign	1702538626
2104459035	-2396	9	2559	-150	0	159	sign	1702538626
2104459036	-2396	10	2556	-150	0	159	sign	1702538626
1937265625	-1815	5353	-2266	-114	334	-142	protector	1691200485
1937265626	-1815	5321	-2282	-114	332	-143	protector	1691200485
1937265627	-1837	5325	-2282	-115	332	-143	protector	1691200485
1913686490	226	5253	-4	14	328	-1	travelnet	1690678834
1937265628	-1826	5323	-2282	-115	332	-143	protector	1691200485
1913686491	228	5253	-4	14	328	-1	travelnet	1690678834
1937265629	-1817	5314	-2258	-114	332	-142	protector	1691200485
1937265630	-1816	5314	-2269	-114	332	-142	protector	1691200485
1913686492	224	5252	-3	14	328	-1	protector	1690678834
2104459037	-2396	10	2558	-150	0	159	sign	1702538626
1937265631	-1815	5321	-2271	-114	332	-142	protector	1691200485
1913686493	238	5262	-4	14	328	-1	protector	1690678834
1913686494	238	5263	-1	14	328	-1	travelnet	1690678834
2049148933	-502	15668	4019	-32	979	251	protector	1699279554
1937265632	-1815	5321	-2260	-114	332	-142	protector	1691200485
1937265633	-1847	5353	-2255	-116	334	-141	protector	1691200486
1937265634	-1837	5353	-2255	-115	334	-141	protector	1691200486
2104459038	-2393	9	2559	-150	0	159	sign	1702538626
1970101892	-4670	167	-4353	-292	10	-273	protector	1693535092
2082278377	7462	-16	-3162	466	-1	-198	protector	1701287576
2082278378	7470	-15	-3163	466	-1	-198	protector	1701287576
2104459039	-2391	11	2554	-150	0	159	sign	1702538626
1778782602	-1779	2	-367	-112	0	-23	protector	1685814885
2104459040	-2390	12	2554	-150	0	159	sign	1702538626
1440106389	134	6622	248	8	413	15	travelnet	1667627686
1440106390	134	6621	248	8	413	15	protector	1667627686
1778782603	-1787	2	-383	-112	0	-24	protector	1685814885
1778782604	-1787	2	-377	-112	0	-24	protector	1685814885
1778782605	-1783	2	-371	-112	0	-24	protector	1685814885
1809100961	-4418	6	-1376	-277	0	-86	protector	1687515983
2011943158	-1132	85	1743	-71	5	108	protector	1696625628
1983150612	-2445	78	1697	-153	4	106	travelnet	1694524981
2096816642	-3373	17	4449	-211	1	278	protector	1702102946
1970101893	-4659	167	-4364	-292	10	-273	protector	1693535092
1937265635	-1826	5353	-2255	-115	334	-141	protector	1691200486
1937265636	-1837	5321	-2249	-115	332	-141	protector	1691200486
1937265637	-1826	5321	-2249	-115	332	-141	protector	1691200486
1937265638	-1847	5353	-2265	-116	334	-142	protector	1691200486
1937265639	-1870	5327	-2271	-117	332	-142	protector	1691200486
1937265640	-1870	5327	-2260	-117	332	-142	protector	1691200486
1937265641	-1859	5327	-2271	-117	332	-142	protector	1691200486
2011943160	-1148	91	1747	-72	5	109	protector	1696625628
1937265642	-1859	5327	-2260	-117	332	-142	protector	1691200486
2011943161	-1138	92	1747	-72	5	109	protector	1696625628
2096816643	-3369	18	4462	-211	1	278	protector	1702102946
2096816644	-3361	17	4449	-211	1	278	protector	1702102946
2096816645	-3361	18	4462	-211	1	278	protector	1702102946
2104459041	-2390	12	2557	-150	0	159	sign	1702538626
1937265643	-1815	5353	-2255	-114	334	-141	protector	1691200486
1707400700	576	15993	-1246	36	999	-78	technicquarry	1681164093
1937265644	-1815	5321	-2249	-114	332	-141	protector	1691200486
1809100962	-4418	7	-1365	-277	0	-86	protector	1687515983
1937265645	-1847	5353	-2287	-116	334	-143	protector	1691200486
1937265646	-1847	5353	-2276	-116	334	-143	protector	1691200486
1937265647	-1870	5327	-2282	-117	332	-143	protector	1691200486
2104459042	-2390	12	2558	-150	0	159	sign	1702538626
1937265648	-1859	5327	-2282	-117	332	-143	protector	1691200486
1937265649	-1834	5525	-2277	-115	345	-143	jumpdrive	1691200486
1937265650	-1838	5521	-2281	-115	345	-143	protector	1691200486
1937265651	-1838	5521	-2273	-115	345	-143	protector	1691200486
1937265652	-1838	5529	-2281	-115	345	-143	protector	1691200486
1937265653	-1838	5529	-2273	-115	345	-143	protector	1691200486
1707400701	577	15993	-1247	36	999	-78	technicquarry	1681164093
1174935110	-3007	39	16904	-188	2	1056	travelnet	1657968112
1970101894	-4659	167	-4353	-292	10	-273	protector	1693535092
2099718225	-2444	-2	-417	-153	-1	-27	protector	1702256463
2104459043	-2390	12	2559	-150	0	159	sign	1702538626
2104459044	-2389	11	2554	-150	0	159	sign	1702538626
2104459045	-2388	11	2554	-150	0	159	sign	1702538626
2099718226	-2443	-2	-427	-153	-1	-27	protector	1702256463
2099718227	-2436	-11	-421	-153	-1	-27	travelnet	1702256463
2105252653	-4000	30	-2672	-250	1	-167	protector	1702589248
2058118545	-2384	19	4021	-149	1	251	travelnet	1699906499
2104459046	-2387	11	2554	-150	0	159	sign	1702538626
2051661349	5027	23	-157	314	1	-10	protector	1699481111
2051661350	5026	4	-176	314	0	-11	protector	1699481111
2051661351	5033	1	-171	314	0	-11	protector	1699481111
2105252654	-4000	30	-2661	-250	1	-167	protector	1702589248
2104459047	-2399	12	2558	-150	0	159	protector	1702538626
2104459048	-2388	12	2558	-150	0	159	protector	1702538626
2105252655	-3989	19	-2672	-250	1	-167	protector	1702589248
2058118546	-2381	19	4021	-149	1	251	travelnet	1699906499
2058118547	-2370	27	4023	-149	1	251	travelnet	1699906499
2058118548	-2374	19	4028	-149	1	251	shop	1699906499
1829167306	4834	-2	0	302	-1	0	technicquarry	1688490757
1592183161	-12001	8122	-8399	-751	507	-525	technicswitch	1674554663
1592183162	-12001	8123	-8400	-751	507	-525	digiterm	1674554663
2058118549	-2374	19	4029	-149	1	251	shop	1699906499
1937265654	-1830	5521	-2281	-115	345	-143	protector	1691200486
1829167307	4843	-2	9	302	-1	0	technicquarry	1688490757
2058118550	-2360	20	4029	-148	1	251	atm	1699906499
1937265655	-1830	5521	-2273	-115	345	-143	protector	1691200486
1663061571	-2668	0	1371	-167	0	85	protector	1679019651
1663061572	-2657	0	1371	-167	0	85	protector	1679019651
2058118551	-2360	28	4022	-148	1	251	atm	1699906499
2103951786	1488	101	-30568	93	6	-1911	protector	1702502501
2103951787	1488	100	-30568	93	6	-1911	jumpdrive	1702502501
2103951788	1488	99	-30570	93	6	-1911	technicswitch	1702502501
2103951789	1489	99	-30566	93	6	-1911	travelnet	1702502501
2105252656	-3989	19	-2661	-250	1	-167	protector	1702589248
2105252657	-3989	30	-2672	-250	1	-167	protector	1702589248
2105252658	-3989	30	-2661	-250	1	-167	protector	1702589248
2058118552	-2366	27	4030	-148	1	251	shop	1699906499
2105252659	-3990	27	-2667	-250	1	-167	technicswitch	1702589248
1263605391	-10522	5248	-6506	-658	328	-407	travelnet	1660629832
1694253413	-3514	12	-867	-220	0	-55	protector	1680769573
2103435369	-1755	13	516	-110	0	32	protector	1702473825
1728553939	-2504	1	-3597	-157	0	-225	protector	1681807323
1937265656	-1830	5529	-2281	-115	345	-143	protector	1691200486
1728553940	-2504	1	-3601	-157	0	-226	protector	1681807324
1728553941	-2502	2	-3606	-157	0	-226	travelnet	1681807324
1728553942	-2501	2	-3606	-157	0	-226	travelnet	1681807324
1694253414	-3536	13	-867	-221	0	-55	protector	1680769573
1694253415	-3525	12	-867	-221	0	-55	protector	1680769573
1694253416	-3503	14	-867	-219	0	-55	protector	1680769573
1694253417	-3492	14	-878	-219	0	-55	protector	1680769573
1694253418	-3492	15	-867	-219	0	-55	protector	1680769573
2103435370	-1755	13	518	-110	0	32	protector	1702473825
1937265657	-1830	5529	-2273	-115	345	-143	protector	1691200486
1937265658	-1834	5529	-2277	-115	345	-143	technicswitch	1691200486
1937265659	-1870	5327	-2293	-117	332	-144	protector	1691200486
1937265660	-1859	5327	-2293	-117	332	-144	protector	1691200486
2058118553	-2365	19	4028	-148	1	251	shop	1699906499
2058118554	-2365	19	4029	-148	1	251	shop	1699906499
2058118555	-2365	19	4030	-148	1	251	shop	1699906499
2103435371	-1751	10	516	-110	0	32	protector	1702473825
2058118556	-2365	19	4031	-148	1	251	shop	1699906499
2058118557	-2360	27	4028	-148	1	251	shop	1699906499
2058118558	-2360	27	4030	-148	1	251	shop	1699906499
2058118559	-2359	19	4028	-148	1	251	shop	1699906499
1251437076	-19591	78	-1224	-1225	4	-77	protector	1660175079
1939927039	-611	34	1311	-39	2	81	protector	1691342417
2058118560	-2359	27	4025	-148	1	251	shop	1699906499
2058118561	-2358	19	4027	-148	1	251	shop	1699906499
1939927042	-633	33	1316	-40	2	82	protector	1691342417
2058118562	-2358	27	4025	-148	1	251	shop	1699906499
1663061576	-2679	0	1382	-168	0	86	protector	1679019651
2058118563	-2357	19	4027	-148	1	251	shop	1699906499
2058118564	-2357	27	4025	-148	1	251	shop	1699906499
2058118565	-2356	27	4025	-148	1	251	shop	1699906499
2058118566	-2355	27	4025	-148	1	251	shop	1699906499
2058118567	-2354	27	4030	-148	1	251	shop	1699906499
2058118568	-2353	27	4025	-148	1	251	shop	1699906499
2058118569	-2360	29	4022	-148	1	251	atm	1699906499
2103435372	-1753	12	517	-110	0	32	sign	1702473825
2051661355	5033	2	-160	314	0	-10	protector	1699481111
2051661356	5033	2	-149	314	0	-10	protector	1699481111
2000959043	-2422	24	1606	-152	1	100	protector	1695752944
2096872600	-259	5285	-147	-17	330	-10	sign	1702106285
2096872601	-259	5285	-146	-17	330	-10	sign	1702106285
2078490461	-4890	22	2526	-306	1	157	protector	1701063697
1707400708	574	15991	-1249	35	999	-79	jumpdrive	1681164094
1663061577	-2646	0	1371	-166	0	85	protector	1679019651
2051661357	5031	13	-149	314	0	-10	protector	1699481111
2078490462	-4889	22	2527	-306	1	157	technicquarry	1701063697
2103863308	-2120	3	-1409	-133	0	-89	protector	1702501099
2078490463	-4892	11	2527	-306	0	157	protector	1701063697
1707400709	574	15994	-1249	35	999	-79	technicswitch	1681164094
1707400710	574	15990	-1249	35	999	-79	protector	1681164094
1707400711	573	15991	-1250	35	999	-79	digiterm	1681164094
2078490464	-4887	4	2515	-306	0	157	protector	1701063697
2078490465	-4884	3	2516	-306	0	157	protector	1701063697
2078490466	-4911	0	2512	-307	0	157	protector	1701063697
1707400712	571	15993	-1251	35	999	-79	technicquarry	1681164094
1707400713	572	15993	-1252	35	999	-79	technicquarry	1681164094
1525224204	-10011	1	-10000	-626	0	-625	privprotector	1671151050
2103863311	-2126	1	-1436	-133	0	-90	protector	1702501099
2078490467	-4901	1	2519	-307	0	157	protector	1701063697
2078490468	-4888	4	2528	-306	0	158	protector	1701063697
2105252678	-3989	41	-2650	-250	2	-166	protector	1702589248
1448724066	-5574	14	-578	-349	0	-37	protector	1667901009
2058118589	-2361	19	4032	-148	1	252	shop	1699906499
2105252685	-3978	30	-2672	-249	1	-167	protector	1702589248
2105252686	-3978	30	-2661	-249	1	-167	protector	1702589248
1377351832	-511	5249	2408	-32	328	150	protector	1665534627
2105137842	-3102	0	2046	-194	0	127	protector	1702584804
1272455724	-17000	8802	-4000	-1063	550	-250	protector	1660991276
2051661358	5033	13	-160	314	0	-10	protector	1699481111
2105137843	-3091	0	2046	-194	0	127	protector	1702584804
2051661359	5066	1	-171	316	0	-11	protector	1699481111
2051661360	5044	1	-171	315	0	-11	protector	1699481111
2105137844	-3114	0	2046	-195	0	127	protector	1702584804
2105137845	-3102	2	2057	-194	0	128	protector	1702584804
2051661361	5055	1	-171	315	0	-11	protector	1699481111
2051661362	5077	1	-171	317	0	-11	protector	1699481111
2105137846	-3091	2	2057	-194	0	128	protector	1702584804
2080131123	5764	4	11898	360	0	743	travelnet	1701163234
2102839786	-2439	14	816	-153	0	51	protector	1702439860
2102839787	-2438	15	827	-153	0	51	protector	1702439860
2105137847	-3080	1	2046	-193	0	127	protector	1702584804
1920540473	6532	26	-1847	408	1	-116	protector	1690811121
1762445735	1345	0	-539	84	0	-34	travelnet	1684803914
1525224205	-10011	1	-9989	-626	0	-625	privprotector	1671151050
1525224208	-10000	1	-9945	-625	0	-622	privprotector	1671151051
1525224209	-9989	1	-9945	-625	0	-622	privprotector	1671151051
2082365004	-3377	25	4354	-212	1	272	protector	1701291063
2078350518	19000	7	-25000	1187	0	-1563	protector	1701052511
2049594768	-16375	99	-323	-1024	6	-21	jumpdrive	1699317186
2078350519	19000	8	-25000	1187	0	-1563	travelnet	1701052511
2051661369	5057	3	-188	316	0	-12	protector	1699481111
2051661370	5057	3	-177	316	0	-12	protector	1699481111
2051661371	5068	3	-188	316	0	-12	protector	1699481111
2051661372	5068	3	-177	316	0	-12	protector	1699481111
1663061599	-2632	51	1370	-165	3	85	protector	1679019651
1663061600	-2679	0	1371	-168	0	85	protector	1679019652
2082365005	-3378	16	4364	-212	1	272	protector	1701291063
2094414786	4257	7	405	266	0	25	privprotector	1701960934
2094414787	4266	7	405	266	0	25	privprotector	1701960934
2082365006	-3377	23	4355	-212	1	272	protector	1701291063
2094414788	4248	7	405	265	0	25	privprotector	1701960934
1758885016	-6955	22	-7112	-435	1	-445	travelnet	1684505879
1758885017	-6954	22	-7112	-435	1	-445	protector	1684505879
2041148968	-102	5148	-6554	-7	321	-410	travelnet	1698667035
2041148969	-103	5146	-6560	-7	321	-410	sign	1698667035
2091090849	-27940	3	-2630	-1747	0	-165	protector	1701747178
2096284395	2727	9	346	170	0	21	protector	1702063203
2096284396	2731	11	341	170	0	21	protector	1702063203
2041148970	-102	5146	-6560	-7	321	-410	sign	1698667035
2041148971	-101	5146	-6560	-7	321	-410	sign	1698667035
2008600961	-3000	9	0	-188	0	0	protector	1696343341
2049594769	-16375	99	-322	-1024	6	-21	technicswitch	1699317186
2100620956	-13	9979	-3	-1	623	-1	protector	1702321995
2100620957	-5	9979	-3	-1	623	-1	protector	1702321995
2041148972	-100	5146	-6560	-7	321	-410	sign	1698667035
2000959065	-2475	19	1616	-155	1	101	protector	1695752945
2000959066	-2475	19	1627	-155	1	101	protector	1695752945
2000959067	-2467	18	1630	-155	1	101	protector	1695752945
2041148973	-104	5148	-6559	-7	321	-410	travelnet	1698667035
2041148974	-104	5148	-6558	-7	321	-410	travelnet	1698667035
2100620958	-11	9911	-11	-1	619	-1	protector	1702321995
2041148975	-104	5148	-6557	-7	321	-410	travelnet	1698667035
2041148976	-104	5148	-6555	-7	321	-410	travelnet	1698667035
2100620959	-17	9911	-17	-2	619	-2	protector	1702321995
2100620960	-17	9900	-17	-2	618	-2	protector	1702321995
2000959073	-2411	23	1610	-151	1	100	protector	1695752964
2041148977	-104	5148	-6554	-7	321	-410	travelnet	1698667035
2041148978	-99	5148	-6558	-7	321	-410	sign	1698667035
2100620961	-11	9911	-17	-1	619	-2	protector	1702321995
2100620962	-11	9900	-17	-1	618	-2	protector	1702321995
2000959078	-2400	23	1610	-150	1	100	protector	1695752964
2008600963	-3026	9	-31	-190	0	-2	protector	1696343341
2000959079	-2389	23	1610	-150	1	100	protector	1695752964
2000959080	-2389	24	1606	-150	1	100	protector	1695752964
2008600964	-3026	13	-31	-190	0	-2	protector	1696343341
2105596503	-3474	29	-355	-218	1	-23	protector	1702630770
2105596504	-3500	16	-366	-219	1	-23	protector	1702630770
2100620966	-17	9911	17	-2	619	1	protector	1702321996
2100620967	-17	9900	17	-2	618	1	protector	1702321996
2100620968	0	9911	-11	0	619	-1	protector	1702321996
2100620969	11	9911	-11	0	619	-1	protector	1702321996
2083403398	-2042	-5	-460	-128	-1	-29	protector	1701363618
2100620970	0	9911	0	0	619	0	protector	1702321996
2100620971	0	9911	11	0	619	0	protector	1702321996
2100620972	11	9911	0	0	619	0	protector	1702321996
2100620973	11	9911	11	0	619	0	protector	1702321996
2100620974	17	9911	-11	1	619	-1	protector	1702321996
2085257652	-3105	2	2261	-195	0	141	travelnet	1701477232
1772603148	2159	5181	-1106	134	323	-70	travelnet	1685460459
2100620975	17	9900	-11	1	618	-1	protector	1702321996
2041148986	-96	5148	-6557	-6	321	-410	travelnet	1698667035
2041148987	-96	5148	-6556	-6	321	-410	travelnet	1698667035
2041148988	-96	5148	-6555	-6	321	-410	travelnet	1698667035
2041148989	-96	5148	-6554	-6	321	-410	travelnet	1698667035
2041148990	-94	5148	-6553	-6	321	-410	travelnet	1698667035
2100620976	0	9911	17	0	619	1	protector	1702321996
2041148991	-94	5148	-6551	-6	321	-410	travelnet	1698667035
2041148992	-96	5147	-6557	-6	321	-410	poi	1698667035
2041148993	-95	5150	-6558	-6	321	-410	sign	1698667035
2041148994	-95	5150	-6557	-6	321	-410	sign	1698667035
2041148995	-95	5150	-6556	-6	321	-410	sign	1698667035
2041148996	-95	5150	-6555	-6	321	-410	sign	1698667035
2041148997	-95	5150	-6554	-6	321	-410	sign	1698667035
2041148998	-94	5149	-6552	-6	321	-410	sign	1698667035
2100620977	11	9911	17	0	619	1	protector	1702321996
2105596505	-3496	19	-355	-219	1	-23	protector	1702630770
2049594770	-16376	89	-328	-1024	5	-21	shop	1699317186
2105596506	-3496	30	-355	-219	1	-23	protector	1702630770
2083403399	-2053	-1	-459	-129	-1	-29	protector	1701363618
2097786407	160	7	417	10	0	26	protector	1702150262
2100620978	0	9900	17	0	618	1	protector	1702321996
2097786408	169	7	417	10	0	26	protector	1702150262
2097786409	149	7	417	9	0	26	protector	1702150262
1377351886	-511	5247	2414	-32	327	150	protector	1665534629
2105596507	-3489	22	-357	-219	1	-23	protector	1702630770
2100620979	11	9900	17	0	618	1	protector	1702321996
1158277190	0	7	30000	0	0	1875	protector	1657147134
2008600965	-3000	7	-11	-188	0	-1	protector	1696343341
2100620980	10	9605	17	0	600	1	protector	1702321996
2100620981	0	9991	2	0	624	0	protector	1702321996
1080139808	7499	27	-3117	468	1	-195	protector	1652519895
2008600966	-3000	4	-11	-188	0	-1	travelnet	1696343341
2008600967	-3000	8	-11	-188	0	-1	travelnet	1696343341
2105596508	-3459	32	-361	-217	2	-23	shop	1702630770
2100620982	6	9984	2	0	624	0	protector	1702321996
2100620983	17	9911	0	1	619	0	protector	1702321996
2100620984	17	9911	11	1	619	0	protector	1702321996
2100620985	17	9900	0	1	618	0	protector	1702321996
2105596509	-3459	32	-361	-217	2	-23	shop	1702630770
2100620986	17	9900	11	1	618	0	protector	1702321996
2105596510	-3459	32	-361	-217	2	-23	shop	1702630770
2105596511	-3459	32	-361	-217	2	-23	shop	1702630770
2105596512	-3466	37	-361	-217	2	-23	shop	1702630770
2105596513	-3466	37	-360	-217	2	-23	shop	1702630770
1630665031	3210	8854	-5002	200	553	-313	protector	1676452619
2105596514	-3466	37	-359	-217	2	-23	shop	1702630770
2086887488	-3680	-15	16	-230	-1	1	sign	1701585931
2105539516	-1843	5288	5744	-116	330	359	travelnet	1702598750
2086887489	-3639	-5	30	-228	-1	1	sign	1701585931
2105539517	-1844	5285	5745	-116	330	359	technicquarry	1702598750
2086887490	-3639	14	-58	-228	0	-4	protector	1701585931
2079258599	-3131	5	2788	-196	0	174	travelnet	1701107025
2079258600	-3127	8	2787	-196	0	174	sign	1701107025
2105596515	-3466	37	-358	-217	2	-23	shop	1702630770
1377351902	-477	5246	2440	-30	327	152	technicquarry	1665534631
2079258601	-3127	8	2788	-196	0	174	sign	1701107025
2086887491	-3634	14	-58	-228	0	-4	protector	1701585931
2105539518	-1844	5287	5745	-116	330	359	technicquarry	1702598750
2105539519	-1843	5287	5744	-116	330	359	jumpdrive	1702598750
2105539520	-1835	5301	5750	-115	331	359	travelnet	1702598750
2105539521	-1835	5300	5750	-115	331	359	jumpdrive	1702598750
2105539522	-1836	5298	5768	-115	331	360	travelnet	1702598750
2105137889	-3093	8	2000	-194	0	125	protector	1702584807
2105539523	-1835	5302	5769	-115	331	360	technicswitch	1702598750
1839581336	20011	12	-22011	1250	0	-1376	travelnet	1689052112
2105539524	-1836	5298	5769	-115	331	360	travelnet	1702598750
1839581337	20000	7	-22003	1250	0	-1376	train	1689052112
2105539525	-1836	5300	5769	-115	331	360	jumpdrive	1702598750
2049594771	-16372	89	-328	-1024	5	-21	shop	1699317186
2049594772	-16379	71	-329	-1024	4	-21	digiterm	1699317186
2105539526	-1828	5288	5744	-115	330	359	travelnet	1702598750
2105539527	-1828	5287	5744	-115	330	359	jumpdrive	1702598750
1377351910	-455	5248	2415	-29	328	150	protector	1665534647
1966965582	-2369	13	-1485	-149	0	-93	technicswitch	1693274177
2096564443	26000	7	-28000	1625	0	-1750	protector	1702084541
2096564444	26000	8	-28000	1625	0	-1750	travelnet	1702084541
1377351911	-452	5248	2413	-29	328	150	technicquarry	1665534647
1377351912	-477	5248	2414	-30	328	150	travelnet	1665534647
2105539528	-1827	5285	5745	-115	330	359	technicquarry	1702598750
2049594776	-16355	74	-332	-1023	4	-21	technicswitch	1699317186
2105539529	-1827	5287	5745	-115	330	359	technicquarry	1702598750
2105596516	-3459	32	-345	-217	2	-22	shop	1702630770
2105596517	-3459	32	-345	-217	2	-22	shop	1702630770
2105596518	-3459	32	-345	-217	2	-22	shop	1702630770
2105596519	-3459	32	-345	-217	2	-22	shop	1702630770
2105596520	-3466	31	-361	-217	1	-23	shop	1702630770
2105596521	-3466	31	-360	-217	1	-23	shop	1702630770
1852062437	-4959	4	-2434	-310	0	-153	travelnet	1689564004
2105596522	-3466	31	-359	-217	1	-23	shop	1702630770
2105596523	-3466	31	-358	-217	1	-23	shop	1702630770
2090018499	-2298	14	1982	-144	0	123	protector	1701679084
1966965583	-2376	10	-1474	-149	0	-93	travelnet	1693274177
2105596524	-3466	31	-357	-217	1	-23	shop	1702630770
1158277191	0	8	30000	0	0	1875	travelnet	1657147134
2105596525	-3466	31	-356	-217	1	-23	shop	1702630770
2105596526	-3459	31	-358	-217	1	-23	shop	1702630770
2097618992	12008	9824	209	750	614	13	technicquarry	1702138581
2049594780	-16390	67	-340	-1025	4	-22	travelnet	1699317186
1920540491	6532	26	-1836	408	1	-115	protector	1690811122
2049594781	-16392	67	-347	-1025	4	-22	shop	1699317186
1920540492	6532	26	-1825	408	1	-115	protector	1690811122
2097618993	12003	9824	201	750	614	12	technicquarry	1702138581
2097618994	12013	9824	193	750	614	12	technicquarry	1702138581
2097618995	12015	9826	197	750	614	12	protector	1702138581
2105596527	-3459	31	-357	-217	1	-23	shop	1702630770
2105596528	-3459	31	-353	-217	1	-23	shop	1702630770
2105596529	-3458	31	-358	-217	1	-23	shop	1702630770
2105596530	-3458	31	-357	-217	1	-23	shop	1702630770
2049594782	-16391	67	-341	-1025	4	-22	travelnet	1699317186
2049594783	-16388	69	-341	-1025	4	-22	technicswitch	1699317186
2105596531	-3458	31	-353	-217	1	-23	shop	1702630770
2049594784	-16389	68	-341	-1025	4	-22	jumpdrive	1699317186
2049594785	-16364	68	-341	-1023	4	-22	jumpdrive	1699317186
2080956869	-2016	34	-3500	-126	2	-219	travelnet	1701201978
1644120217	8168	3	-3777	510	0	-237	sign	1677280053
1644120218	8168	5	-3777	510	0	-237	sign	1677280053
2080956870	-2016	39	-3500	-126	2	-219	travelnet	1701201978
2080956871	-2012	38	-3502	-126	2	-219	protector	1701201978
2080956872	-2012	39	-3491	-126	2	-219	protector	1701201978
2080956873	-2016	29	-3500	-126	1	-219	travelnet	1701201978
2049594786	-16364	67	-340	-1023	4	-22	travelnet	1699317186
2049594787	-16363	69	-340	-1023	4	-22	technicswitch	1699317186
2049594788	-16355	74	-350	-1023	4	-22	technicswitch	1699317186
2080956874	-2012	28	-3502	-126	1	-219	protector	1701201978
2105596532	-3457	31	-358	-217	1	-23	shop	1702630770
2080956875	-2012	28	-3491	-126	1	-219	protector	1701201978
2080956876	-2001	28	-3502	-126	1	-219	protector	1701201978
2080956877	-2001	28	-3491	-126	1	-219	protector	1701201978
1995064863	-3871	0	5016	-242	0	313	protector	1695327188
1895060806	23071	95	-22943	1441	5	-1434	technicswitch	1690424526
1895060807	23067	93	-22938	1441	5	-1434	protector	1690424526
1895060808	23064	91	-22936	1441	5	-1434	technicquarry	1690424526
1895060809	23065	91	-22935	1441	5	-1434	technicquarry	1690424526
1895060810	23073	95	-22943	1442	5	-1434	technicswitch	1690424526
2105596533	-3457	31	-357	-217	1	-23	shop	1702630770
1995064864	-3871	1	5013	-242	0	313	protector	1695327188
2080956878	-1999	100	-3491	-125	6	-219	protector	1701201978
1995064865	-3870	5	5039	-242	0	314	protector	1695327188
2080956879	-2000	100	-3500	-125	6	-219	jumpdrive	1701201978
2080956880	-2012	40	-3514	-126	2	-220	protector	1701201978
1995064866	-3863	5	5035	-242	0	314	protector	1695327188
1995064867	-3848	0	5000	-241	0	312	protector	1695327188
2083742034	7559	-7	-3286	472	-1	-206	protector	1701379329
1895060811	23077	93	-22938	1442	5	-1434	protector	1690424526
2105596534	-3457	31	-353	-217	1	-23	shop	1702630770
2105596535	-3462	30	-355	-217	1	-23	protector	1702630770
2102696047	-2336	15	308	-146	0	19	protector	1702435893
1781240726	-3390	-5	4363	-212	-1	272	protector	1685983216
2102696048	-2325	15	308	-146	0	19	protector	1702435893
1895060812	23079	91	-22935	1442	5	-1434	technicquarry	1690424526
2097618996	12010	9825	203	750	614	12	technicswitch	1702138581
2102696049	-2326	15	308	-146	0	19	travelnet	1702435893
2102696050	-2358	12	319	-148	0	19	protector	1702435893
1895060813	23080	91	-22936	1442	5	-1434	technicquarry	1690424526
2102696051	-2358	13	308	-148	0	19	protector	1702435893
1017709016	-2000	6660	-2000	-125	416	-125	travelnet	1649544991
2097618997	12004	9821	194	750	613	12	travelnet	1702138581
2097618998	12004	9821	195	750	613	12	travelnet	1702138581
2097618999	12004	9823	200	750	613	12	technicswitch	1702138581
1663061621	-2637	1	1302	-165	0	81	protector	1679019652
1663061622	-2694	18	1405	-169	1	87	protector	1679019652
2097619000	12007	9819	200	750	613	12	technicswitch	1702138581
2102696052	-2347	14	320	-147	0	20	protector	1702435893
1663061623	-2690	18	1406	-169	1	87	protector	1679019652
1663061624	-2679	0	1393	-168	0	87	protector	1679019652
1663061625	-2679	0	1404	-168	0	87	protector	1679019652
1663061626	-2696	2	1400	-169	0	87	protector	1679019652
1663061627	-2685	2	1411	-168	0	88	protector	1679019652
1663061628	-2685	2	1422	-168	0	88	protector	1679019652
1663061629	-2679	0	1415	-168	0	88	protector	1679019652
2102696053	-2335	16	297	-146	1	18	protector	1702435893
2102696054	-2325	15	297	-146	0	18	protector	1702435893
2102696055	-2346	12	297	-147	0	18	protector	1702435893
2097619001	12007	9819	202	750	613	12	technicswitch	1702138581
2097619002	12007	9821	205	750	613	12	protector	1702138581
2097619003	12008	9820	196	750	613	12	protector	1702138581
2097619004	12011	9820	201	750	613	12	protector	1702138581
1895060819	23077	103	-22938	1442	6	-1434	protector	1690424526
2102696056	-2368	12	297	-148	0	18	protector	1702435893
2105596536	-3466	31	-350	-217	1	-22	shop	1702630770
1895060820	23072	98	-22943	1442	6	-1434	jumpdrive	1690424526
2105596537	-3466	31	-349	-217	1	-22	shop	1702630770
2105596538	-3466	31	-348	-217	1	-22	shop	1702630770
2102696057	-2357	11	297	-148	0	18	protector	1702435893
2105596539	-3466	31	-347	-217	1	-22	shop	1702630770
2105596540	-3466	31	-346	-217	1	-22	shop	1702630770
2105596541	-3466	31	-345	-217	1	-22	shop	1702630770
1952783465	-5182	-1	-530	-324	-1	-34	protector	1692102490
2105596542	-3459	31	-349	-217	1	-22	shop	1702630770
2105596543	-3459	31	-348	-217	1	-22	shop	1702630770
1347764127	19960	3	-194	1247	0	-13	protector	1664124949
2105596544	-3458	31	-349	-217	1	-22	shop	1702630770
2105252763	-3967	30	-2672	-248	1	-167	protector	1702589248
2105252764	-3967	30	-2661	-248	1	-167	protector	1702589249
2105252765	-3956	30	-2672	-248	1	-167	protector	1702589249
2105252766	-3956	30	-2661	-248	1	-167	protector	1702589249
2105596545	-3458	31	-348	-217	1	-22	shop	1702630770
2105596546	-3457	31	-349	-217	1	-22	shop	1702630770
2105596547	-3457	31	-348	-217	1	-22	shop	1702630770
2105596548	-3499	24	-375	-219	1	-24	protector	1702630770
1286661176	592	15553	409	37	972	25	travelnet	1661629905
2098328892	11876	9882	74	742	617	4	jumpdrive	1702183439
2094842085	-1785	7	272	-112	0	17	protector	1701980258
2094842086	-1785	7	274	-112	0	17	protector	1701980258
2094842087	-1782	3	285	-112	0	17	protector	1701980258
2099207207	-7600	16	-5149	-475	1	-322	protector	1702228886
2099207208	-7600	16	-5138	-475	1	-322	protector	1702228886
2099207209	-7589	16	-5149	-475	1	-322	protector	1702228886
2099207210	-7589	16	-5138	-475	1	-322	protector	1702228886
2099207211	-7600	16	-5160	-475	1	-323	protector	1702228886
2094842088	-1782	7	272	-112	0	17	protector	1701980258
2094842089	-1782	7	274	-112	0	17	protector	1701980258
1795723633	-3022	-1	1338	-189	-1	83	protector	1686834168
1795723634	-3011	-1	1338	-189	-1	83	protector	1686834168
2094842090	-1782	14	285	-112	0	17	protector	1701980258
2099207212	-7589	16	-5160	-475	1	-323	protector	1702228886
2099207213	-7640	26	-5208	-478	1	-326	protector	1702228886
2099207214	-7640	20	-5238	-478	1	-328	protector	1702228886
2086887535	-3640	15	-46	-228	0	-3	protector	1701585933
2051661411	4872	15	-76	304	0	-5	privprotector	1699481112
2051661412	4872	15	-66	304	0	-5	privprotector	1699481112
2086887536	-3647	14	-33	-228	0	-3	travelnet	1701585933
2063805081	-1851	46	-3787	-116	2	-237	protector	1700310611
2086887537	-3652	2	-47	-229	0	-3	protector	1701585933
2086887538	-3662	13	-46	-229	0	-3	protector	1701585933
2086887539	-3651	14	-46	-229	0	-3	protector	1701585933
2086887540	-3661	14	-58	-229	0	-4	protector	1701585933
2086887541	-3650	14	-58	-229	0	-4	protector	1701585933
2086887543	-3777	4	-47	-237	0	-3	protector	1701585950
2105051074	5135	4	-2	320	0	-1	protector	1702579885
2105051075	5124	3	7	320	0	0	protector	1702579885
2105051076	5140	8	-13	321	0	-1	protector	1702579885
1291824888	-2827	34	-2450	-177	2	-154	protector	1661806254
2086887544	-3788	10	-48	-237	0	-3	travelnet	1701585950
2078687053	714	8	-626	44	0	-40	protector	1701080026
1080139807	7493	26	-3109	468	1	-195	protector	1652519895
2078687054	723	8	-629	45	0	-40	protector	1701080026
2078687055	734	8	-629	45	0	-40	protector	1701080026
2086887545	-3787	9	-47	-237	0	-3	protector	1701585950
2102810526	8965	12	22585	560	0	1411	protector	1702438607
2102810527	8965	12	22591	560	0	1411	protector	1702438607
1585123476	-2497	2	808	-157	0	50	protector	1674285912
2102810528	8965	1	22579	560	0	1411	protector	1702438607
1585123478	-2496	6	819	-156	0	51	protector	1674285912
1585123479	-2496	6	830	-156	0	51	protector	1674285912
1585123480	-2496	6	841	-156	0	52	protector	1674285912
2102810529	8965	1	22585	560	0	1411	protector	1702438607
2102810530	8965	1	22591	560	0	1411	protector	1702438607
2078687056	741	8	-626	46	0	-40	protector	1701080026
2078687057	745	8	-629	46	0	-40	protector	1701080026
1585123481	-2496	6	852	-156	0	53	protector	1674285912
2102810531	8965	6	22579	560	0	1411	protector	1702438607
2026424953	-1791	-5	1222	-112	-1	76	travelnet	1697763938
2102810532	8965	6	22585	560	0	1411	protector	1702438607
1585123482	-2496	6	863	-156	0	53	protector	1674285912
2102810533	8965	6	22591	560	0	1411	protector	1702438607
2102810534	8965	12	22579	560	0	1411	protector	1702438607
2102810535	8971	1	22585	560	0	1411	protector	1702438607
2102810536	8971	1	22591	560	0	1411	protector	1702438607
2102810537	8974	6	22576	560	0	1411	protector	1702438607
2102810538	8974	6	22582	560	0	1411	protector	1702438607
2102810539	8974	6	22588	560	0	1411	protector	1702438607
2102810540	8974	12	22576	560	0	1411	protector	1702438607
2097619005	12015	9820	206	750	613	12	protector	1702138581
1661614370	-11764	30	2399	-736	1	149	protector	1678752629
2096816775	-3384	17	4466	-212	1	279	protector	1702102946
2096816776	-3384	17	4473	-212	1	279	protector	1702102946
2097619006	12011	9821	201	750	613	12	jumpdrive	1702138581
2099207215	-7640	24	-5241	-478	1	-328	protector	1702228886
2086887546	-3785	4	-47	-237	0	-3	sign	1701585950
2086887547	-3773	1	-41	-236	0	-3	protector	1701585950
2101338900	-1914	1	-3004	-120	0	-188	privprotector	1702347697
2101338901	-1914	1	-2993	-120	0	-188	privprotector	1702347697
2105051077	5143	2	-16	321	0	-1	protector	1702579885
2105051078	5142	4	7	321	0	0	protector	1702579885
2105051079	5146	16	-30	321	1	-2	protector	1702579885
2102810541	8974	12	22582	560	0	1411	protector	1702438607
2102810542	8974	12	22588	560	0	1411	protector	1702438607
2102810543	8975	0	22577	560	0	1411	protector	1702438607
2102810544	8975	0	22587	560	0	1411	protector	1702438607
2102810545	8974	4	22578	560	0	1411	sign	1702438607
1573242063	-2448	-11	1960	-153	-1	122	protector	1673666398
2102810546	8973	2	22578	560	0	1411	travelnet	1702438607
2086887560	-3788	12	-62	-237	0	-4	protector	1701585950
1525224226	-10000	2	-10000	-625	0	-625	travelnet	1671151068
1525224227	-10000	1	-10000	-625	0	-625	privprotector	1671151068
1525224228	-10000	1	-9989	-625	0	-625	privprotector	1671151068
1272038850	-10880	5184	-7385	-680	324	-462	protector	1660974757
1525224229	-9989	1	-10000	-625	0	-625	privprotector	1671151068
1525224230	-9989	1	-9989	-625	0	-625	privprotector	1671151068
1525224231	-10000	1	-10011	-625	0	-626	privprotector	1671151068
2086887561	-3784	9	-59	-237	0	-4	protector	1701585950
2086887562	-3778	4	-53	-237	0	-4	protector	1701585950
2086887563	-3784	13	-50	-237	0	-4	atm	1701585950
2086887564	-3786	11	-53	-237	0	-4	protector	1701585950
2086887565	-3787	10	-52	-237	0	-4	technicswitch	1701585950
1573242064	-2438	-4	1960	-153	-1	122	protector	1673666398
1525224232	-9989	1	-10011	-625	0	-626	privprotector	1671151068
2086887566	-3783	9	-53	-237	0	-4	technicswitch	1701585950
1099519295	-3413	14	-4488	-214	0	-281	protector	1653539433
1099519299	-3413	14	-4506	-214	0	-282	protector	1653539433
2086887567	-3725	9	-56	-233	0	-4	travelnet	1701585950
1063495345	-12098	8422	-8256	-757	526	-516	technicquarry	1651682544
1525224233	-9995	9	-10008	-625	0	-626	technicswitch	1671151068
2063716029	-529	32	1246	-34	2	77	protector	1700308157
2105596572	22035	-7	-19138	1377	-1	-1197	technicswitch	1702630770
1525224234	-9994	4	-10005	-625	0	-626	technicswitch	1671151068
1525224235	-10011	1	-10011	-626	0	-626	privprotector	1671151068
2051661440	5027	33	-143	314	2	-9	protector	1699481112
2051661441	5028	22	-142	314	1	-9	protector	1699481112
2099207241	-7598	19	-5118	-475	1	-320	sign	1702228887
2099207242	-7598	19	-5115	-475	1	-320	sign	1702228887
2058717192	9065	9499	6005	566	593	375	privprotector	1699943917
2058717193	9054	9499	6005	565	593	375	privprotector	1699943917
2058717194	9066	9499	5995	566	593	374	privprotector	1699943917
2008768547	-12705	45	-298	-795	2	-19	protector	1696355318
1099519294	-3413	14	-4494	-214	0	-281	protector	1653539433
1099519296	-3413	14	-4482	-214	0	-281	protector	1653539433
1099519297	-3413	12	-4518	-214	0	-283	protector	1653539433
1099519298	-3413	13	-4511	-214	0	-282	protector	1653539433
2058717195	9055	9499	5995	565	593	374	privprotector	1699943917
1099519300	-3413	14	-4500	-214	0	-282	protector	1653539433
1022625906	-4169	8997	-2500	-261	562	-157	jumpdrive	1649800872
2099207243	-7591	15	-5128	-475	0	-321	protector	1702228887
1644120277	8166	11	-3824	510	0	-239	poi	1677280053
2065066456	-1502	6	924	-94	0	57	protector	1700350941
2065066457	-1495	10	922	-94	0	57	protector	1700350941
2051661442	5031	13	-138	314	0	-9	protector	1699481112
1797948449	-2164	-2	-3852	-136	-1	-241	travelnet	1686980794
2051661443	5033	2	-138	314	0	-9	protector	1699481112
2065066458	-1519	6	924	-95	0	57	protector	1700350941
2065066459	-1517	10	922	-95	0	57	protector	1700350941
2051661444	5031	14	-127	314	0	-8	protector	1699481112
2051661445	5031	14	-116	314	0	-8	protector	1699481112
2051661446	5033	2	-127	314	0	-8	protector	1699481112
2051661447	5033	2	-116	314	0	-8	protector	1699481112
2065066460	-1508	6	924	-95	0	57	protector	1700350941
2065066461	-1506	9	922	-95	0	57	protector	1700350941
1606802157	-8	9602	-393	-1	600	-25	travelnet	1675305284
1606802158	-8	9601	-393	-1	600	-25	protector	1675305284
2080841887	7869	9552	5446	491	597	340	technicswitch	1701197648
2080841888	7869	9550	5447	491	596	340	jumpdrive	1701197648
2065066466	-1484	10	922	-93	0	57	protector	1700350941
2065066467	-1473	9	922	-93	0	57	protector	1700350941
1644120299	8154	16	-3832	509	1	-240	technicswitch	1677280053
2065066470	-1495	10	900	-94	0	56	protector	1700350941
2065066471	-1495	10	911	-94	0	56	protector	1700350941
1939927222	-525	32	1300	-33	2	81	protector	1691342418
1939927223	-514	32	1300	-33	2	81	protector	1691342418
1939927224	-536	32	1300	-34	2	81	protector	1691342418
1939927225	-536	32	1311	-34	2	81	protector	1691342418
1939927226	-557	32	1300	-35	2	81	protector	1691342418
1939927227	-547	32	1300	-35	2	81	protector	1691342418
2065066472	-1484	10	900	-93	0	56	protector	1700350941
2065066473	-1484	10	911	-93	0	56	protector	1700350941
2065066474	-1473	9	900	-93	0	56	protector	1700350941
2080841889	7869	9545	5440	491	596	340	travelnet	1701197648
1939927228	-568	32	1298	-36	2	81	protector	1691342418
1929076083	-491	9	3996	-31	0	249	sign	1690948331
2065066475	-1473	9	911	-93	0	56	protector	1700350941
2101426958	-1757	19	789	-110	1	49	protector	1702350464
2082505933	-12627	32	-335	-790	2	-21	sign	1701299185
2082505934	-12671	6	-363	-792	0	-23	protector	1701299185
2082505935	-12661	6	-363	-792	0	-23	protector	1701299185
2082505936	-12682	6	-363	-793	0	-23	protector	1701299185
2091907833	-2452	38	976	-154	2	61	protector	1701806106
2091907834	-2452	38	985	-154	2	61	protector	1701806106
2000959152	-2400	24	1617	-150	1	101	protector	1695752964
2000959153	-2397	24	1625	-150	1	101	protector	1695752964
1280549183	-3033	-1	1217	-190	-1	76	protector	1661384108
1280549184	-3033	-1	1228	-190	-1	76	protector	1661384108
2000959154	-2389	24	1617	-150	1	101	protector	1695752964
1748981960	-1295	11	483	-81	0	30	protector	1683634082
2000959155	-2386	25	1625	-150	1	101	protector	1695752964
2102668250	-1613	6	947	-101	0	59	protector	1702434642
2102668251	-1602	6	947	-101	0	59	protector	1702434642
2102668252	-1591	5	970	-100	0	60	protector	1702434642
2102668253	-1585	5	968	-100	0	60	protector	1702434642
2102668254	-1574	6	957	-99	0	59	protector	1702434642
2102668255	-1596	44	942	-100	2	58	protector	1702434642
2102668256	-1614	44	942	-101	2	58	protector	1702434642
2102668257	-1605	44	942	-101	2	58	protector	1702434642
2102668258	-1588	4	937	-100	0	58	protector	1702434642
2102668259	-1587	7	935	-100	0	58	protector	1702434642
2102668260	-1583	6	930	-99	0	58	protector	1702434642
2102668261	-1583	6	941	-99	0	58	protector	1702434642
2102668262	-1576	7	935	-99	0	58	protector	1702434642
2102668263	-1572	6	930	-99	0	58	protector	1702434642
2102668264	-1572	6	941	-99	0	58	protector	1702434642
1939927229	-604	33	1304	-38	2	81	protector	1691342418
1939927230	-601	32	1301	-38	2	81	protector	1691342418
1939927231	-622	34	1316	-39	2	82	protector	1691342418
2098924022	11392	2	-4013	712	0	-251	protector	1702213214
2101426959	-1746	19	789	-110	1	49	protector	1702350464
2103980379	-1613	15965	3202	-101	997	200	shop	1702503430
1878310643	-152	5274	-53	-10	329	-4	protector	1690110619
1878310644	-141	5275	-53	-9	329	-4	protector	1690110619
1878310645	-130	5275	-53	-9	329	-4	protector	1690110619
2101426968	-1757	161	778	-110	10	48	protector	1702350464
2082505937	-12652	5	-372	-791	0	-24	protector	1701299185
2101426969	-1757	172	778	-110	10	48	protector	1702350464
1963229565	-4134	8986	-2473	-259	561	-155	travelnet	1692983812
2101426970	-1757	150	778	-110	9	48	protector	1702350464
2101426971	-1757	128	778	-110	8	48	protector	1702350464
2082505938	-12647	7	-381	-791	0	-24	protector	1701299185
2103980380	-1613	15965	3213	-101	997	200	shop	1702503430
2101426972	-1757	139	778	-110	8	48	protector	1702350464
2101426973	-1757	117	778	-110	7	48	protector	1702350464
2101426974	-1757	97	778	-110	6	48	protector	1702350464
2101426975	-1757	108	778	-110	6	48	protector	1702350464
2101426976	-1757	86	778	-110	5	48	protector	1702350464
2101426977	-1757	64	778	-110	4	48	protector	1702350464
2101426978	-1757	75	778	-110	4	48	protector	1702350464
1738067406	-9080	8605	8138	-568	537	508	travelnet	1682605630
2101426979	-1757	53	778	-110	3	48	protector	1702350464
1738067407	-9080	8605	8131	-568	537	508	technicquarry	1682605630
2101426980	-1757	41	778	-110	2	48	protector	1702350464
2096816845	-3384	17	4480	-212	1	280	protector	1702102947
2096816846	-3384	17	4487	-212	1	280	protector	1702102947
2103980381	-1612	15965	3202	-101	997	200	shop	1702503430
2103980382	-1612	15965	3213	-101	997	200	shop	1702503430
2103980383	-1611	15965	3202	-101	997	200	shop	1702503430
1738067408	-9079	8605	8131	-568	537	508	technicquarry	1682605630
2096816847	-3384	17	4494	-212	1	280	protector	1702102947
1738067409	-9078	8605	8131	-568	537	508	technicquarry	1682605630
2096816848	-3338	90	4477	-209	5	279	technicswitch	1702102947
1738067410	-9076	8605	8131	-568	537	508	technicquarry	1682605630
1738067411	-9075	8605	8131	-568	537	508	technicquarry	1682605630
2096816849	-3329	93	4495	-209	5	280	protector	1702102947
1738067412	-9074	8605	8131	-568	537	508	technicquarry	1682605630
2101426981	-1757	19	778	-110	1	48	protector	1702350464
2103980384	-1611	15965	3213	-101	997	200	shop	1702503430
2082505939	-12636	9	-386	-790	0	-25	protector	1701299185
2101426982	-1757	30	778	-110	1	48	protector	1702350464
2101426983	-1746	19	778	-110	1	48	protector	1702350464
2103980385	-1610	15965	3202	-101	997	200	shop	1702503430
1184446690	-5	15637	-330	-1	977	-21	travelnet	1658254596
2103980386	-1610	15965	3213	-101	997	200	shop	1702503430
2103980387	-1608	15965	3202	-101	997	200	shop	1702503430
2103980388	-1608	15965	3213	-101	997	200	shop	1702503430
2103980389	-1607	15965	3202	-101	997	200	shop	1702503430
2103980390	-1607	15965	3213	-101	997	200	shop	1702503430
2058146540	-2333	17	3982	-146	1	248	technicswitch	1699908300
2058146541	-2330	20	3975	-146	1	248	technicswitch	1699908300
2058146542	-2327	19	3980	-146	1	248	travelnet	1699908300
2058146543	-2336	18	3975	-146	1	248	protector	1699908300
2058146544	-2327	18	3978	-146	1	248	protector	1699908300
2030768157	-2745	1	916	-172	0	57	protector	1697989330
2082505940	-12626	11	-387	-790	0	-25	protector	1701299185
2103980391	-1606	15965	3202	-101	997	200	shop	1702503430
2096816850	-3344	88	4492	-209	5	280	jumpdrive	1702102947
2096816851	-3334	33	4450	-209	2	278	protector	1702102947
1154792370	-22445	1	-22653	-1403	0	-1416	protector	1656916806
1154792372	-22445	12	-22646	-1403	0	-1416	protector	1656916806
2103980392	-1606	15965	3213	-101	997	200	shop	1702503430
1154792374	-22434	1	-22642	-1403	0	-1416	protector	1656916806
1448724168	-5726	13	-578	-358	0	-37	protector	1667901009
1448724169	-5717	6	-578	-358	0	-37	protector	1667901009
1448724170	-5717	14	-578	-358	0	-37	protector	1667901009
2103980393	-1605	15965	3202	-101	997	200	shop	1702503430
2103980394	-1605	15965	3213	-101	997	200	shop	1702503430
1959215589	-24317	7044	-18336	-1520	440	-1146	privprotector	1692615907
1959215590	-24317	7046	-18334	-1520	440	-1146	privprotector	1692615907
1959215591	-24317	7049	-18334	-1520	440	-1146	technicswitch	1692615907
2096816854	-3327	87	4502	-208	5	281	jumpdrive	1702102947
2096816855	-3325	93	4497	-208	5	281	protector	1702102947
2096816856	-3329	93	4497	-209	5	281	protector	1702102947
2096816857	-3313	17	4505	-208	1	281	protector	1702102947
2096816858	-3327	87	4477	-208	5	279	jumpdrive	1702102947
2082505942	-12615	11	-387	-789	0	-25	protector	1701299185
2100592916	10024	26	-1450	626	1	-91	protector	1702320904
2100592917	10024	26	-1439	626	1	-90	protector	1702320904
2030768158	-2745	1	927	-172	0	57	protector	1697989330
1959215592	-24316	7042	-18336	-1520	440	-1146	technicswitch	1692615907
2030768159	-2745	12	916	-172	0	57	protector	1697989330
1959215593	-24312	7048	-18328	-1520	440	-1146	technicswitch	1692615907
1959215594	-24305	7041	-18328	-1520	440	-1146	technicswitch	1692615907
1959215595	-24317	7047	-18334	-1520	440	-1146	jumpdrive	1692615907
1959215596	-24313	7047	-18328	-1520	440	-1146	jumpdrive	1692615907
1959215597	-24313	7048	-18328	-1520	440	-1146	travelnet	1692615907
2030768160	-2745	12	927	-172	0	57	protector	1697989330
2096816859	-3325	93	4495	-208	5	280	protector	1702102947
2030768161	-2739	3	927	-172	0	57	protector	1697989330
2096816860	-3315	88	4491	-208	5	280	jumpdrive	1702102947
2096816861	-3320	33	4450	-208	2	278	protector	1702102947
1959215598	-24319	7045	-18336	-1520	440	-1146	technicquarry	1692615907
1959215599	-24319	7046	-18336	-1520	440	-1146	technicquarry	1692615907
1959215600	-24319	7047	-18336	-1520	440	-1146	technicquarry	1692615907
1959215601	-24319	7048	-18336	-1520	440	-1146	technicquarry	1692615907
1959215602	-24318	7045	-18336	-1520	440	-1146	technicquarry	1692615907
2096816862	-3327	4	4451	-208	0	278	protector	1702102947
2091907835	-2452	44	981	-154	2	61	protector	1701806106
2091907836	-2474	26	985	-155	1	61	protector	1701806106
2091907837	-2473	27	976	-155	1	61	protector	1701806106
2091907838	-2467	29	979	-155	1	61	sign	1701806106
2091907839	-2463	26	996	-154	1	62	protector	1701806106
2091907840	-2443	44	981	-153	2	61	protector	1701806106
1448724195	-5629	14	-578	-352	0	-37	protector	1667901009
1448724196	-5618	14	-578	-352	0	-37	protector	1667901009
1448724197	-5607	14	-578	-351	0	-37	protector	1667901009
1448724198	-5596	14	-578	-350	0	-37	protector	1667901009
1448724199	-5585	14	-578	-350	0	-37	protector	1667901009
2091907841	-2442	38	985	-153	2	61	protector	1701806106
2100592918	10024	26	-1428	626	1	-90	protector	1702320904
2100592919	10035	26	-1450	627	1	-91	protector	1702320904
1959215603	-24318	7046	-18336	-1520	440	-1146	technicquarry	1692615907
1959215604	-24318	7047	-18336	-1520	440	-1146	technicquarry	1692615907
2096816863	-3327	4	4459	-208	0	278	protector	1702102947
2096816864	-3305	17	4449	-207	1	278	protector	1702102947
2091907844	-2442	27	986	-153	1	61	protector	1701806106
2100592920	10046	26	-1450	627	1	-91	protector	1702320904
1959215605	-24318	7048	-18336	-1520	440	-1146	technicquarry	1692615907
2091907845	-2452	38	970	-154	2	60	protector	1701806106
2091907846	-2452	44	974	-154	2	60	protector	1701806106
2091907847	-2453	27	964	-154	1	60	protector	1701806106
2091907848	-2453	27	975	-154	1	60	protector	1701806106
2100592921	10035	26	-1439	627	1	-90	protector	1702320904
2100592922	10035	26	-1428	627	1	-90	protector	1702320904
1151133203	17682	5171	-1401	1105	323	-88	protector	1656657214
1959215606	-24317	7045	-18336	-1520	440	-1146	technicquarry	1692615907
2091907849	-2472	28	964	-155	1	60	protector	1701806106
2091907850	-2447	35	968	-153	2	60	protector	1701806106
1959215607	-24317	7046	-18336	-1520	440	-1146	technicquarry	1692615907
1811084127	-1583	18	3618	-99	1	226	technicswitch	1687605980
1811084128	-1583	18	3619	-99	1	226	protector	1687605980
2091907851	-2443	44	974	-153	2	60	protector	1701806106
1959215608	-24317	7047	-18336	-1520	440	-1146	technicquarry	1692615907
2091907852	-2442	38	975	-153	2	60	protector	1701806106
2091907853	-2438	35	968	-153	2	60	protector	1701806106
2091907854	-2442	27	964	-153	1	60	protector	1701806106
2100592923	10046	26	-1439	627	1	-90	protector	1702320904
2091907855	-2442	27	975	-153	1	60	protector	1701806106
2091907856	-2432	38	985	-152	2	61	protector	1701806106
1154792371	-22445	1	-22642	-1403	0	-1416	protector	1656916806
2091907857	-2432	44	981	-152	2	61	protector	1701806106
1154792373	-22434	1	-22653	-1403	0	-1416	protector	1656916806
2091907858	-2421	38	976	-152	2	61	protector	1701806106
1069405251	8680	26	-1539	542	1	-97	protector	1651965922
1154792375	-22434	12	-22646	-1403	0	-1416	protector	1656916806
2100592924	10046	26	-1428	627	1	-90	protector	1702320904
2105596615	22022	2	-19168	1376	0	-1198	technicswitch	1702630770
2091907859	-2421	38	985	-152	2	61	protector	1701806106
2091907860	-2421	44	981	-152	2	61	protector	1701806106
2091907861	-2431	27	986	-152	1	61	protector	1701806106
2091907862	-2420	27	986	-152	1	61	protector	1701806106
2091907863	-2409	35	989	-151	2	61	protector	1701806106
2091907864	-2416	26	985	-151	1	61	protector	1701806106
2091907865	-2405	26	985	-151	1	61	protector	1701806106
2091907866	-2432	44	974	-152	2	60	protector	1701806106
2100592925	10035	4	-1450	627	0	-91	protector	1702320904
2100592926	10035	15	-1450	627	0	-91	protector	1702320904
2100592927	10046	4	-1450	627	0	-91	protector	1702320904
2091907867	-2431	38	975	-152	2	60	protector	1701806106
2091907868	-2428	35	968	-152	2	60	protector	1701806106
2091907869	-2421	38	970	-152	2	60	protector	1701806106
2091907870	-2421	44	974	-152	2	60	protector	1701806106
2091907871	-2420	35	968	-152	2	60	protector	1701806106
2089265103	-642	101	1646	-41	6	102	protector	1701640788
2100592928	10046	15	-1450	627	0	-91	protector	1702320904
2091907872	-2431	27	964	-152	1	60	protector	1701806106
2100592929	10035	4	-1428	627	0	-90	protector	1702320904
2100592930	10035	5	-1439	627	0	-90	protector	1702320904
2089265104	-643	99	1646	-41	6	102	travelnet	1701640788
2091907873	-2431	27	975	-152	1	60	protector	1701806106
2100592931	10035	15	-1439	627	0	-90	protector	1702320904
2100592932	10035	15	-1428	627	0	-90	protector	1702320904
1959215609	-24317	7048	-18336	-1520	440	-1146	technicquarry	1692615907
2091907874	-2420	27	964	-152	1	60	protector	1701806106
2091907875	-2420	27	975	-152	1	60	protector	1701806106
2091907876	-2409	33	964	-151	2	60	protector	1701806106
2100592933	10046	4	-1439	627	0	-90	protector	1702320904
2091907877	-2409	44	964	-151	2	60	protector	1701806106
2100592934	10046	4	-1428	627	0	-90	protector	1702320904
2100592935	10046	15	-1439	627	0	-90	protector	1702320904
1959215610	-24316	7045	-18336	-1520	440	-1146	technicquarry	1692615907
1959215611	-24316	7046	-18336	-1520	440	-1146	technicquarry	1692615907
1959215612	-24316	7047	-18336	-1520	440	-1146	technicquarry	1692615907
2100592936	10046	15	-1428	627	0	-90	protector	1702320904
1656898679	-2592	19	2066	-162	1	129	protector	1678296802
2100592937	10035	4	-1472	627	0	-92	protector	1702320904
2100592938	10035	4	-1461	627	0	-92	protector	1702320904
1656898680	-2592	19	2077	-162	1	129	protector	1678296802
2091907878	-2416	26	974	-151	1	60	protector	1701806106
2091907879	-2405	26	974	-151	1	60	protector	1701806106
2100592939	10035	15	-1472	627	0	-92	protector	1702320904
1656898681	-2592	30	2066	-162	1	129	protector	1678296802
1656898682	-2592	30	2077	-162	1	129	protector	1678296802
1656898683	-2581	19	2066	-162	1	129	protector	1678296802
1656898684	-2581	19	2077	-162	1	129	protector	1678296802
2100592940	10035	15	-1461	627	0	-92	protector	1702320904
1656898685	-2581	30	2066	-162	1	129	protector	1678296802
1656898686	-2581	30	2077	-162	1	129	protector	1678296802
2100592941	10046	4	-1472	627	0	-92	protector	1702320904
2099207330	-7632	25	-5185	-477	1	-325	protector	1702228891
2099207331	-7623	19	-5186	-477	1	-325	protector	1702228891
2100592942	10046	4	-1461	627	0	-92	protector	1702320904
2100592943	10046	15	-1472	627	0	-92	protector	1702320904
2100592944	10046	15	-1461	627	0	-92	protector	1702320904
2100592945	10013	26	-1439	625	1	-90	protector	1702320904
2099207332	-7623	30	-5186	-477	1	-325	protector	1702228891
2100592946	10013	26	-1428	625	1	-90	protector	1702320904
2105596616	22027	1	-19167	1376	0	-1198	technicswitch	1702630770
1462487735	-1626	-2	374	-102	-1	23	protector	1668573233
2105596617	22027	2	-19168	1376	0	-1198	technicswitch	1702630770
2065066543	-1530	6	924	-96	0	57	protector	1700350943
1984096487	8867	9499	5995	554	593	374	privprotector	1694595986
1984096488	8878	9499	5995	554	593	374	privprotector	1694595986
1984096489	8889	9499	5995	555	593	374	privprotector	1694595987
1984096490	8834	9499	5995	552	593	374	privprotector	1694595987
1984096491	8845	9499	5995	552	593	374	privprotector	1694595987
1661098118	3289	5254	184	205	328	11	protector	1678684301
1839026981	21495	80	-22105	1343	5	-1382	protector	1689024560
1661098119	3291	5254	184	205	328	11	protector	1678684301
1661098120	3293	5254	184	205	328	11	protector	1678684301
1661098121	3291	5255	192	205	328	12	protector	1678684301
1959215613	-24316	7048	-18336	-1520	440	-1146	technicquarry	1692615907
1959215614	-24315	7045	-18336	-1520	440	-1146	technicquarry	1692615907
1959215615	-24315	7046	-18336	-1520	440	-1146	technicquarry	1692615907
1959215616	-24315	7047	-18336	-1520	440	-1146	technicquarry	1692615907
1959215617	-24315	7048	-18336	-1520	440	-1146	technicquarry	1692615907
1959215618	-24313	7042	-18336	-1520	440	-1146	technicquarry	1692615907
1984096492	8856	9499	5995	553	593	374	privprotector	1694595987
2101426990	-1500	3	824	-94	0	51	protector	1702350465
2100394301	7379	25	23134	461	1	1445	protector	1702302467
1291825018	-2827	24	-2470	-177	1	-155	protector	1661806255
1556009283	-1286	15974	1448	-81	998	90	travelnet	1672702159
2105252820	4626	16	-331	289	1	-21	privprotector	1702589249
2105252821	4635	16	-331	289	1	-21	privprotector	1702589249
1839026982	21495	96	-22105	1343	6	-1382	protector	1689024560
2101426996	-1475	8	819	-93	0	51	protector	1702350465
2065066544	-1528	9	922	-96	0	57	protector	1700350943
2051661494	5088	1	-171	318	0	-11	protector	1699481113
1667890305	-2312	26	451	-145	1	28	protector	1679543145
1667890306	-2312	26	462	-145	1	28	protector	1679543145
2065066550	-1530	6	935	-96	0	58	protector	1700350943
1661098137	3284	5249	166	205	328	10	travelnet	1678684303
1661098138	3284	5248	169	205	328	10	protector	1678684303
2065437266	-2393	11	580	-150	0	36	protector	1700364494
2065437267	-2393	9	591	-150	0	36	protector	1700364494
2065437268	-2371	10	568	-149	0	35	protector	1700364494
2065437269	-2380	11	560	-149	0	35	protector	1700364494
2065437270	-2380	11	570	-149	0	35	protector	1700364494
2065437271	-2382	10	590	-149	0	36	protector	1700364494
2065437272	-2371	10	579	-149	0	36	protector	1700364494
2065437273	-2371	10	590	-149	0	36	protector	1700364494
2065437274	-2381	11	581	-149	0	36	protector	1700364494
2065437275	-2393	10	550	-150	0	34	protector	1700364494
2101426997	-1475	9	830	-93	0	51	protector	1702350465
2065437278	-2382	10	550	-149	0	34	protector	1700364494
2065437279	-2371	10	550	-149	0	34	protector	1700364494
2065437280	-2371	10	557	-149	0	34	protector	1700364494
2056665259	-4084	6	25	-256	0	1	protector	1699787073
2101426998	-1475	8	841	-93	0	52	protector	1702350465
2101992018	708	5	-1362	44	0	-86	protector	1702381908
2101992019	708	8	-1375	44	0	-86	protector	1702381908
2101992020	712	5	-1362	44	0	-86	protector	1702381908
2105252838	-3978	41	-2661	-249	2	-167	protector	1702589249
2105252844	-3989	41	-2661	-250	2	-167	protector	1702589249
2096816886	-3317	17	4449	-208	1	278	protector	1702102963
2014519981	-1265	6504	-1100	-80	406	-69	protector	1696812727
2014519982	-1265	6504	-1090	-80	406	-69	protector	1696812727
2096816887	-3313	17	4462	-208	1	278	protector	1702102963
2096816888	-3327	17	4460	-208	1	278	protector	1702102963
1955450444	-3819	6	69	-239	0	4	protector	1692294680
2094132134	-1776	20	-3307	-111	1	-207	protector	1701945121
2094132135	-1770	20	-3307	-111	1	-207	protector	1701945121
2094132136	-1764	20	-3307	-111	1	-207	protector	1701945121
2097619134	12019	9824	204	751	614	12	technicquarry	1702138599
2099207371	-7601	20	-5123	-476	1	-321	sign	1702228892
2082505969	-12649	29	-306	-791	1	-20	sign	1701299185
1754555025	9656	9507	4358	603	594	272	protector	1684069079
1754555026	9658	9507	4358	603	594	272	protector	1684069079
1754555027	9657	9508	4358	603	594	272	jumpdrive	1684069079
2099207372	-7623	19	-5175	-477	1	-324	protector	1702228892
2099207373	-7623	30	-5175	-477	1	-324	protector	1702228892
1959215639	-24305	7039	-18307	-1520	439	-1145	privprotector	1692615908
1959215640	-24305	7039	-18319	-1520	439	-1145	technicquarry	1692615908
2082365172	-3371	18	4363	-211	1	272	technicswitch	1701291064
1959215641	-24305	7039	-18311	-1520	439	-1145	technicquarry	1692615908
2082365173	-3372	19	4353	-211	1	272	protector	1701291064
2052727391	2073	50	20350	129	3	1271	travelnet	1699550594
2052727392	2073	52	20350	129	3	1271	protector	1699550594
2082365174	-3372	19	4362	-211	1	272	protector	1701291064
2082365175	-3371	22	4365	-211	1	272	protector	1701291064
2102668305	-1644	36	784	-103	2	49	protector	1702434659
1824714547	-1804	-9	366	-113	-1	22	protector	1688250471
1824714548	-1793	-9	366	-113	-1	22	protector	1688250471
1585123650	-2497	15	951	-157	0	59	protector	1674285916
2030769132	-2776	1	1471	-174	0	91	protector	1697989338
2102668306	-1644	36	793	-103	2	49	protector	1702434659
2030769135	-2776	1	1482	-174	0	92	protector	1697989338
2102668309	-1631	13	823	-102	0	51	protector	1702434659
2030769138	-2765	1	1482	-173	0	92	protector	1697989338
1974590162	-2110	3	-3222	-132	0	-202	travelnet	1693853431
1860096749	-17843	7075	17997	-1116	442	1124	protector	1689779972
2102668321	-1636	16	812	-103	1	50	protector	1702434659
2101992066	712	5	-1358	44	0	-85	protector	1702381926
2030768181	-2734	1	904	-171	0	56	protector	1697989331
2080218754	-17989	7113	18075	-1125	444	1129	travelnet	1701166462
2080218755	-17990	7117	18075	-1125	444	1129	jumpdrive	1701166462
2080218756	-17996	7111	18070	-1125	444	1129	protector	1701166462
2080218757	-17988	7111	18070	-1125	444	1129	protector	1701166462
2030768182	-2723	1	904	-171	0	56	protector	1697989331
2030768183	-2745	11	883	-172	0	55	protector	1697989331
1728554095	-2777	2	-3562	-174	0	-223	protector	1681807345
2030768184	-2752	0	895	-172	0	55	protector	1697989331
2080218758	-17990	7116	18075	-1125	444	1129	technicswitch	1701166462
2080218759	-17985	7119	18075	-1125	444	1129	technicswitch	1701166462
2094218256	710	118	-1696	44	7	-106	travelnet	1701949427
2062363832	131	8	1654	8	0	103	protector	1700220989
1952588222	-2592	5	1552	-162	0	97	protector	1692094190
1952588223	-2592	7	1563	-162	0	97	protector	1692094190
1952588224	-2581	6	1552	-162	0	97	protector	1692094190
1952588225	-2581	7	1563	-162	0	97	protector	1692094190
1952588226	-2603	0	1552	-163	0	97	protector	1692094190
1952588227	-2603	7	1563	-163	0	97	protector	1692094190
1952588228	-2592	7	1574	-162	0	98	protector	1692094190
1952588229	-2581	7	1574	-162	0	98	protector	1692094190
2082278595	7456	-15	-3169	466	-1	-199	protector	1701287579
2062363833	133	4	1652	8	0	103	atm	1700220989
1658004335	-1541	102	4952	-97	6	309	travelnet	1678399153
1658004336	-1540	102	4952	-97	6	309	travelnet	1678399153
1658004337	-1540	105	4952	-97	6	309	jumpdrive	1678399153
1658004338	-1541	102	4951	-97	6	309	protector	1678399153
1952588233	-2577	7	1546	-162	0	96	protector	1692094190
2082278596	7461	-6	-3181	466	-1	-199	protector	1701287579
2062363835	130	13	1632	8	0	102	protector	1700220989
2030768185	-2752	2	884	-172	0	55	protector	1697989331
1952588234	-2597	1	1543	-163	0	96	protector	1692094190
2062363836	131	9	1643	8	0	102	protector	1700220989
2062363837	131	8	1636	8	0	102	travelnet	1700220989
2080218765	-17977	7117	18075	-1124	444	1129	jumpdrive	1701166462
2080218766	-17976	7114	18078	-1124	444	1129	travelnet	1701166462
2080218767	-17972	7112	18074	-1124	444	1129	technicswitch	1701166462
1754227568	258	5155	-144	16	322	-9	protector	1684034609
2080218768	-17981	7116	18074	-1124	444	1129	protector	1701166462
2030768186	-2745	0	883	-172	0	55	protector	1697989331
2080218769	-17976	7111	18070	-1124	444	1129	protector	1701166462
2080218770	-17972	7116	18075	-1124	444	1129	protector	1701166462
2030768187	-2743	1	881	-172	0	55	protector	1697989331
2030768188	-2743	1	892	-172	0	55	protector	1697989331
2030768189	-2741	0	894	-172	0	55	protector	1697989331
2080218771	-17971	7111	18072	-1124	444	1129	technicquarry	1701166462
2080218772	-17971	7111	18074	-1124	444	1129	technicquarry	1701166462
2080218773	-17971	7111	18076	-1124	444	1129	technicquarry	1701166462
2080218774	-17971	7111	18078	-1124	444	1129	technicquarry	1701166462
1813840549	-2197	-5	1793	-138	-1	112	protector	1687748388
1813840550	-2197	-5	1799	-138	-1	112	protector	1687748388
1813840551	-2188	-7	1796	-137	-1	112	protector	1687748388
1813840552	-2188	-3	1801	-137	-1	112	protector	1687748388
1937265947	-1837	5353	-2265	-115	334	-142	protector	1691200506
2082278597	7465	-15	-3174	466	-1	-199	protector	1701287579
1937265948	-1826	5353	-2265	-115	334	-142	protector	1691200506
2082278598	7466	-4	-3173	466	-1	-199	protector	1701287579
2102668331	-1663	10	831	-104	0	51	protector	1702434659
2102668332	-1654	8	824	-104	0	51	protector	1702434659
2094218262	721	125	-1697	45	7	-107	technicswitch	1701949427
2094218263	721	123	-1696	45	7	-106	jumpdrive	1701949427
2094218264	721	121	-1696	45	7	-106	travelnet	1701949427
1783008768	-4389	1	-552	-275	0	-35	protector	1686077927
1937265954	-1848	5326	-2282	-116	332	-143	protector	1691200506
1849197098	9997	5	93	624	0	5	protector	1689494274
1849197099	9988	4	93	624	0	5	protector	1689494274
2102810651	8980	20	22580	561	1	1411	travelnet	1702438607
2102810652	8980	29	22576	561	1	1411	protector	1702438607
2102810653	8978	30	22578	561	1	1411	sign	1702438607
2102810654	8980	30	22578	561	1	1411	sign	1702438607
2105195939	-3513	13	-366	-220	0	-23	protector	1702586643
2102810655	8982	30	22578	561	1	1411	sign	1702438607
2102810656	8980	18	22576	561	1	1411	protector	1702438607
2102810657	8980	18	22588	561	1	1411	protector	1702438607
2102810658	8980	24	22576	561	1	1411	protector	1702438607
2105195940	-3513	13	-362	-220	0	-23	protector	1702586643
1943996009	-2777	25	-6816	-174	1	-426	sign	1691582979
1943996010	-2784	25	-6804	-174	1	-426	travelnet	1691582979
2102810659	8980	24	22588	561	1	1411	protector	1702438607
2086273311	-2557	20	548	-160	1	34	travelnet	1701539259
1312877550	13402	-15	7485	837	-1	467	protector	1662736840
1577943260	5427	5181	2601	339	323	162	protector	1673836419
2086273312	-2560	20	554	-160	1	34	protector	1701539259
2086273313	-2554	20	554	-160	1	34	protector	1701539259
2102810660	8980	29	22582	561	1	1411	protector	1702438607
2065437352	-2740	2	193	-172	0	12	protector	1700364513
1943996011	-2783	25	-6804	-174	1	-426	travelnet	1691582979
2102810661	8980	29	22588	561	1	1411	protector	1702438607
2102810662	8986	18	22576	561	1	1411	protector	1702438607
2102810663	8986	18	22582	561	1	1411	protector	1702438607
2102810664	8986	18	22588	561	1	1411	protector	1702438607
2102810665	8986	24	22576	561	1	1411	protector	1702438607
2102810666	8986	24	22582	561	1	1411	protector	1702438607
1866756949	-1140	19	-2496	-72	1	-156	protector	1689901829
2029977339	-5240	4	-430	-328	0	-27	protector	1697947395
2102810667	8986	24	22588	561	1	1411	protector	1702438607
2102810668	8986	29	22576	561	1	1411	protector	1702438607
2102810669	8986	29	22582	561	1	1411	protector	1702438607
2102810670	8986	29	22588	561	1	1411	protector	1702438607
1585123715	-2496	6	918	-156	0	57	protector	1674285916
1175323882	5767	1	447	360	0	27	protector	1657979162
2105195946	-3513	15	-352	-220	0	-22	protector	1702586643
2105195947	-3491	9	-368	-219	0	-23	protector	1702586643
2105195948	-3494	1	-348	-219	0	-22	protector	1702586643
2094218278	720	141	-1725	45	8	-108	technicquarry	1701949427
2105195949	-3494	1	-337	-219	0	-22	protector	1702586643
2105195950	-3513	25	-373	-220	1	-24	protector	1702586643
2105195951	-3512	15	-374	-220	0	-24	protector	1702586643
2105195953	-3504	38	-379	-219	2	-24	protector	1702586643
2105195954	-3503	36	-380	-219	2	-24	protector	1702586643
2008601152	-3008	8	17	-188	0	1	protector	1696343343
2008601153	-3008	10	28	-188	0	1	protector	1696343343
2008601154	-2997	8	17	-188	0	1	protector	1696343343
2008601155	-2997	9	28	-188	0	1	protector	1696343343
2105195955	-3499	32	-383	-219	2	-24	protector	1702586643
2058118826	-2444	15	4039	-153	0	252	travelnet	1699906501
1685114863	-2682	16	2902	-168	1	181	travelnet	1680388814
2105195956	-3499	38	-377	-219	2	-24	protector	1702586643
2029977357	-5262	5	-441	-329	0	-28	protector	1697947395
2029977358	-5257	9	-435	-329	0	-28	protector	1697947395
2008601156	-3019	7	17	-189	0	1	protector	1696343343
2008601157	-3019	8	28	-189	0	1	protector	1696343343
2008601158	-3008	10	39	-188	0	2	protector	1696343343
2008601159	-2997	10	39	-188	0	2	protector	1696343343
2029977359	-5251	4	-441	-329	0	-28	protector	1697947395
1319070859	-187	22	-4980	-12	1	-312	travelnet	1662930157
2105195957	-3498	34	-380	-219	2	-24	protector	1702586643
2029977360	-5240	4	-441	-328	0	-28	protector	1697947395
2008601162	-2986	10	39	-187	0	2	protector	1696343343
2029977361	-5235	2	-435	-328	0	-28	protector	1697947395
2105195958	-3498	45	-379	-219	2	-24	protector	1702586643
2105195959	-3496	38	-380	-219	2	-24	protector	1702586643
1312877551	13402	-14	7486	837	-1	467	travelnet	1662736840
2014520026	-1265	6504	-1070	-80	406	-67	protector	1696812733
1841960169	-1474	48	2819	-93	3	176	protector	1689183185
2014520027	-1265	6504	-1060	-80	406	-67	protector	1696812733
2014520028	-1265	6504	-1050	-80	406	-66	protector	1696812733
1606288981	8116	5	-3417	507	0	-214	travelnet	1675285459
1774201673	7953	33	4353	497	2	272	protector	1685551249
2100394417	7377	16	23081	461	1	1442	travelnet	1702302467
2078434845	-3863	-1	2682	-242	-1	167	protector	1701059348
2096872810	-31	5298	-41	-2	331	-3	protector	1702106291
2096872811	-31	5284	-41	-2	330	-3	protector	1702106291
2096872812	-31	5291	-41	-2	330	-3	protector	1702106291
2096872813	-27	5284	-44	-2	330	-3	travelnet	1702106291
1774201674	7964	33	4353	497	2	272	protector	1685551249
2096872814	-17	5286	-29	-2	330	-2	protector	1702106291
2100394418	7378	17	23080	461	1	1442	sign	1702302467
2104571659	4933	16	-137	308	1	-9	privprotector	1702546130
2003556586	-1280	2	1099	-80	0	68	protector	1695956344
2003556587	-1269	2	1099	-80	0	68	protector	1695956344
1754555081	9656	9507	4336	603	594	271	protector	1684069079
2003556588	-1258	2	1099	-79	0	68	protector	1695956344
2100906685	8698	14	-3477	543	0	-218	technicswitch	1702331788
2104571663	-11709	75	11361	-732	4	710	travelnet	1702546131
1803502311	8663	-16	-230	541	-1	-15	protector	1687199493
1803502312	8608	-16	-230	538	-1	-15	protector	1687199493
1803502313	8619	-16	-230	538	-1	-15	protector	1687199493
1809101094	-4446	3	-1407	-278	0	-88	protector	1687515984
2096872815	-11	5287	-29	-1	330	-2	protector	1702106291
2095914406	-1165	1	288	-73	0	18	protector	1702041879
2104459327	-2308	12	2532	-145	0	158	protector	1702538627
2028079983	-3413	0	2283	-214	0	142	protector	1697862393
2078434853	-3896	9	2704	-244	0	169	protector	1701059348
2104459328	-2308	12	2543	-145	0	158	protector	1702538627
2078434854	-3896	9	2715	-244	0	169	protector	1701059348
2078434855	-3918	8	2704	-245	0	169	protector	1701059348
2103435618	-1819	11	565	-114	0	35	protector	1702473826
2096872816	-8	5288	-20	-1	330	-2	protector	1702106291
1809101095	-4435	4	-1407	-278	0	-88	protector	1687515984
2096872817	-7	5287	-26	-1	330	-2	protector	1702106291
2096872818	-4	5287	-29	-1	330	-2	protector	1702106291
1754555082	9656	9507	4347	603	594	271	protector	1684069079
2096872819	-3	5288	-22	-1	330	-2	protector	1702106291
1809899751	-2770	30	-5093	-174	1	-319	travelnet	1687553630
1809899752	-2769	28	-5104	-174	1	-319	protector	1687553630
1809899753	-2769	28	-5096	-174	1	-319	protector	1687553630
1754555083	9658	9507	4336	603	594	271	protector	1684069079
1809899754	-2770	29	-5087	-174	1	-318	protector	1687553630
1809899755	-2766	28	-5104	-173	1	-319	protector	1687553630
2096872820	-19	5282	-53	-2	330	-4	train	1702106291
1809899756	-2766	28	-5096	-173	1	-319	protector	1687553630
1809899757	-2766	28	-5127	-173	1	-321	protector	1687553630
1809899758	-2766	28	-5123	-173	1	-321	protector	1687553630
1754555084	9658	9507	4347	603	594	271	protector	1684069079
2096872821	-31	5281	-53	-2	330	-4	protector	1702106291
2096872822	-20	5282	-53	-2	330	-4	protector	1702106291
2078434856	-3918	8	2715	-245	0	169	protector	1701059348
2103435619	-1809	9	565	-114	0	35	protector	1702473826
2096872823	-42	5280	-53	-3	330	-4	protector	1702106291
2096872824	1	5501	-4	0	343	-1	technicswitch	1702106291
2096872825	4	5496	-4	0	343	-1	nuclearreactor	1702106291
2096872826	8	5316	-8	0	332	-1	protector	1702106291
2096872827	8	5297	-7	0	331	-1	protector	1702106291
2096872828	8	5298	-8	0	331	-1	protector	1702106291
2096872829	8	5304	-8	0	331	-1	protector	1702106291
2096872830	8	5310	-8	0	331	-1	protector	1702106291
2096872831	-8	5288	-15	-1	330	-1	protector	1702106291
2096872832	-3	5288	-16	-1	330	-1	protector	1702106291
2096872833	-2	5288	-13	-1	330	-1	protector	1702106291
2103435620	-1838	25	544	-115	1	34	protector	1702473826
2103435621	-1838	25	555	-115	1	34	protector	1702473826
1841960179	-1458	17	2835	-92	1	177	protector	1689183185
2103435622	-1838	14	544	-115	0	34	protector	1702473826
2103435623	-1838	14	555	-115	0	34	protector	1702473826
1841960180	-1458	17	2843	-92	1	177	protector	1689183185
1841960181	-1458	21	2835	-92	1	177	protector	1689183185
1841960182	-1458	21	2843	-92	1	177	protector	1689183185
1175323881	5767	1	441	360	0	27	protector	1657979162
1056624316	-4518	-7	717	-283	-1	44	protector	1651382654
1056624318	-4525	-5	715	-283	-1	44	protector	1651382654
1175323883	5770	2	443	360	0	27	protector	1657979162
1175323884	5767	3	449	360	0	28	technicswitch	1657979162
1841960183	-1458	25	2835	-92	1	177	protector	1689183185
1841960184	-1458	25	2843	-92	1	177	protector	1689183185
2055990778	-1775	15965	3608	-111	997	225	protector	1699752325
2055990779	-1769	15962	3608	-111	997	225	protector	1699752325
2078434857	-3907	8	2715	-245	0	169	protector	1701059348
2022463316	-3617	1	-16923	-227	0	-1058	privprotector	1697420883
2078434858	-3907	9	2704	-245	0	169	protector	1701059348
1841960185	-1458	29	2835	-92	1	177	protector	1689183185
2078434859	-3896	8	2726	-244	0	170	protector	1701059348
1809101106	-4508	9	-1385	-282	0	-87	protector	1687515984
2055990780	-1763	15954	3608	-111	997	225	protector	1699752325
1754555085	9657	9508	4336	603	594	271	jumpdrive	1684069079
1754555086	9657	9508	4347	603	594	271	jumpdrive	1684069079
2103435631	-1827	10	584	-115	0	36	protector	1702473826
2103435632	-1853	18	568	-116	1	35	protector	1702473826
2103435633	-1856	16	569	-116	1	35	train	1702473826
2103435634	-1870	20	568	-117	1	35	protector	1702473826
2103435635	-1856	16	590	-116	1	36	protector	1702473826
2103435636	-1853	18	579	-116	1	36	protector	1702473826
2103435637	-1842	17	579	-116	1	36	protector	1702473826
2094358812	6986	139	20257	436	8	1266	technicquarry	1701957899
1841960186	-1458	29	2844	-92	1	177	protector	1689183185
1841960187	-1458	13	2835	-92	0	177	protector	1689183185
2094358813	6982	136	20258	436	8	1266	jumpdrive	1701957899
1084446712	-4078	-6	2465	-255	-1	154	travelnet	1652708288
2078434860	-3885	8	2704	-243	0	169	protector	1701059348
1841960188	-1458	13	2843	-92	0	177	protector	1689183185
1359721453	-4317	22	3617	-270	1	226	protector	1664658146
1943223811	22000	7	-26000	1375	0	-1625	protector	1691529093
1943223812	22000	8	-26000	1375	0	-1625	travelnet	1691529093
1359721454	-4313	22	3617	-270	1	226	protector	1664658146
1359721455	-4310	16	3617	-270	1	226	atm	1664658146
2071066581	-16012	0	643	-1001	0	40	protector	1700659986
1841960189	-1458	13	2851	-92	0	178	protector	1689183185
1841960190	-1458	13	2859	-92	0	178	protector	1689183185
2071066582	-16012	0	648	-1001	0	40	protector	1700659986
2071066583	-16012	0	653	-1001	0	40	protector	1700659986
2094358814	6986	139	20260	436	8	1266	digiterm	1701957899
2071066584	-16006	0	643	-1001	0	40	protector	1700659986
1841960195	-1474	48	2811	-93	3	175	protector	1689183186
2071066585	-16006	0	653	-1001	0	40	protector	1700659986
2071066586	-16018	0	643	-1002	0	40	protector	1700659986
2103435639	-1849	25	544	-116	1	34	protector	1702473827
2071066587	-16018	0	653	-1002	0	40	protector	1700659986
1056624317	-4515	-5	716	-283	-1	44	protector	1651382654
2065437389	-2391	11	560	-150	0	35	protector	1700364513
2094358815	6978	135	20256	436	8	1266	technicswitch	1701957899
2094358816	6979	133	20262	436	8	1266	technicswitch	1701957899
1943223815	21681	4	-21947	1355	0	-1372	protector	1691529093
1943223816	21692	4	-21947	1355	0	-1372	protector	1691529093
2065437390	-2391	14	567	-150	0	35	protector	1700364513
2022463320	-3606	1	-16923	-226	0	-1058	privprotector	1697420900
2103435640	-1849	25	555	-116	1	34	protector	1702473827
2103435641	-1842	17	551	-116	1	34	travelnet	1702473827
2103435642	-1868	16	546	-117	1	34	protector	1702473827
2078434861	-3885	9	2715	-243	0	169	protector	1701059348
2044519319	-3084	0	-333	-193	0	-21	protector	1698943681
2044519320	-3084	0	-322	-193	0	-21	protector	1698943681
2044519321	-3084	11	-332	-193	0	-21	protector	1698943681
2044519322	-3084	11	-322	-193	0	-21	protector	1698943681
2044519323	-3095	12	-323	-194	0	-21	protector	1698943681
2003556628	-1291	2	1099	-81	0	68	protector	1695956345
2044519324	-3095	0	-334	-194	0	-21	protector	1698943681
1377483699	-3416	19	1752	-214	1	109	protector	1665540438
2044519325	-3095	0	-323	-194	0	-21	protector	1698943681
1377483700	-3416	19	1730	-214	1	108	protector	1665540438
1377483701	-3416	19	1741	-214	1	108	protector	1665540438
2078434862	-3874	9	2715	-243	0	169	protector	1701059348
2103435643	-1862	16	557	-117	1	34	protector	1702473827
1685114874	-2686	15	2900	-168	0	181	protector	1680388814
2103435644	-1849	14	544	-116	0	34	protector	1702473827
2103435645	-1849	14	555	-116	0	34	protector	1702473827
2078434863	-3874	12	2704	-243	0	169	protector	1701059348
1685114876	-2688	13	2927	-168	0	182	protector	1680388814
1198321191	7081	5	24976	442	0	1561	protector	1658717335
1685114877	-2670	15	2898	-167	0	181	protector	1680388815
1685114878	-2666	15	2905	-167	0	181	protector	1680388815
2078434864	-3874	12	2715	-243	0	169	protector	1701059348
2078434865	-3885	9	2726	-243	0	170	protector	1701059348
1847176920	2604	5252	-367	162	328	-23	travelnet	1689417710
1685114879	-2661	15	2898	-167	0	181	protector	1680388815
1847176921	2593	5250	-368	162	328	-23	protector	1689417710
1632742040	-6190	5	2475	-387	0	154	sign	1676636640
1847176922	2604	5250	-367	162	328	-23	protector	1689417710
1685114880	-2658	15	2905	-167	0	181	protector	1680388815
1685114881	-2686	15	2894	-168	0	180	protector	1680388815
2078434866	-3874	10	2726	-243	0	170	protector	1701059348
2104967740	5476	43	-719	342	2	-45	travelnet	1702573669
1632742041	-6189	5	2475	-387	0	154	sign	1676636640
1632742042	-6189	2	2477	-387	0	154	travelnet	1676636640
2102810730	8993	-3	22544	562	-1	1409	shop	1702438607
2051661598	5572	0	-312	348	0	-20	protector	1699481130
2051661599	5572	0	-306	348	0	-20	protector	1699481130
2102810731	8993	-3	22546	562	-1	1409	shop	1702438607
2102810732	8993	-3	22548	562	-1	1409	shop	1702438607
2102810733	8993	-3	22550	562	-1	1409	shop	1702438607
2102810734	8993	-3	22552	562	-1	1409	shop	1702438607
1849250797	10021	9	44	626	0	2	sign	1689499005
1685114884	-2663	17	2880	-167	1	180	protector	1680388815
1685114885	-2670	15	2891	-167	0	180	protector	1680388815
1828535876	21495	0	-22504	1343	0	-1407	protector	1688439986
1685114886	-2657	15	2891	-167	0	180	protector	1680388815
2102810735	8993	-3	22554	562	-1	1409	shop	1702438607
2102810736	8993	-3	22556	562	-1	1409	shop	1702438607
1783968101	-1943	4	332	-122	0	20	travelnet	1686160059
1463595789	-2517	100	-14923	-158	6	-933	protector	1668634254
1463595790	-2518	99	-14923	-158	6	-933	poi	1668634254
2102810737	8993	-3	22558	562	-1	1409	shop	1702438607
2102810738	8997	-3	22544	562	-1	1409	shop	1702438607
2101992175	708	8	-1380	44	0	-87	protector	1702381926
2102810739	8997	-3	22546	562	-1	1409	shop	1702438607
2083403457	-1719	6	-343	-108	0	-22	protector	1701363636
2102810740	8997	-3	22548	562	-1	1409	shop	1702438607
2102810741	8997	-3	22550	562	-1	1409	shop	1702438607
1198321190	7073	2	24981	442	0	1561	protector	1658717335
2102810742	8997	-3	22552	562	-1	1409	shop	1702438607
2102810743	8997	-3	22554	562	-1	1409	shop	1702438607
1198321192	7085	5	24981	442	0	1561	protector	1658717335
2102810744	8997	-3	22556	562	-1	1409	shop	1702438607
2020606725	918	5262	1796	57	328	112	protector	1697312427
2020606726	918	5260	1794	57	328	112	travelnet	1697312427
2020606727	918	5262	1799	57	328	112	sign	1697312427
2102810745	8997	-3	22558	562	-1	1409	shop	1702438607
2102810746	8999	-3	22544	562	-1	1409	shop	1702438607
2083403458	-1716	6	-344	-108	0	-22	travelnet	1701363636
2083403459	-1714	11	-348	-108	0	-22	travelnet	1701363636
2102810747	8999	-3	22546	562	-1	1409	shop	1702438607
2084444916	25000	8	-20000	1562	0	-1250	travelnet	1701426865
2084444917	25000	7	-20000	1562	0	-1250	protector	1701426865
2084444918	25003	7	-20000	1562	0	-1250	train	1701426865
2102810748	8999	-3	22548	562	-1	1409	shop	1702438607
2102810749	8999	-3	22552	562	-1	1409	shop	1702438607
2102810750	8999	-3	22554	562	-1	1409	shop	1702438607
2102810751	8999	-3	22556	562	-1	1409	shop	1702438607
2102810752	8999	-3	22558	562	-1	1409	shop	1702438607
2102810753	9003	-3	22544	562	-1	1409	shop	1702438607
2102810754	9003	-3	22546	562	-1	1409	shop	1702438607
2102810755	9003	-3	22548	562	-1	1409	shop	1702438607
2051661603	5566	0	-312	347	0	-20	protector	1699481132
2102810756	9003	-3	22550	562	-1	1409	shop	1702438607
2051661604	5567	0	-306	347	0	-20	protector	1699481132
2102810757	9003	-3	22552	562	-1	1409	shop	1702438607
2102810758	9003	-3	22554	562	-1	1409	shop	1702438607
2102810759	9003	-3	22556	562	-1	1409	shop	1702438607
2102810760	9003	-3	22558	562	-1	1409	shop	1702438607
2102810761	8993	-3	22547	562	-1	1409	protector	1702438607
2086887804	-3786	11	-28	-237	0	-2	protector	1701585951
2086887805	-3783	56	-53	-237	3	-4	protector	1701585951
2102810762	8993	-3	22553	562	-1	1409	protector	1702438607
2102810763	8993	-3	22559	562	-1	1409	protector	1702438607
2102810764	8995	-15	22546	562	-1	1409	protector	1702438607
2102810765	8995	-15	22552	562	-1	1409	protector	1702438607
2102810766	8995	-15	22558	562	-1	1409	protector	1702438607
2102810767	8995	-9	22546	562	-1	1409	protector	1702438607
2094644200	-15726	26	-107	-983	1	-7	protector	1701973778
2102810768	8995	-9	22552	562	-1	1409	protector	1702438607
2102810769	8995	-9	22558	562	-1	1409	protector	1702438607
2102810770	8997	-3	22547	562	-1	1409	protector	1702438607
2102810771	8997	-3	22553	562	-1	1409	protector	1702438607
2095462747	5444	6	364	340	0	22	protector	1702012046
2095462748	5450	0	361	340	0	22	protector	1702012046
2095462749	5450	11	361	340	0	22	protector	1702012046
2102810772	8997	-3	22559	562	-1	1409	protector	1702438607
2102810773	8999	-3	22547	562	-1	1409	protector	1702438607
2102810774	8999	-3	22553	562	-1	1409	protector	1702438607
2095462750	5440	-1	336	340	-1	21	protector	1702012046
2102810775	8999	-3	22559	562	-1	1409	protector	1702438607
2102810776	9001	-15	22546	562	-1	1409	protector	1702438607
2102810777	9001	-15	22552	562	-1	1409	protector	1702438607
1866756965	-1151	19	-2507	-72	1	-157	protector	1689901832
1866756966	-1140	19	-2507	-72	1	-157	protector	1689901832
2013261956	-4628	11	-160	-290	0	-10	sign	1696717504
2102810778	9001	-15	22558	562	-1	1409	protector	1702438607
2102810779	9001	-9	22546	562	-1	1409	protector	1702438607
2095462751	5453	-10	343	340	-1	21	protector	1702012046
2102810780	9001	-9	22552	562	-1	1409	protector	1702438607
1866756967	-1146	31	-2512	-72	1	-157	sign	1689901832
2102810781	9001	-9	22558	562	-1	1409	protector	1702438607
2102810782	9003	-3	22547	562	-1	1409	protector	1702438607
2102810783	9003	-3	22553	562	-1	1409	protector	1702438607
2102668466	-1643	8	813	-103	0	50	protector	1702434660
2039882715	-1852	0	1525	-116	0	95	protector	1698588113
2039882716	-1841	0	1525	-116	0	95	protector	1698588113
2102668467	-1642	30	838	-103	1	52	protector	1702434660
2102668468	-1635	30	838	-103	1	52	protector	1702434660
2102668469	-1648	21	798	-103	1	49	sign	1702434660
2102668470	-1643	29	794	-103	1	49	protector	1702434660
2086887841	-3702	18	89	-232	1	5	protector	1701585952
2086887842	-3724	18	89	-233	1	5	protector	1701585952
2044519346	-2962	11	-402	-186	0	-26	protector	1698943681
2086887843	-3713	18	89	-233	1	5	protector	1701585952
1870517984	-3282	85	3453	-206	5	215	technicquarry	1689977888
1870517985	-3281	85	3452	-206	5	215	technicquarry	1689977888
1866756968	-1146	31	-2511	-72	1	-157	sign	1689901832
1866756969	-1146	31	-2510	-72	1	-157	sign	1689901832
2102668471	-1634	24	794	-103	1	49	protector	1702434660
2102668472	-1646	18	798	-103	1	49	protector	1702434660
2102810784	9003	-3	22559	562	-1	1409	protector	1702438607
2102810785	9005	-3	22547	562	-1	1409	protector	1702438607
1661614679	-11740	32	2418	-734	2	151	protector	1678752631
2102810786	9005	-3	22553	562	-1	1409	protector	1702438607
2102810787	9005	-3	22559	562	-1	1409	protector	1702438607
2102810788	9007	-15	22546	562	-1	1409	protector	1702438607
2102810789	9007	-15	22552	562	-1	1409	protector	1702438607
1456539481	-3258	-9	-2	-204	-1	-1	protector	1668319832
2102810790	9007	-15	22558	562	-1	1409	protector	1702438607
2102133035	-3277	3	60	-205	0	3	protector	1702390419
2086887854	-3729	8	-64	-234	0	-4	protector	1701585952
2086887855	-3729	9	-53	-234	0	-4	protector	1701585952
2029977435	-5262	9	-430	-329	0	-27	protector	1697947395
1866756970	-1146	31	-2509	-72	1	-157	sign	1689901832
2029977436	-5251	6	-430	-329	0	-27	protector	1697947395
2102133036	-3266	3	60	-205	0	3	protector	1702390419
2102133037	-3279	3	60	-205	0	3	travelnet	1702390419
2029977437	-5224	2	-435	-327	0	-28	protector	1697947395
2029977438	-5210	9	-395	-326	0	-25	protector	1697947395
2029977439	-5204	9	-395	-326	0	-25	protector	1697947395
2102810791	9007	-9	22546	562	-1	1409	protector	1702438607
2102810792	9007	-9	22552	562	-1	1409	protector	1702438607
2102810793	9007	-9	22558	562	-1	1409	protector	1702438607
2029977440	-5219	9	-395	-327	0	-25	protector	1697947395
2029977441	-5218	3	-396	-327	0	-25	protector	1697947395
2029977442	-5198	3	-396	-325	0	-25	protector	1697947395
1866756971	-1146	31	-2508	-72	1	-157	sign	1689901832
2102810794	8947	5	22552	559	0	1409	protector	1702438607
2102810795	8947	5	22558	559	0	1409	protector	1702438607
2102810796	8949	1	22546	559	0	1409	protector	1702438607
2102810797	8949	1	22552	559	0	1409	protector	1702438607
1866756972	-1146	31	-2507	-72	1	-157	sign	1689901832
1866756973	-1146	31	-2506	-72	1	-157	sign	1689901832
1866756974	-1149	26	-2510	-72	1	-157	protector	1689901832
2102810798	8949	1	22558	559	0	1409	protector	1702438607
2096902003	-1840	20	-3295	-115	1	-206	protector	1702107977
2096902004	-1835	20	-3295	-115	1	-206	protector	1702107977
1866756975	-1142	27	-2508	-72	1	-157	protector	1689901832
2096902005	-1830	20	-3295	-115	1	-206	protector	1702107977
2102810799	8949	5	22546	559	0	1409	protector	1702438607
2086636400	-2381	23	2195	-149	1	137	protector	1701567472
2086636401	-2370	23	2195	-149	1	137	protector	1701567472
2102810800	8951	5	22552	559	0	1409	protector	1702438607
2086636403	-2364	18	2176	-148	1	136	protector	1701567473
2086636404	-2375	16	2178	-149	1	136	protector	1701567473
2086636405	-2375	16	2189	-149	1	136	protector	1701567473
2086636406	-2375	27	2178	-149	1	136	protector	1701567473
1866756980	-1129	19	-2496	-71	1	-156	protector	1689901832
2086636407	-2375	27	2189	-149	1	136	protector	1701567473
2029977443	-5195	9	-395	-325	0	-25	protector	1697947395
1728554233	-2799	2	-3573	-175	0	-224	protector	1681807346
2029977444	-5221	0	-490	-327	0	-31	protector	1697947396
1359721516	-4310	15	3617	-270	0	226	atm	1664658147
1870517986	-3287	6	3460	-206	0	216	protector	1689977888
2029977445	-5259	23	-498	-329	1	-32	protector	1697947396
1359721517	-4319	15	3616	-270	0	226	protector	1664658147
2029977446	-5243	3	-512	-328	0	-32	protector	1697947396
1198321337	7060	3	24970	441	0	1560	protector	1658717335
1198321339	7084	-1	24982	442	-1	1561	protector	1658717335
2029977447	-5235	4	-499	-328	0	-32	protector	1697947396
2029977448	-5232	3	-512	-327	0	-32	protector	1697947396
2082506118	-12695	43	-305	-794	2	-20	protector	1701299186
2082506119	-12672	39	-301	-792	2	-19	protector	1701299187
2082506120	-12667	39	-301	-792	2	-19	protector	1701299187
2082506121	-12664	37	-301	-792	2	-19	protector	1701299187
1359721518	-4319	15	3625	-270	0	226	protector	1664658147
1359721519	-4313	15	3625	-270	0	226	protector	1664658147
2082506122	-12662	35	-301	-792	2	-19	protector	1701299187
2082506123	-12659	33	-301	-792	2	-19	protector	1701299187
2082506124	-12659	33	-294	-792	2	-19	protector	1701299187
1374444401	-527	5211	-256	-33	325	-16	travelnet	1665424137
1070240814	-3697	9	888	-232	0	55	protector	1651993306
2082506125	-12686	42	-301	-793	2	-19	protector	1701299187
1377483796	-3405	19	1752	-213	1	109	protector	1665540439
2093849828	4769	6	49	298	0	3	privprotector	1701930507
1399739012	21857	7	-22000	1366	0	-1375	protector	1666368275
1399739013	21868	7	-22000	1366	0	-1375	protector	1666368275
1585123792	-2497	6	929	-157	0	58	protector	1674285916
1585123793	-2497	10	940	-157	0	58	protector	1674285916
1377483797	-3394	18	1752	-213	1	109	protector	1665540439
2102810801	8951	5	22558	559	0	1409	protector	1702438607
2102810802	8950	2	22547	559	0	1409	shop	1702438607
2102810803	8950	2	22551	559	0	1409	shop	1702438607
1585123794	-2511	15	916	-157	0	57	protector	1674285916
1585123795	-2506	8	912	-157	0	57	protector	1674285916
2093849829	4769	6	60	298	0	3	privprotector	1701930507
1359721520	-4312	15	3616	-270	0	226	protector	1664658147
1289513887	-142	15932	63	-9	995	3	protector	1661720813
1359721521	-4312	15	3630	-270	0	226	protector	1664658147
1747895147	-5070	7	-2311	-317	0	-145	travelnet	1683512557
2093849830	4780	6	49	298	0	3	privprotector	1701930507
2105196033	-3500	36	-398	-219	2	-25	protector	1702586645
2029977449	-5232	5	-501	-327	0	-32	protector	1697947396
2105196034	-3489	36	-398	-219	2	-25	protector	1702586645
1359721522	-4321	15	3620	-271	0	226	travelnet	1664658147
1359721523	-4318	24	3607	-270	1	225	protector	1664658147
2105196035	-3499	25	-397	-219	1	-25	protector	1702586645
2105196036	-3500	36	-409	-219	2	-26	protector	1702586646
2105196037	-3489	36	-409	-219	2	-26	protector	1702586646
2105196038	-3488	25	-408	-218	1	-26	protector	1702586646
1359721524	-4314	24	3607	-270	1	225	protector	1664658147
2105196039	-3480	27	-414	-218	1	-26	protector	1702586646
2029977450	-5221	0	-501	-327	0	-32	protector	1697947396
2093849831	4780	6	60	298	0	3	privprotector	1701930507
1662605568	231	6621	51	14	413	3	travelnet	1678936531
1662605569	230	6621	51	14	413	3	protector	1678936531
1359721528	-4304	22	3614	-269	1	225	protector	1664658147
1359721529	-4300	18	3603	-269	1	225	protector	1664658147
1359721530	-4294	16	3614	-269	1	225	protector	1664658147
1359721531	-4294	22	3614	-269	1	225	protector	1664658147
1359721532	-4290	22	3611	-269	1	225	protector	1664658147
2029977451	-5184	0	-464	-324	0	-29	protector	1697947396
2029977452	-5290	18	-432	-331	1	-27	protector	1697947396
2093849838	4769	7	42	298	0	2	privprotector	1701930507
2093849839	4779	7	42	298	0	2	privprotector	1701930507
2040928132	-866	32	-705	-55	2	-45	protector	1698640947
2029977453	-5293	4	-424	-331	0	-27	protector	1697947396
2040928133	-865	32	-712	-55	2	-45	protector	1698640947
2082506126	-12682	41	-301	-793	2	-19	protector	1701299187
2082278791	7448	-15	-3207	465	-1	-201	protector	1701287596
2082506127	-12677	39	-301	-793	2	-19	protector	1701299187
2082506128	-12651	33	-294	-791	2	-19	protector	1701299187
2082506129	-12649	38	-281	-791	2	-18	protector	1701299188
1359721533	-4319	15	3611	-270	0	225	protector	1664658147
2082506130	-12649	38	-279	-791	2	-18	protector	1701299188
1218514405	20385	5	-247	1274	0	-16	protector	1659296438
2075929330	1208	16	-1290	75	1	-81	protector	1700944567
2082506131	-12650	42	-282	-791	2	-18	protector	1701299188
2082506132	-12650	42	-278	-791	2	-18	protector	1701299188
1669187654	-17876	3	837	-1118	0	52	travelnet	1679677363
2082506133	-12648	42	-282	-791	2	-18	protector	1701299188
2082506134	-12648	42	-278	-791	2	-18	protector	1701299188
1198321328	7071	3	24976	441	0	1561	protector	1658717335
1198321329	7097	1	24977	443	0	1561	protector	1658717335
2082506135	-12649	29	-281	-791	1	-18	protector	1701299188
1824029642	-5312	5	4578	-332	0	286	travelnet	1688221368
2029977454	-5273	5	-441	-330	0	-28	protector	1697947396
2082506136	-12649	30	-275	-791	1	-18	protector	1701299188
2082506137	-12650	31	-275	-791	1	-18	shop	1701299188
1198321336	7059	5	24962	441	0	1560	protector	1658717335
2056380783	-1880	17	-3750	-118	1	-235	protector	1699779539
1198321338	7065	3	24973	441	0	1560	protector	1658717335
2056380784	-1902	17	-3750	-119	1	-235	protector	1699779539
2056380785	-1891	17	-3750	-119	1	-235	protector	1699779539
1359721534	-4311	15	3611	-270	0	225	protector	1664658147
2056380786	-1869	17	-3750	-117	1	-235	protector	1699779539
2056380787	-1858	17	-3750	-117	1	-235	protector	1699779539
2082506138	-12649	31	-275	-791	1	-18	shop	1701299188
2082506139	-12648	31	-275	-791	1	-18	shop	1701299188
2082506140	-12653	31	-277	-791	1	-18	sign	1701299188
2082506141	-12649	31	-285	-791	1	-18	atm	1701299188
2082506142	-12661	27	-311	-792	1	-20	protector	1701299188
2082506143	-12653	42	-314	-791	2	-20	technicswitch	1701299188
2082506144	-12653	39	-315	-791	2	-20	atm	1701299188
2082506145	-12650	38	-315	-791	2	-20	travelnet	1701299188
2029977455	-5268	11	-434	-330	0	-28	protector	1697947396
1359721535	-4306	15	3604	-270	0	225	protector	1664658147
1839027228	21495	0	-22089	1343	0	-1381	protector	1689024567
2029977456	-5272	9	-436	-330	0	-28	travelnet	1697947396
2029977457	-5262	1	-451	-329	0	-29	protector	1697947397
2029977458	-5251	1	-451	-329	0	-29	protector	1697947397
2105252944	12162	9	3171	760	0	198	technicswitch	1702589250
2045975497	-16178	7852	-39	-1012	490	-3	travelnet	1699042679
2105223894	-19976	8928	2068	-1249	558	129	technicquarry	1702587832
2045975498	-16188	7852	-39	-1012	490	-3	shop	1699042679
2105223895	-19976	8928	2071	-1249	558	129	technicquarry	1702587832
1954643152	111	6613	-138	6	413	-9	protector	1692229151
1954643153	110	6613	-139	6	413	-9	travelnet	1692229151
2105223896	-19973	8928	2068	-1249	558	129	technicquarry	1702587832
1850056341	256	6601	167	16	412	10	travelnet	1689529115
2008768729	-12698	50	-303	-794	3	-19	protector	1696355322
2105223897	-19973	8928	2071	-1249	558	129	technicquarry	1702587832
2105223898	-19984	8936	2076	-1249	558	129	technicswitch	1702587832
2008768730	-12698	50	-294	-794	3	-19	protector	1696355322
2105223899	-19983	8938	2072	-1249	558	129	jumpdrive	1702587832
2105223900	-19996	8938	2031	-1250	558	126	digilinelcd	1702587832
2092020886	-890	6	1716	-56	0	107	protector	1701811362
2105223901	-19999	8928	2030	-1250	558	126	technicquarry	1702587832
2105223902	-19998	8928	2027	-1250	558	126	technicquarry	1702587832
2105223903	-19996	8928	2030	-1250	558	126	technicquarry	1702587832
1218514406	20396	5	-247	1274	0	-16	protector	1659296438
2105223904	-19995	8934	2030	-1250	558	126	nuclearreactor	1702587832
2102868458	-2221	6	1717	-139	0	107	protector	1702441302
1800163079	18399	9	-80	1149	0	-5	protector	1687038373
1114187213	3972	5231	-303	248	326	-19	protector	1654377379
2102868459	-2210	6	1717	-139	0	107	protector	1702441302
2065437517	-2299	56	497	-144	3	31	protector	1700364513
2092020887	-889	6	1724	-56	0	107	protector	1701811362
2105223905	-20001	8938	2031	-1251	558	126	digilinelcd	1702587832
2092020888	-879	8	1716	-55	0	107	protector	1701811362
2105223906	-20001	8928	2027	-1251	558	126	technicquarry	1702587832
2105223907	-20002	8934	2030	-1251	558	126	nuclearreactor	1702587832
2105223908	-20000	8939	2037	-1250	558	127	technicswitch	1702587832
2075929349	1197	12	-1301	74	0	-82	protector	1700944568
2105223909	-19997	8939	2037	-1250	558	127	technicswitch	1702587832
2105223910	-19999	8928	2043	-1250	558	127	technicquarry	1702587832
2105223911	-19998	8928	2040	-1250	558	127	technicquarry	1702587832
2105223912	-19996	8928	2043	-1250	558	127	technicquarry	1702587832
2058118954	-2400	19	4032	-150	1	252	shop	1699906519
2058118955	-2399	19	4032	-150	1	252	shop	1699906519
2058118956	-2398	19	4032	-150	1	252	shop	1699906519
2105223913	-19996	8937	2043	-1250	558	127	digilinelcd	1702587832
1728554261	-2810	2	-3573	-176	0	-224	protector	1681807347
1728554262	-2821	2	-3573	-177	0	-224	protector	1681807347
2105223914	-19995	8938	2038	-1250	558	127	digilinelcd	1702587832
2058118957	-2397	19	4032	-150	1	252	shop	1699906519
2058118958	-2396	19	4032	-150	1	252	shop	1699906519
2058118959	-2395	19	4032	-150	1	252	shop	1699906519
2058118960	-2394	19	4032	-150	1	252	shop	1699906519
2058118961	-2393	19	4032	-150	1	252	shop	1699906519
2052305316	-2121	-14	-3676	-133	-1	-230	protector	1699526827
2052305317	-2121	-3	-3676	-133	-1	-230	protector	1699526827
1966909969	-27600	10	18218	-1725	0	1138	travelnet	1693271511
1741934239	-7703	2	3675	-482	0	229	travelnet	1682909387
2058118962	-2392	19	4032	-150	1	252	shop	1699906519
2058118963	-2350	17	4005	-147	1	250	train	1699906519
2058118964	-2404	19	4017	-151	1	251	shop	1699906519
1966909970	-27600	10	18219	-1725	0	1138	travelnet	1693271511
2058118965	-2404	19	4025	-151	1	251	shop	1699906519
2058118966	-2403	19	4017	-151	1	251	shop	1699906519
2058118967	-2403	19	4025	-151	1	251	shop	1699906519
2058118968	-2402	19	4017	-151	1	251	shop	1699906519
2058118969	-2401	19	4017	-151	1	251	shop	1699906519
2058118970	-2401	19	4025	-151	1	251	shop	1699906519
2105223915	-19995	8934	2037	-1250	558	127	nuclearreactor	1702587832
2105223916	-19992	8941	2043	-1250	558	127	nuclearreactor	1702587832
2105223917	-19976	8928	2035	-1249	558	127	technicquarry	1702587832
2105223918	-19976	8928	2038	-1249	558	127	technicquarry	1702587832
2075929354	1208	16	-1301	75	1	-82	protector	1700944568
2105223919	-19976	8928	2040	-1249	558	127	technicquarry	1702587832
2105223920	-19976	8928	2043	-1249	558	127	technicquarry	1702587832
2105223921	-19973	8928	2035	-1249	558	127	technicquarry	1702587832
2092020889	-868	8	1716	-55	0	107	protector	1701811362
2082506167	-12604	12	-387	-788	0	-25	protector	1701299205
2082506168	-12593	11	-387	-788	0	-25	protector	1701299205
2086161550	-3086	5	771	-193	0	48	protector	1701534202
1959215793	-24313	7048	-18293	-1520	440	-1144	digiterm	1692615916
1959215794	-24313	7047	-18294	-1520	440	-1144	jumpdrive	1692615916
1959215795	-24312	7048	-18295	-1520	440	-1144	travelnet	1692615916
1959215796	-24314	7048	-18293	-1520	440	-1144	technicswitch	1692615916
1959215797	-24317	7051	-18298	-1520	440	-1144	nuclearreactor	1692615916
2086161551	-3086	5	782	-193	0	48	protector	1701534202
2086161552	-3075	5	771	-193	0	48	protector	1701534202
2086161553	-3075	5	782	-193	0	48	protector	1701534202
2105223922	-19973	8928	2038	-1249	558	127	technicquarry	1702587832
2105223923	-19973	8928	2040	-1249	558	127	technicquarry	1702587832
2105223924	-19973	8928	2043	-1249	558	127	technicquarry	1702587832
2105223925	-19983	8938	2041	-1249	558	127	jumpdrive	1702587832
2055934246	30911	-6	24916	1931	-1	1557	technicswitch	1699748837
2099207561	-7640	22	-5175	-478	1	-324	protector	1702228892
1573242243	-2323	-4	1990	-146	-1	124	protector	1673666399
2099207562	-7633	20	-5174	-478	1	-324	protector	1702228892
2099207563	-7633	30	-5174	-478	1	-324	protector	1702228892
2078830486	683	1	-1487	42	0	-93	protector	1701087672
2103351147	-2541	42	1802	-159	2	112	protector	1702469621
1114187212	3972	5230	-302	248	326	-19	protector	1654377379
2105223936	-20014	8938	2041	-1251	558	127	jumpdrive	1702587832
2105223937	-20002	8938	2038	-1251	558	127	digilinelcd	1702587832
2105223938	-20001	8937	2043	-1251	558	127	digilinelcd	1702587832
2105223939	-20005	8941	2043	-1251	558	127	nuclearreactor	1702587832
2105223940	-20002	8934	2037	-1251	558	127	nuclearreactor	1702587832
2105223941	-20014	8940	2039	-1251	558	127	technicswitch	1702587832
1975979432	-2709	28	2171	-170	1	135	protector	1693964895
2105223942	-20001	8928	2040	-1251	558	127	technicquarry	1702587832
2105223943	-19983	8938	2010	-1249	558	125	jumpdrive	1702587832
1596470443	8930	30	-1468	558	1	-92	protector	1674834553
1596470444	8930	30	-1457	558	1	-92	protector	1674834553
1596470445	8941	30	-1468	558	1	-92	protector	1674834553
1596470446	8941	30	-1457	558	1	-92	protector	1674834553
2105223944	-20014	8938	2010	-1251	558	125	jumpdrive	1702587832
2105223945	-20014	8936	2075	-1251	558	129	technicswitch	1702587832
2041065891	-143	5278	-6485	-9	329	-406	travelnet	1698658325
2105223946	-20005	8935	2072	-1251	558	129	technicswitch	1702587832
2041065892	-143	5238	-6483	-9	327	-406	travelnet	1698658325
2041065893	-143	5237	-6483	-9	327	-406	protector	1698658325
2103863550	-3454	8	-48	-216	0	-3	shop	1702501107
2103863551	-3453	8	-48	-216	0	-3	shop	1702501107
2103863552	-3452	8	-48	-216	0	-3	shop	1702501107
1311867359	4207	29	9972	262	1	623	protector	1662670317
2103863553	-3452	9	-45	-216	0	-3	protector	1702501107
1311867360	4195	13	9976	262	0	623	protector	1662670317
2105223947	-20014	8938	2072	-1251	558	129	jumpdrive	1702587832
2066260849	104	15958	94	6	997	5	privprotector	1700400329
2066260850	82	15958	94	5	997	5	privprotector	1700400329
1311867361	4206	11	9976	262	0	623	protector	1662670317
1311867362	4195	2	9976	262	0	623	protector	1662670317
1311867363	4206	2	9976	262	0	623	protector	1662670317
1311867364	4185	3	9977	261	0	623	travelnet	1662670317
1311867365	4184	2	9976	261	0	623	protector	1662670317
1311867366	4184	13	9976	261	0	623	protector	1662670317
2066260851	93	15958	94	5	997	5	privprotector	1700400329
1311867367	4195	0	9987	262	0	624	protector	1662670317
1311867368	4195	0	9998	262	0	624	protector	1662670317
1311867369	4206	0	9987	262	0	624	protector	1662670317
1311867370	4206	0	9998	262	0	624	protector	1662670317
2105223948	-20001	8928	2071	-1251	558	129	technicquarry	1702587832
1311867371	4195	11	9987	262	0	624	protector	1662670317
1311867372	4206	11	9987	262	0	624	protector	1662670317
1311867373	4217	11	9987	263	0	624	protector	1662670317
1311867374	4217	0	9987	263	0	624	protector	1662670317
1311867375	4217	0	9998	263	0	624	protector	1662670317
2098239976	-24149	5	-12705	-1510	0	-795	travelnet	1702180061
1311867379	4184	2	9965	261	0	622	protector	1662670318
2065122594	28000	7	-30000	1750	0	-1875	protector	1700353512
1311867380	4186	4	9955	261	0	622	protector	1662670318
1311867381	4186	4	9966	261	0	622	protector	1662670318
2065122595	28000	8	-30000	1750	0	-1875	travelnet	1700353512
2003556709	-1280	2	1106	-80	0	69	protector	1695956346
2003556710	-1280	2	1117	-80	0	69	protector	1695956346
2003556711	-1269	2	1106	-80	0	69	protector	1695956346
2003556712	-1269	2	1117	-80	0	69	protector	1695956346
2003556713	-1291	2	1106	-81	0	69	protector	1695956346
2099434429	-60	22	315	-4	1	19	protector	1702241280
2040871892	-2958	18	-112	-185	1	-7	protector	1698637817
1974088765	-734	7	1613	-46	0	100	protector	1693819344
2040871893	-2958	18	-101	-185	1	-7	protector	1698637817
1526403561	18113	5283	-2322	1132	330	-146	protector	1671204232
2040871894	-2947	18	-112	-185	1	-7	protector	1698637817
2040871895	-2947	18	-101	-185	1	-7	protector	1698637817
2003556714	-1291	2	1117	-81	0	69	protector	1695956346
2063095904	-1307	24	726	-82	1	45	protector	1700270002
2099434430	-60	31	317	-4	1	19	protector	1702241280
2003556717	-1258	2	1106	-79	0	69	protector	1695956346
1619294447	5492	7	11127	343	0	695	travelnet	1675784890
1619294448	5494	6	11129	343	0	695	protector	1675784890
2003556718	-1258	2	1117	-79	0	69	protector	1695956346
2099434431	-50	20	316	-4	1	19	protector	1702241280
2003556720	-1302	2	1106	-82	0	69	protector	1695956346
2003556721	-1302	2	1117	-82	0	69	protector	1695956346
2003556722	-1324	2	1106	-83	0	69	protector	1695956346
1935498454	17655	5234	-1332	1103	327	-84	protector	1691101433
2003556723	-1324	2	1117	-83	0	69	protector	1695956346
2003556724	-1313	2	1106	-83	0	69	protector	1695956346
2003556725	-1313	2	1117	-83	0	69	protector	1695956346
2063095905	-1311	24	715	-82	1	44	protector	1700270002
2063095906	-1303	24	715	-82	1	44	protector	1700270002
1566028922	-3421	16	-1568	-214	1	-98	protector	1673283122
1566028923	-3410	18	-1568	-214	1	-98	protector	1673283122
2003556730	-1302	2	1099	-82	0	68	protector	1695956346
2003556731	-1324	2	1099	-83	0	68	protector	1695956346
2003556732	-1313	2	1099	-83	0	68	protector	1695956346
2058119012	-2324	20	4023	-146	1	251	atm	1699906519
1566028924	-3402	19	-1568	-213	1	-98	protector	1673283122
1892926701	6644	3	6688	415	0	418	protector	1690395186
1566028925	-3393	18	-1567	-213	1	-98	protector	1673283122
2099434432	-50	18	317	-4	1	19	poi	1702241280
1892926702	6655	3	6688	415	0	418	protector	1690395186
2099434433	-61	29	315	-4	1	19	shop	1702241280
2099434434	-61	29	315	-4	1	19	shop	1702241280
2099434435	-61	29	315	-4	1	19	shop	1702241280
2099434436	-61	29	315	-4	1	19	shop	1702241280
2099434437	-61	29	319	-4	1	19	shop	1702241280
2099434438	-61	29	319	-4	1	19	shop	1702241280
2099434439	-61	29	319	-4	1	19	shop	1702241280
2099434440	-59	29	315	-4	1	19	shop	1702241280
2058119022	-2337	20	4032	-147	1	252	shop	1699906519
2099434441	-59	29	315	-4	1	19	shop	1702241280
2099434442	-59	29	315	-4	1	19	shop	1702241280
2099434443	-59	29	315	-4	1	19	shop	1702241280
2094842350	-1750	1	294	-110	0	18	privprotector	1701980259
2094842351	-1729	19	257	-109	1	16	protector	1701980259
2084557132	-2058	2	-526	-129	0	-33	protector	1701434408
2084557133	-2058	5	-515	-129	0	-33	protector	1701434408
2094842352	-1734	19	257	-109	1	16	protector	1701980259
2094842353	-1729	17	257	-109	1	16	travelnet	1701980259
2099434444	-59	29	319	-4	1	19	shop	1702241280
2099434445	-59	29	319	-4	1	19	shop	1702241280
2099434446	-59	29	319	-4	1	19	shop	1702241280
2086273635	-2560	19	565	-160	1	35	protector	1701539280
2058119030	-2415	19	4035	-151	1	252	shop	1699906519
2058119031	-2415	19	4036	-151	1	252	shop	1699906519
1772521772	8	7506	8	0	469	0	protector	1685456164
1772521773	8	7508	8	0	469	0	travelnet	1685456164
2058119032	-2378	4	4075	-149	0	254	travelnet	1699906519
2058119033	-2327	18	4012	-146	1	250	poi	1699906519
2058119034	-2391	20	4018	-150	1	251	atm	1699906519
1849197269	10006	5	93	625	0	5	protector	1689494274
2058119035	-2400	19	4017	-150	1	251	shop	1699906519
2066288304	-2282	21	-3529	-143	1	-221	protector	1700400945
2066288305	-2273	21	-3529	-143	1	-221	protector	1700400945
2086273636	-2552	18	570	-160	1	35	protector	1701539280
2063716420	-518	31	1246	-33	1	77	protector	1700308159
2086273637	-2552	19	561	-160	1	35	protector	1701539280
2099434447	-59	29	319	-4	1	19	shop	1702241280
2099434448	-62	11	314	-4	0	19	protector	1702241280
2099434449	-62	11	319	-4	0	19	protector	1702241280
2099434450	-58	11	314	-4	0	19	protector	1702241280
2099434451	-52	11	314	-4	0	19	protector	1702241280
1935498477	17643	5207	-1319	1102	325	-83	protector	1691101453
2058119036	-2400	19	4025	-150	1	251	shop	1699906519
2099434456	-43	98	315	-3	6	19	technicswitch	1702241280
2099434457	-41	102	315	-3	6	19	technicswitch	1702241280
2058119037	-2399	19	4025	-150	1	251	shop	1699906519
2099434458	-42	101	318	-3	6	19	protector	1702241280
1920540900	6510	26	-1798	406	1	-113	protector	1690811161
2099434459	-41	101	316	-3	6	19	travelnet	1702241280
2058119038	-2398	19	4017	-150	1	251	shop	1699906519
2099434460	-42	100	318	-3	6	19	jumpdrive	1702241280
2099434461	-45	101	315	-3	6	19	technicquarry	1702241280
2094842372	-1783	64	262	-112	4	16	protector	1701980260
2094842373	-1792	49	259	-112	3	16	protector	1701980260
2094842374	-1791	49	266	-112	3	16	protector	1701980260
2094842375	-1785	49	266	-112	3	16	protector	1701980260
2094842376	-1779	49	266	-112	3	16	protector	1701980260
2094842377	-1781	41	259	-112	2	16	protector	1701980260
2094842378	-1787	27	258	-112	1	16	protector	1701980260
2094842379	-1782	10	261	-112	0	16	protector	1701980260
2094842380	-1773	49	258	-111	3	16	protector	1701980260
2094842381	-1750	1	305	-110	0	19	privprotector	1701980260
2094842382	-1750	1	316	-110	0	19	privprotector	1701980260
2058119039	-2397	19	4017	-150	1	251	shop	1699906519
2058119040	-2397	19	4025	-150	1	251	shop	1699906519
2105252983	4671	21	-297	291	1	-19	privprotector	1702589253
2089235549	-6298	7345	-5090	-394	459	-319	technicquarry	1701640442
2089235550	-6296	7345	-5099	-394	459	-319	technicquarry	1701640442
2089235551	-6289	7345	-5092	-394	459	-319	technicquarry	1701640442
2089235552	-6299	7350	-5094	-394	459	-319	technicswitch	1701640442
2094842383	-1750	0	330	-110	0	20	privprotector	1701980260
2099434464	-57	13	299	-4	0	18	travelnet	1702241280
2099434465	-56	14	299	-4	0	18	digiterm	1702241280
2099434466	-61	0	303	-4	0	18	sign	1702241280
2089235553	-6296	7350	-5094	-394	459	-319	technicswitch	1701640442
2089235554	-6297	7353	-5091	-394	459	-319	jumpdrive	1701640442
2075929463	-30911	2	30926	-1932	0	1932	travelnet	1700944569
2075929464	-30907	1	30922	-1932	0	1932	protector	1700944569
2075929465	-30896	1	30922	-1931	0	1932	protector	1700944569
2075929466	-30885	1	30922	-1931	0	1932	protector	1700944569
2099434467	-58	14	295	-4	0	18	digiterm	1702241280
2102810866	8979	3	22569	561	0	1410	protector	1702438608
2078435068	-3958	6	2683	-248	0	167	protector	1701059366
1901160758	-6299	7345	-4940	-394	459	-309	technicquarry	1690491841
1901160759	-6296	7345	-4944	-394	459	-309	technicquarry	1690491841
2078435069	-3958	6	2694	-248	0	168	protector	1701059366
1901160760	-6293	7345	-4934	-394	459	-309	technicquarry	1690491841
1901160761	-6289	7345	-4937	-394	459	-309	technicquarry	1690491841
2078435070	-3947	6	2694	-247	0	168	protector	1701059367
2058119041	-2396	19	4017	-150	1	251	shop	1699906519
2078435071	-3940	6	2693	-247	0	168	protector	1701059367
2058119042	-2396	19	4025	-150	1	251	shop	1699906519
2058119043	-2395	19	4025	-150	1	251	shop	1699906519
2102810867	8985	3	22563	561	0	1410	protector	1702438608
2058119044	-2394	19	4017	-150	1	251	shop	1699906519
2103435748	-1784	10	515	-112	0	32	shop	1702473844
2103435749	-1784	10	515	-112	0	32	shop	1702473844
2103435750	-1792	9	515	-112	0	32	shop	1702473844
2103435751	-1791	9	515	-112	0	32	shop	1702473844
2103435752	-1790	9	515	-112	0	32	shop	1702473844
2103435753	-1788	9	515	-112	0	32	shop	1702473844
2102810868	8985	3	22569	561	0	1410	protector	1702438608
2102810869	8982	2	22575	561	0	1410	travelnet	1702438608
2102810870	8984	2	22575	561	0	1410	travelnet	1702438608
2102810871	8978	2	22575	561	0	1410	travelnet	1702438608
1959159721	-24570	7007	-18984	-1536	437	-1187	travelnet	1692612913
2102810872	8979	3	22563	561	0	1410	protector	1702438608
2102810873	8976	2	22575	561	0	1410	travelnet	1702438608
2102810874	8980	2	22575	561	0	1410	travelnet	1702438608
1735856116	-8834	2	2623	-553	0	163	protector	1682217787
1735856117	-8834	4	2612	-553	0	163	protector	1682217787
2058119045	-2393	19	4017	-150	1	251	shop	1699906519
2103435754	-1789	2	515	-112	0	32	sign	1702473844
2066288339	-2264	21	-3529	-142	1	-221	protector	1700400951
2103435755	-1787	3	515	-112	0	32	sign	1702473844
2103435756	-1785	2	515	-112	0	32	sign	1702473844
1985374274	70	5272	216	4	329	13	travelnet	1694685169
1985374275	71	5276	212	4	329	13	protector	1694685169
1985374276	71	5276	223	4	329	13	protector	1694685169
2075806761	-2730	100	4630	-171	6	289	jumpdrive	1700942615
2075806762	-2729	100	4629	-171	6	289	technicquarry	1700942615
2103435757	-1784	2	514	-112	0	32	sign	1702473844
2103435758	-1783	9	518	-112	0	32	travelnet	1702473844
2075806763	-2729	99	4630	-171	6	289	protector	1700942615
2105253008	4654	16	-314	290	1	-20	privprotector	1702589253
2105253009	4655	16	-311	290	1	-20	train	1702589253
2075806764	-2730	100	4629	-171	6	289	technicswitch	1700942615
2075806765	-2727	101	4645	-171	6	290	technicswitch	1700942615
2075806766	-2728	100	4647	-171	6	290	protector	1700942615
2075806767	-2727	101	4646	-171	6	290	jumpdrive	1700942615
2075806768	-2750	100	4609	-172	6	288	technicswitch	1700942615
2075806769	-2751	99	4611	-172	6	288	protector	1700942615
1728554396	-2821	2	-3562	-177	0	-223	protector	1681807364
2075806770	-2750	100	4610	-172	6	288	jumpdrive	1700942615
2090018985	-2345	60	1842	-147	3	115	protector	1701679120
1972730949	-5342	22	-479	-334	1	-30	protector	1693711506
2102668578	-1643	8	824	-103	0	51	protector	1702434678
2102668579	-1638	6	821	-103	0	51	protector	1702434678
2102668580	-1638	6	826	-103	0	51	protector	1702434678
2100593239	-60	7	111	-4	0	6	travelnet	1702320924
1966965958	-2373	17	-1467	-149	1	-92	technicswitch	1693274178
1966965959	-2371	24	-1460	-149	1	-92	travelnet	1693274178
1807112723	26000	8	-26000	1625	0	-1625	travelnet	1687395742
1807112724	26000	7	-26000	1625	0	-1625	protector	1687395742
1966965960	-2371	24	-1459	-149	1	-92	travelnet	1693274178
1966965961	-2398	16	-1489	-150	1	-94	protector	1693274179
1606289071	8104	10	-3424	506	0	-214	sign	1675285478
1606289072	8104	10	-3421	506	0	-214	sign	1675285478
1606289073	8106	8	-3423	506	0	-214	sign	1675285478
1606289074	8107	9	-3419	506	0	-214	sign	1675285478
1606289075	8109	9	-3419	506	0	-214	sign	1675285478
1972730963	-5360	10	-491	-335	0	-31	protector	1693711506
1972730964	-5349	10	-491	-335	0	-31	protector	1693711506
1972730965	-5346	10	-483	-335	0	-31	protector	1693711506
1972730966	-5350	22	-487	-335	1	-31	protector	1693711506
1377352233	-3033	-1	1206	-190	-1	75	protector	1665534648
1972730967	-5346	21	-483	-335	1	-31	protector	1693711506
1972730974	-5338	10	-491	-334	0	-31	protector	1693711506
1972730975	-5336	10	-487	-334	0	-31	protector	1693711506
1972730976	-5336	13	-494	-334	0	-31	protector	1693711506
1972730977	-5342	22	-487	-334	1	-31	protector	1693711506
1972730978	-5329	17	-496	-334	1	-31	protector	1693711506
1977157074	-2561	31	2224	-161	1	139	protector	1694030603
1377352242	-460	5248	2418	-29	328	151	technicquarry	1665534648
1977157075	-2561	31	2235	-161	1	139	protector	1694030603
2105281595	4920	7	139	307	0	8	privprotector	1702590145
2105281596	4923	7	128	307	0	8	privprotector	1702590145
1972730982	-5338	10	-480	-334	0	-30	protector	1693711506
1625524075	-2386	5266	3671	-150	329	229	travelnet	1676191241
1625524076	-2386	5265	3671	-150	329	229	protector	1676191241
1740081200	235	31	-2275	14	1	-143	protector	1682804395
1740081201	246	31	-2275	15	1	-143	protector	1682804395
1377352243	-462	5248	2418	-29	328	151	protector	1665534648
1728554441	-2810	2	-3562	-176	0	-223	protector	1681807364
1728554442	-2799	2	-3562	-175	0	-223	protector	1681807364
1728554443	-2788	2	-3562	-175	0	-223	protector	1681807364
1972730983	-5338	10	-469	-334	0	-30	protector	1693711506
1972730984	-5342	33	-479	-334	2	-30	protector	1693711506
1972730985	-5342	44	-479	-334	2	-30	protector	1693711506
2096676375	-2218	12	-3336	-139	0	-209	travelnet	1702095043
2103435816	-1804	10	580	-113	0	36	protector	1702473844
1539627848	-3069	6	-394	-192	0	-25	protector	1671824144
2103435817	-1797	3	580	-113	0	36	protector	1702473844
2103435818	-1797	22	562	-113	1	35	protector	1702473844
2103435819	-1798	9	562	-113	0	35	protector	1702473844
2103435820	-1783	21	565	-112	1	35	protector	1702473844
2097386769	893	5270	2301	55	329	143	jumpdrive	1702129778
1966910113	-27545	12	18336	-1722	0	1146	protector	1693271512
1513512312	-25670	7500	5460	-1605	468	341	protector	1670727406
1513512313	-25670	7500	5467	-1605	468	341	protector	1670727406
1966910114	-27567	11	18336	-1723	0	1146	protector	1693271512
1966910115	-27556	11	18336	-1723	0	1146	protector	1693271512
1966910116	-27534	12	18336	-1721	0	1146	protector	1693271512
1377352249	-2967	-1	1184	-186	-1	74	protector	1665534648
1377352250	-2967	-1	1195	-186	-1	74	protector	1665534648
1966910117	-27523	13	18336	-1721	0	1146	protector	1693271512
2097386770	892	5271	2301	55	329	143	technicswitch	1702129778
2096676380	-2171	16	-3400	-136	1	-213	protector	1702095043
1469005922	-1615	-11	353	-101	-1	22	protector	1668888432
1513512314	-25670	7500	5446	-1605	468	340	protector	1670727406
1513512315	-25670	7500	5453	-1605	468	340	protector	1670727406
1513512316	-25670	7500	5425	-1605	468	339	protector	1670727406
1513512317	-25670	7500	5432	-1605	468	339	protector	1670727406
1513512318	-25670	7500	5439	-1605	468	339	protector	1670727406
1513512319	-25670	7500	5397	-1605	468	337	protector	1670727406
1513512320	-25670	7500	5404	-1605	468	337	protector	1670727406
1513512321	-25670	7500	5411	-1605	468	338	protector	1670727406
2102133193	-3277	-5	59	-205	-1	3	protector	1702390420
1469005923	-1615	-2	363	-101	-1	22	protector	1668888432
1469005924	-1604	-2	363	-101	-1	22	protector	1668888432
2105253070	4671	21	-333	291	1	-21	privprotector	1702589253
1513512322	-25670	7500	5418	-1605	468	338	protector	1670727406
1513512323	-25670	7500	5362	-1605	468	335	protector	1670727406
2105253071	4671	21	-324	291	1	-21	privprotector	1702589253
2105253072	4671	21	-315	291	1	-20	privprotector	1702589253
2065437647	-2360	10	568	-148	0	35	protector	1700364514
2105253073	4671	21	-306	291	1	-20	privprotector	1702589253
2105253074	4654	16	-303	290	1	-19	privprotector	1702589253
2105253075	4654	16	-292	290	1	-19	privprotector	1702589253
1513512324	-25670	7500	5369	-1605	468	335	protector	1670727406
1311867474	4217	2	9976	263	0	623	protector	1662670335
1513512325	-25670	7500	5376	-1605	468	336	protector	1670727406
1513512326	-25670	7500	5383	-1605	468	336	protector	1670727406
1513512327	-25670	7500	5390	-1605	468	336	protector	1670727406
2063095977	-1344	0	721	-84	0	45	protector	1700270019
2063095978	-1333	0	721	-84	0	45	protector	1700270019
1311867475	4212	4	9982	263	0	623	technicswitch	1662670335
2063095979	-1340	11	728	-84	0	45	protector	1700270019
2063095980	-1338	5	732	-84	0	45	protector	1700270019
2063095981	-1331	0	728	-84	0	45	protector	1700270019
2065437648	-2360	10	590	-148	0	36	protector	1700364514
2065437649	-2360	11	583	-148	0	36	protector	1700364514
1920540957	6493	30	-1815	405	1	-114	protector	1690811164
2065437650	-2360	12	579	-148	0	36	protector	1700364514
2065437651	-2349	10	568	-147	0	35	protector	1700364514
2065437652	-2338	12	561	-147	0	35	protector	1700364514
2065437653	-2338	12	572	-147	0	35	protector	1700364514
2102133207	-3320	1	113	-208	0	7	protector	1702390420
2065437656	-2360	12	550	-148	0	34	protector	1700364514
1619656354	-3416	19	1708	-214	1	106	protector	1675793775
2065437657	-2360	12	557	-148	0	34	protector	1700364514
2065437658	-2367	21	539	-148	1	33	protector	1700364514
2065437659	-2367	22	528	-148	1	33	protector	1700364514
1619656355	-3416	21	1697	-214	1	106	protector	1675793775
2078491025	-4910	0	2499	-307	0	156	protector	1701063765
2078491026	-4904	1	2498	-307	0	156	protector	1701063765
2065437660	-2356	21	539	-148	1	33	protector	1700364514
2065437661	-2356	22	528	-148	1	33	protector	1700364514
2065437662	-2378	21	528	-149	1	33	protector	1700364514
2065437663	-2378	21	539	-149	1	33	protector	1700364514
2078491027	-4903	0	2503	-307	0	156	protector	1701063765
1286634401	-541	8093	9	-34	505	0	protector	1661629517
1286634402	-541	8094	9	-34	505	0	travelnet	1661629517
2065437664	-2345	21	539	-147	1	33	protector	1700364514
2058119046	-2392	19	4017	-150	1	251	shop	1699906519
1311867476	4212	4	9983	263	0	623	technicswitch	1662670335
1311867477	4217	11	9976	263	0	623	protector	1662670335
2058119047	-2392	19	4025	-150	1	251	shop	1699906519
2058119048	-2385	18	4027	-150	1	251	poi	1699906519
2058119049	-2395	19	4017	-150	1	251	travelnet	1699906519
2058119050	-2352	27	4025	-147	1	251	shop	1699906519
2058119051	-2351	27	4025	-147	1	251	shop	1699906519
1959215988	-24314	7039	-18286	-1520	439	-1143	technicquarry	1692615917
1959215989	-24313	7039	-18286	-1520	439	-1143	technicquarry	1692615917
2058119052	-2350	27	4025	-147	1	251	shop	1699906519
1959215990	-24312	7039	-18287	-1520	439	-1143	privprotector	1692615917
2058119053	-2349	27	4025	-147	1	251	shop	1699906519
2058119054	-2348	27	4030	-147	1	251	shop	1699906519
2102133208	-3320	12	113	-208	0	7	protector	1702390420
1985374308	71	5298	220	4	331	13	protector	1694685170
2065437665	-2345	22	528	-147	1	33	protector	1700364514
2058119055	-2347	27	4025	-147	1	251	shop	1699906519
2086888120	-3762	-12	164	-236	-1	10	sign	1701585990
2086888121	-3761	-12	164	-236	-1	10	sign	1701585990
2065437666	-2349	12	557	-147	0	34	protector	1700364514
2065437667	-2367	23	517	-148	1	32	protector	1700364514
2065437668	-2356	23	517	-148	1	32	protector	1700364514
1959216005	-24305	7039	-18298	-1520	439	-1144	privprotector	1692615918
2065437669	-2378	21	517	-149	1	32	protector	1700364514
2065437670	-2345	23	517	-147	1	32	protector	1700364514
2065437671	-2301	21	539	-144	1	33	protector	1700364514
2065437672	-2290	22	539	-144	1	33	protector	1700364514
2065437673	-2312	21	539	-145	1	33	protector	1700364514
1985374309	71	5287	218	4	330	13	protector	1694685170
1959216006	-24305	7039	-18303	-1520	439	-1144	technicquarry	1692615918
1347764644	19968	3	-194	1248	0	-13	protector	1664125003
1347764645	19982	7	-195	1248	0	-13	protector	1664125003
1959216007	-24305	7039	-18295	-1520	439	-1144	technicquarry	1692615918
1347764646	20011	-4	-182	1250	-1	-12	protector	1664125003
1347764647	20000	-6	-190	1250	-1	-12	protector	1664125003
1347764648	20005	-15	-182	1250	-1	-12	protector	1664125003
1959216008	-24305	7039	-18294	-1520	439	-1144	technicquarry	1692615918
2075929557	-30904	51	30920	-1932	3	1932	protector	1700944576
2075929558	-30900	49	30920	-1932	3	1932	protector	1700944576
2065437674	-2279	22	539	-143	1	33	protector	1700364514
2065437675	-2301	23	517	-144	1	32	protector	1700364514
1985374312	71	5276	201	4	329	12	protector	1694685170
1985374313	79	5276	196	4	329	12	protector	1694685170
2103435844	-1811	-2	544	-114	-1	34	sign	1702473844
1985374314	89	5276	196	5	329	12	protector	1694685170
1985374315	94	5277	196	5	329	12	protector	1694685170
2058119056	-2346	27	4025	-147	1	251	shop	1699906519
2103435845	-1810	-2	545	-114	-1	34	sign	1702473844
2103435846	-1809	-2	546	-114	-1	34	sign	1702473844
2103435847	-1799	-4	547	-113	-1	34	atm	1702473844
2102896968	-2213	46	1364	-139	2	85	protector	1702442254
2102896969	-2210	41	1364	-139	2	85	protector	1702442254
2065437676	-2290	23	517	-144	1	32	protector	1700364514
2102896970	-2210	47	1370	-139	2	85	protector	1702442254
2065437677	-2312	23	517	-145	1	32	protector	1700364514
2065437678	-2334	21	539	-146	1	33	protector	1700364514
1347764649	20005	-7	-181	1250	-1	-12	protector	1664125003
2102896971	-2210	46	1361	-139	2	85	jumpdrive	1702442254
2102896972	-2210	46	1369	-139	2	85	technicswitch	1702442254
2103435848	-1803	-3	545	-113	-1	34	technicswitch	1702473844
2103435849	-1797	-1	554	-113	-1	34	protector	1702473844
2028080129	-3369	0	2287	-211	0	142	protector	1697862394
2103435850	-1807	-2	546	-113	-1	34	sign	1702473844
2102896976	-2210	50	1327	-139	3	82	jumpdrive	1702442254
2065437679	-2334	22	528	-146	1	33	protector	1700364514
2065437680	-2323	21	539	-146	1	33	protector	1700364514
2065437681	-2279	23	517	-143	1	32	protector	1700364514
2065437682	-2334	23	517	-146	1	32	protector	1700364514
2065437683	-2323	23	517	-146	1	32	protector	1700364514
2102896977	-2218	56	1327	-139	3	82	technicswitch	1702442254
2103435851	-1806	-2	545	-113	-1	34	sign	1702473844
2103435852	-1805	-2	544	-113	-1	34	sign	1702473844
2075929559	-30905	50	30920	-1932	3	1932	jumpdrive	1700944576
2103435853	-1788	10	550	-112	0	34	protector	1702473844
2103435854	-1792	13	551	-112	0	34	sign	1702473844
2075929560	-30899	50	30920	-1932	3	1932	jumpdrive	1700944576
2075929561	-30901	51	30919	-1932	3	1932	technicswitch	1700944576
2075929562	-30900	50	30918	-1932	3	1932	technicquarry	1700944576
2105310012	4773	98	0	298	6	0	protector	1702591012
2105310013	4739	16	-39	296	1	-3	privprotector	1702591012
2105310014	4739	17	-47	296	1	-3	privprotector	1702591012
2082278962	7459	-15	-3185	466	-1	-200	protector	1701287597
2105310015	4745	17	-47	296	1	-3	privprotector	1702591012
2105310016	4751	17	-47	296	1	-3	privprotector	1702591012
2105310017	4724	16	-47	295	1	-3	privprotector	1702591012
2105310018	4732	17	-47	295	1	-3	privprotector	1702591012
2105310019	4728	27	-36	295	1	-3	protector	1702591012
2105310020	4739	16	-30	296	1	-2	privprotector	1702591012
2105310021	4746	7	-40	296	0	-3	travelnet	1702591012
2105310022	4739	15	-21	296	0	-2	privprotector	1702591012
1364129967	33	5010	138	2	313	8	travelnet	1664844281
2105310023	4754	16	-47	297	1	-3	privprotector	1702591012
1364129968	35	5011	137	2	313	8	protector	1664844281
2075929563	-30900	50	30922	-1932	3	1932	technicquarry	1700944576
2105310024	4764	16	-47	297	1	-3	privprotector	1702591012
2105310025	4739	17	-64	296	1	-4	privprotector	1702591012
2105310026	4739	17	-56	296	1	-4	privprotector	1702591012
2105310027	4728	19	-58	295	1	-4	protector	1702591012
2075929564	-30888	50	30920	-1931	3	1932	travelnet	1700944576
2099207753	-7629	26	-5233	-477	1	-328	protector	1702228893
2099207754	-7623	26	-5241	-477	1	-328	protector	1702228893
2104967988	5469	46	-773	341	2	-49	travelnet	1702573688
1462488060	2684	5263	2719	167	328	169	protector	1668573251
2075929565	-30894	50	30920	-1931	3	1932	jumpdrive	1700944576
2075929566	-30889	50	30920	-1931	3	1932	jumpdrive	1700944576
2075929567	-30889	49	30920	-1931	3	1932	protector	1700944576
2075929568	-30891	51	30919	-1931	3	1932	sign	1700944576
2075929569	-30894	50	30919	-1931	3	1932	protector	1700944576
1976931978	6910	13	3103	431	0	193	travelnet	1694019285
1976931979	6899	6	3090	431	0	193	protector	1694019285
1976931980	6899	6	3092	431	0	193	protector	1694019285
1976931981	6905	6	3090	431	0	193	protector	1694019285
1976931982	6905	6	3092	431	0	193	protector	1694019285
1976931983	6908	12	3103	431	0	193	protector	1694019285
2063096036	-1311	0	721	-82	0	45	protector	1700270020
2105253138	4662	27	-228	291	1	-15	privprotector	1702589253
2091796075	-7133	21	57	-446	1	3	protector	1701796998
2105253140	4671	21	-288	291	1	-18	privprotector	1702589253
2105253141	4671	21	-279	291	1	-18	privprotector	1702589253
2091796076	-7124	20	35	-446	1	2	travelnet	1701796998
2063096042	-1350	0	716	-85	0	44	protector	1700270020
2091796077	-7140	21	45	-447	1	2	protector	1701796998
2104968011	5457	30	-722	341	1	-46	travelnet	1702573688
2097902539	-2974	4	889	-186	0	55	protector	1702154891
2104968012	5457	30	-721	341	1	-46	travelnet	1702573688
2063096043	-1322	12	714	-83	0	44	protector	1700270020
2063096044	-1313	3	714	-83	0	44	protector	1700270020
2105253142	4654	18	-286	290	1	-18	privprotector	1702589253
2105253143	4654	20	-280	290	1	-18	privprotector	1702589253
2097902540	-2985	4	889	-187	0	55	protector	1702154891
2105253144	4654	22	-274	290	1	-18	privprotector	1702589253
2082278963	7464	-15	-3196	466	-1	-200	protector	1701287597
2082278964	7470	-15	-3185	466	-1	-200	protector	1701287597
2063096045	-1322	0	721	-83	0	45	protector	1700270020
2063096046	-1340	21	728	-84	1	45	protector	1700270020
2040786892	1781	11	1265	111	0	79	protector	1698631313
2040786893	1781	11	1276	111	0	79	protector	1698631313
2063096047	-1334	21	728	-84	1	45	protector	1700270020
2063096048	-1345	11	728	-85	0	45	protector	1700270020
2063096049	-1350	0	727	-85	0	45	protector	1700270020
2040928336	-857	32	-706	-54	2	-45	protector	1698640964
2040928337	-853	33	-715	-54	2	-45	protector	1698640964
2040928338	-850	32	-712	-54	2	-45	protector	1698640964
2040928339	-850	32	-707	-54	2	-45	protector	1698640964
2097902544	-2986	17	866	-187	1	54	protector	1702154891
2097902545	-2976	6	870	-186	0	54	protector	1702154891
2097902546	-2974	4	867	-186	0	54	protector	1702154891
2097902547	-2974	4	878	-186	0	54	protector	1702154891
2097902548	-2965	6	870	-186	0	54	protector	1702154891
2097902551	-2987	6	870	-187	0	54	protector	1702154891
2097902552	-2985	4	878	-187	0	54	protector	1702154891
2058119057	-2345	27	4025	-147	1	251	shop	1699906519
2058119058	-2344	27	4025	-147	1	251	shop	1699906519
2105253145	4671	21	-269	291	1	-17	privprotector	1702589253
1473754740	-9857	1	-9934	-617	0	-621	privprotector	1669084782
2058119059	-2343	27	4025	-147	1	251	shop	1699906519
2058119060	-2342	27	4028	-147	1	251	shop	1699906519
2058119061	-2326	11	4012	-146	0	250	travelnet	1699906519
1473754741	-9857	1	-9923	-617	0	-621	privprotector	1669084782
1473754742	-9868	1	-9945	-617	0	-622	privprotector	1669084782
1667264221	-5024	6791	-6133	-314	424	-384	protector	1679508155
1473754743	-9857	1	-9945	-617	0	-622	privprotector	1669084782
2082278971	7453	-14	-3189	465	-1	-200	protector	1701287597
2082278972	7454	-15	-3196	465	-1	-200	protector	1701287597
2105253146	4654	24	-268	290	1	-17	privprotector	1702589253
1735802370	4511	42	10762	281	2	672	travelnet	1682214101
2105253147	4654	25	-261	290	1	-17	privprotector	1702589253
1517839256	-195	6615	-98	-13	413	-7	protector	1670871435
2003556921	-1335	2	1106	-84	0	69	protector	1695956364
2105253148	4671	25	-256	291	1	-16	privprotector	1702589253
2105253149	4671	27	-252	291	1	-16	privprotector	1702589253
2105253150	4671	29	-248	291	1	-16	privprotector	1702589253
1517839257	-195	6615	-99	-13	413	-7	travelnet	1670871435
2003556922	-1335	2	1117	-84	0	69	protector	1695956364
2003556923	-1335	2	1128	-84	0	70	protector	1695956364
2105253151	4654	25	-252	290	1	-16	privprotector	1702589253
2105253152	4654	25	-243	290	1	-16	privprotector	1702589253
2099207775	-7592	26	-5236	-475	1	-328	protector	1702228893
2028080197	-3393	16	2298	-213	1	143	travelnet	1697862396
1579076816	-942	-8	616	-59	-1	38	protector	1673909113
1741851520	-4655	34	3206	-291	2	200	protector	1682896430
1741851521	-4655	34	3211	-291	2	200	protector	1682896430
2099207776	-7588	26	-5241	-475	1	-328	protector	1702228893
2003556926	-1335	2	1099	-84	0	68	protector	1695956364
2099207777	-7615	26	-5241	-476	1	-328	protector	1702228893
2099207778	-7605	26	-5241	-476	1	-328	protector	1702228893
2028080198	-3381	3	2273	-212	0	142	protector	1697862396
2028080199	-3384	4	2275	-212	0	142	travelnet	1697862396
2028080200	-3391	1	2287	-212	0	142	protector	1697862396
1970102470	-4670	167	-4375	-292	10	-274	protector	1693535110
1970102471	-4659	167	-4375	-292	10	-274	protector	1693535110
2101396442	-4510	12	277	-282	0	17	protector	1702349852
2101396443	-4510	12	288	-282	0	18	protector	1702349852
2101396444	-4510	13	299	-282	0	18	protector	1702349852
1841960440	-1402	41	2819	-88	2	176	protector	1689183206
1841960441	-1402	41	2827	-88	2	176	protector	1689183206
1841960442	-1402	45	2819	-88	2	176	protector	1689183206
1841960443	-1402	45	2827	-88	2	176	protector	1689183206
2028080201	-3379	1	2287	-212	0	142	protector	1697862396
2028080202	-3402	0	2287	-213	0	142	protector	1697862396
2103435899	-1775	10	518	-111	0	32	digiterm	1702473844
2103435900	-1772	5	525	-111	0	32	protector	1702473844
2099207788	-7609	26	-5227	-476	1	-327	protector	1702228893
2103435901	-1770	9	527	-111	0	32	protector	1702473844
2103435902	-1768	9	527	-111	0	32	protector	1702473844
2103435903	-1764	9	515	-111	0	32	protector	1702473844
2103435904	-1763	9	522	-111	0	32	protector	1702473844
2052727619	2499	56	16723	156	3	1045	travelnet	1699550613
2103435905	-1762	15	523	-111	0	32	protector	1702473844
2103435906	-1771	10	518	-111	0	32	digilinelcd	1702473844
2013262201	-4491	5	58	-281	0	3	protector	1696717522
2013262202	-4534	5	64	-284	0	4	protector	1696717522
2013262206	-4498	5	61	-282	0	3	protector	1696717522
2013262207	-4512	5	64	-282	0	4	protector	1696717522
2105253184	4643	16	-331	290	1	-21	privprotector	1702589253
2104939962	23965	48	-5764	1497	3	-361	technicquarry	1702570350
2016356976	-5541	6	-1602	-347	0	-101	travelnet	1696968310
2016356977	-5541	5	-1599	-347	0	-100	protector	1696968310
2105253185	4654	16	-331	290	1	-21	privprotector	1702589253
2058119117	-144	1	0	-9	0	0	privprotector	1699906519
2058119118	-136	1	0	-9	0	0	privprotector	1699906519
2058119119	-114	2	11	-8	0	0	protector	1699906519
2105253186	4654	16	-325	290	1	-21	privprotector	1702589253
2058119120	-128	1	0	-8	0	0	privprotector	1699906519
2058119121	-120	1	0	-8	0	0	privprotector	1699906519
2086273863	-2547	21	526	-160	1	32	protector	1701539282
2105310095	4785	20	-102	299	1	-7	privprotector	1702591016
2105310096	4790	20	-101	299	1	-7	privprotector	1702591016
2105310097	4793	20	-98	299	1	-7	privprotector	1702591016
2014520267	-1645	107	-3445	-103	6	-216	technicswitch	1696812755
2105310098	4800	6	-104	300	0	-7	privprotector	1702591016
2105310099	4800	15	-104	300	0	-7	privprotector	1702591016
2105310100	4811	5	-104	300	0	-7	privprotector	1702591016
2105310101	4811	15	-104	300	0	-7	privprotector	1702591016
2105310102	4789	15	-104	299	0	-7	privprotector	1702591016
2082506383	-12490	3	-422	-781	0	-27	protector	1701299225
2082506384	-12482	3	-432	-781	0	-27	protector	1701299225
2082506385	-12495	3	-412	-781	0	-26	protector	1701299225
2082279032	7443	-15	-3218	465	-1	-202	protector	1701287615
2082279033	7448	-15	-3229	465	-1	-202	protector	1701287615
1249755365	-3582	-11	916	-224	-1	57	protector	1660070682
1249755367	-3571	-11	916	-224	-1	57	protector	1660070682
2082279034	7453	-15	-3218	465	-1	-202	protector	1701287615
2082506390	-12570	4	-389	-786	0	-25	protector	1701299225
1838914751	30600	-9	-3	1912	-1	-1	protector	1689020628
2082506391	-12559	4	-389	-785	0	-25	protector	1701299225
2082506392	-12548	4	-389	-785	0	-25	protector	1701299225
2082506393	-12538	4	-389	-784	0	-25	protector	1701299225
2082506394	-12527	4	-389	-783	0	-25	protector	1701299225
2082506395	-12516	4	-389	-783	0	-25	protector	1701299225
2082506396	-12507	4	-393	-782	0	-25	protector	1701299225
2103775935	-2188	6	-1384	-137	0	-87	protector	1702499320
2103775936	-2177	5	-1384	-137	0	-87	protector	1702499320
2103351321	-2553	6	1682	-160	0	105	protector	1702469639
2103775937	-2188	5	-1395	-137	0	-88	protector	1702499320
2103775938	-2188	6	-1406	-137	0	-88	protector	1702499320
2103775939	-2177	2	-1406	-137	0	-88	protector	1702499320
2103775940	-2177	5	-1395	-137	0	-88	protector	1702499320
2095463049	5462	10	281	341	0	17	protector	1702012064
1720515998	-1627	17	-1782	-102	1	-112	privprotector	1681633846
2095463052	5440	10	281	340	0	17	protector	1702012064
1937266364	-1850	5314	-2258	-116	332	-142	protector	1691200527
1937266365	-1848	5326	-2271	-116	332	-142	protector	1691200527
1937266366	-1848	5326	-2260	-116	332	-142	protector	1691200527
2095463053	5451	10	281	340	0	17	protector	1702012064
1741046289	-22	15594	833	-2	974	52	protector	1682868648
1741046290	-22	15594	838	-2	974	52	protector	1682868648
1741046291	-22	15594	843	-2	974	52	protector	1682868648
1741046292	-25	15595	832	-2	974	52	travelnet	1682868648
1741046293	-25	15595	834	-2	974	52	travelnet	1682868648
1741046294	-25	15595	839	-2	974	52	travelnet	1682868648
1745688800	-1000	8	-3000	-63	0	-188	travelnet	1683329482
1462488141	1991	5244	2021	124	327	126	travelnet	1668573270
1462488142	1991	5243	2021	124	327	126	protector	1668573270
2012812053	1256	3	-6695	78	0	-419	protector	1696688286
2012812054	1234	3	-6695	77	0	-419	protector	1696688286
1720516015	-1627	17	-1727	-102	1	-108	privprotector	1681633847
1720516016	-1627	17	-1716	-102	1	-108	privprotector	1681633847
1745688801	-1000	7	-3003	-63	0	-188	train	1683329482
1745688802	-997	7	-3000	-63	0	-188	train	1683329482
1745688803	-1000	7	-3000	-63	0	-188	protector	1683329482
1847177101	2582	5250	-368	161	328	-23	protector	1689417711
2095463062	5486	11	336	342	0	21	protector	1702012064
1249755366	-3582	-11	927	-224	-1	57	protector	1660070682
1249755368	-3571	-11	927	-224	-1	57	protector	1660070682
2095463063	5495	10	325	343	0	20	protector	1702012064
2095463064	5495	12	336	343	0	21	protector	1702012065
1658004538	-1540	105	4941	-97	6	308	jumpdrive	1678399154
1658004539	-1539	102	4943	-97	6	308	protector	1678399154
1658004540	-1539	102	4942	-97	6	308	travelnet	1678399154
2103775950	-2119	26	-1385	-133	1	-87	protector	1702499320
2103775951	-2119	25	-1362	-133	1	-86	protector	1702499320
2103775952	-2119	28	-1373	-133	1	-86	protector	1702499320
2103775953	-2119	25	-1397	-133	1	-88	protector	1702499320
2103775955	-2167	-4	-1423	-136	-1	-89	protector	1702499320
2103775956	-2167	-4	-1412	-136	-1	-89	protector	1702499320
1525224699	-9945	1	-10011	-622	0	-626	privprotector	1671151072
2103775957	-2166	2	-1428	-136	0	-90	protector	1702499320
2012812055	1245	3	-6695	77	0	-419	protector	1696688286
1525224700	-9934	1	-10011	-621	0	-626	privprotector	1671151072
1525224701	-9923	1	-10011	-621	0	-626	privprotector	1671151072
2012812056	1256	3	-6684	78	0	-418	protector	1696688286
2012812057	1256	3	-6673	78	0	-418	protector	1696688286
2012812058	1268	8	-6673	79	0	-418	protector	1696688286
2012812059	1279	8	-6673	79	0	-418	protector	1696688286
2012812060	1256	3	-6706	78	0	-420	protector	1696688286
2012812061	1234	3	-6706	77	0	-420	protector	1696688286
2012812062	1245	3	-6706	77	0	-420	protector	1696688286
1132985627	5411	-16	331	338	-1	20	protector	1655660219
1132985629	5418	-1	325	338	-1	20	protector	1655660219
2102133240	-3237	0	42	-203	0	2	protector	1702390424
2103351322	-2553	7	1693	-160	0	105	protector	1702469639
1983902683	-3711	30	-1057	-232	1	-67	protector	1694579284
1832268341	-2243	46	-42	-141	2	-3	protector	1688682437
2086468629	-27931	5	-2600	-1746	0	-163	protector	1701552752
1983902684	-3704	30	-1057	-232	1	-67	protector	1694579284
1983902685	-3717	30	-1057	-233	1	-67	protector	1694579284
1983902686	-3706	28	-1041	-232	1	-66	protector	1694579284
2055001381	-1308	5	-646	-82	0	-41	protector	1699705543
2095463085	5462	-1	281	341	-1	17	protector	1702012065
2098756960	-4628	5	2943	-290	0	183	sign	1702204231
2103775972	-2144	1	-1431	-134	0	-90	protector	1702499320
2082506419	-12581	8	-389	-787	0	-25	protector	1701299225
2082506420	-12582	9	-386	-787	0	-25	sign	1701299225
1983902687	-3701	30	-1053	-232	1	-66	protector	1694579284
1983902688	-3689	30	-1063	-231	1	-67	protector	1694579284
1983902689	-3688	30	-1069	-231	1	-67	protector	1694579284
1983902690	-3695	28	-1041	-231	1	-66	protector	1694579284
1983902691	-3684	28	-1041	-231	1	-66	protector	1694579284
1983902692	-3693	30	-1056	-231	1	-66	protector	1694579284
1983902693	-3691	29	-1054	-231	1	-66	train	1694579284
1983902694	-3688	33	-1076	-231	2	-68	protector	1694579284
1983902695	-3688	35	-1086	-231	2	-68	protector	1694579284
2086636762	-2359	23	2195	-148	1	137	protector	1701567512
2103775973	-2141	10	-1437	-134	0	-90	protector	1702499320
2103775974	-2140	11	-1429	-134	0	-90	protector	1702499320
2103775975	-2133	4	-1435	-134	0	-90	protector	1702499320
2103775976	-2131	11	-1434	-134	0	-90	protector	1702499320
2103775977	-2130	0	-1427	-134	0	-90	protector	1702499320
1832268352	-2243	3	-42	-141	0	-3	protector	1688682437
2098756961	-4626	3	2943	-290	0	183	travelnet	1702204231
2105196390	-3446	33	-293	-216	2	-19	protector	1702586651
2086636768	-2357	21	2216	-148	1	138	sign	1701567512
1855638080	4393	1	-236	274	0	-15	protector	1689707122
2086636769	-2360	16	2218	-148	1	138	technicswitch	1701567512
2086636770	-2359	18	2218	-148	1	138	protector	1701567512
2105196391	-3446	33	-289	-216	2	-19	protector	1702586651
2105196392	-3442	33	-293	-216	2	-19	protector	1702586651
2105196393	-3442	33	-289	-216	2	-19	protector	1702586651
2105196394	-3449	33	-296	-216	2	-19	shop	1702586651
2062364125	-457	19	1250	-29	1	78	protector	1700221013
2105196395	-3449	33	-294	-216	2	-19	shop	1702586651
2105196396	-3449	39	-296	-216	2	-19	shop	1702586651
2096873098	-22	5237	-45	-2	327	-3	protector	1702106327
2100907012	8697	18	-3468	543	1	-217	shop	1702331807
2100907013	8697	18	-3458	543	1	-217	shop	1702331807
2100907014	8698	18	-3468	543	1	-217	shop	1702331807
2099207849	-7589	16	-5173	-475	1	-324	protector	1702228912
1288291727	8614	1	-3023	538	0	-189	protector	1661694290
1288291728	8614	2	-3015	538	0	-189	protector	1661694290
2097902651	-2935	5	917	-184	0	57	protector	1702154910
2094132610	-1758	20	-3307	-110	1	-207	protector	1701945144
1796000172	-2405	-1	-172	-151	-1	-11	protector	1686849290
1810800617	9013	-4	22651	563	-1	1415	protector	1687599214
1810800618	9013	-3	22645	563	-1	1415	protector	1687599214
1810800619	9019	-6	22651	563	-1	1415	protector	1687599214
1810800620	9019	-5	22645	563	-1	1415	protector	1687599214
2094132611	-1735	16	-3297	-109	1	-207	technicswitch	1701945144
2094132612	-1734	16	-3297	-109	1	-207	technicswitch	1701945144
2094132613	-1733	30	-3297	-109	1	-207	protector	1701945144
2094132614	-1733	19	-3297	-109	1	-207	protector	1701945144
2099207850	-7602	20	-5170	-476	1	-324	sign	1702228912
2097902652	-2932	8	924	-184	0	57	protector	1702154910
2099207851	-7612	19	-5175	-476	1	-324	protector	1702228912
2099207852	-7612	30	-5175	-476	1	-324	protector	1702228912
1132985628	5411	-5	331	338	-1	20	protector	1655660219
1132985630	5422	-5	320	338	-1	20	protector	1655660219
2099207853	-7603	16	-5175	-476	1	-324	protector	1702228912
1573189478	3062	2	1127	191	0	70	travelnet	1673663119
2099207854	-7603	22	-5175	-476	1	-324	protector	1702228912
2099207855	-7603	30	-5176	-476	1	-324	protector	1702228912
2100907015	8698	18	-3458	543	1	-217	shop	1702331807
2100907016	8699	18	-3468	543	1	-217	shop	1702331807
2100907017	8699	18	-3458	543	1	-217	shop	1702331807
2100907018	8691	19	-3468	543	1	-217	sign	1702331807
2096873120	0	5287	-16	0	330	-1	protector	1702106327
2096873121	0	5292	-6	0	330	-1	protector	1702106327
2096873122	2	5289	-12	0	330	-1	protector	1702106327
2096873123	4	5287	-16	0	330	-1	protector	1702106327
2096873124	0	5283	-3	0	330	-1	sign	1702106327
2102133255	-3160	2	103	-198	0	6	privprotector	1702390441
2102133256	-3318	-2	113	-208	-1	7	sign	1702390441
1269425870	-4687	3	4899	-293	0	306	sign	1660863443
1269425871	-4687	4	4899	-293	0	306	sign	1660863443
1269425872	-4687	6	4899	-293	0	306	sign	1660863443
1269425873	-4686	3	4899	-293	0	306	sign	1660863443
1269425874	-4686	4	4899	-293	0	306	sign	1660863443
1596470751	8952	30	-1478	559	1	-93	protector	1674834554
1596470752	8959	30	-1478	559	1	-93	protector	1674834554
1596470753	8952	30	-1468	559	1	-92	protector	1674834554
1596470754	8952	30	-1457	559	1	-92	protector	1674834554
1596470755	8959	30	-1468	559	1	-92	protector	1674834554
1596470756	8959	30	-1457	559	1	-92	protector	1674834554
1596470757	8952	30	-1500	559	1	-94	protector	1674834555
1596470758	8952	30	-1489	559	1	-94	protector	1674834555
1596470759	8959	30	-1500	559	1	-94	protector	1674834555
1596470760	8959	30	-1489	559	1	-94	protector	1674834555
2105196397	-3449	39	-294	-216	2	-19	shop	1702586651
2105196398	-3449	39	-292	-216	2	-19	shop	1702586651
1269425875	-4686	5	4899	-293	0	306	sign	1660863443
1269425876	-4686	6	4899	-293	0	306	sign	1660863443
2105196399	-3448	33	-296	-216	2	-19	shop	1702586651
2105196400	-3448	33	-294	-216	2	-19	shop	1702586651
2105196401	-3448	39	-296	-216	2	-19	shop	1702586651
2105196402	-3448	39	-294	-216	2	-19	shop	1702586651
2105196403	-3448	39	-292	-216	2	-19	shop	1702586651
2032997655	-2397	32	-169	-150	2	-11	protector	1698108519
2105196404	-3447	33	-296	-216	2	-19	shop	1702586651
2105196405	-3447	33	-294	-216	2	-19	shop	1702586651
2032997656	-2386	32	-169	-150	2	-11	protector	1698108519
2032997657	-2405	33	-172	-151	2	-11	protector	1698108519
2105196406	-3447	39	-296	-216	2	-19	shop	1702586651
2105196407	-3447	39	-294	-216	2	-19	shop	1702586651
2105196408	-3446	33	-296	-216	2	-19	shop	1702586651
2105196409	-3446	33	-294	-216	2	-19	shop	1702586651
2105196410	-3446	39	-296	-216	2	-19	shop	1702586651
2032997662	-2400	65	-187	-150	4	-12	protector	1698108519
2105196411	-3446	39	-294	-216	2	-19	shop	1702586651
2032997663	-2400	73	-187	-150	4	-12	protector	1698108519
2032997664	-2389	65	-187	-150	4	-12	protector	1698108519
2032997665	-2389	72	-187	-150	4	-12	protector	1698108519
2032997666	-2397	32	-191	-150	2	-12	protector	1698108519
2032997667	-2397	32	-180	-150	2	-12	protector	1698108519
2105196412	-3445	39	-294	-216	2	-19	shop	1702586651
2105196413	-3444	39	-296	-216	2	-19	shop	1702586651
2105196414	-3444	39	-294	-216	2	-19	shop	1702586651
2032997668	-2386	32	-191	-150	2	-12	protector	1698108519
2105196415	-3443	33	-296	-216	2	-19	shop	1702586651
2039744172	-25704	7502	6617	-1607	468	413	technicswitch	1698581991
2105196416	-3443	33	-294	-216	2	-19	shop	1702586651
2105196417	-3443	39	-296	-216	2	-19	shop	1702586651
2105196418	-3443	39	-294	-216	2	-19	shop	1702586651
2105196419	-3442	33	-296	-216	2	-19	shop	1702586651
2105196420	-3442	33	-294	-216	2	-19	shop	1702586651
2105196421	-3442	39	-296	-216	2	-19	shop	1702586651
2105196422	-3442	39	-294	-216	2	-19	shop	1702586651
2105196423	-3441	33	-296	-216	2	-19	shop	1702586651
2105196424	-3441	33	-294	-216	2	-19	shop	1702586651
2078687673	-1549	60	-533	-97	3	-34	travelnet	1701080048
2078687674	-1548	55	-541	-97	3	-34	travelnet	1701080048
1269425877	-4685	3	4899	-293	0	306	sign	1660863443
1269425878	-4684	3	4899	-293	0	306	sign	1660863443
2032997669	-2386	32	-180	-150	2	-12	protector	1698108519
2032997670	-2405	32	-191	-151	2	-12	protector	1698108519
2078687675	-1543	54	-532	-97	3	-34	nuclearreactor	1701080048
2078687676	-1547	61	-530	-97	3	-34	digiterm	1701080048
2078687677	-1537	61	-530	-97	3	-34	digiterm	1701080048
2078687678	-1544	60	-531	-97	3	-34	technicswitch	1701080048
2105196425	-3441	39	-296	-216	2	-19	shop	1702586651
2105196426	-3441	39	-294	-216	2	-19	shop	1702586651
1667155623	2496	5079	-3908	156	317	-245	jumpdrive	1679502985
1839027449	21480	16	-22089	1342	1	-1381	protector	1689024568
1667155624	2497	5079	-3909	156	317	-245	technicswitch	1679502985
2102133257	-3318	-2	114	-208	-1	7	sign	1702390441
2102133258	-3320	-8	113	-208	-1	7	protector	1702390441
2102133259	-3161	4	77	-198	0	4	protector	1702390441
2102133260	-3155	6	71	-198	0	4	protector	1702390441
2102133261	-3190	-7	97	-200	-1	6	protector	1702390441
2020607004	696	5251	1776	43	328	111	travelnet	1697312428
2102133262	-3193	2	107	-200	0	6	privprotector	1702390441
2102133263	-3190	2	97	-200	0	6	protector	1702390441
1513402775	9793	9500	4753	612	593	297	protector	1670725200
1513402776	9793	9500	4764	612	593	297	protector	1670725200
1513402777	9793	9500	4775	612	593	298	protector	1670725200
2105540104	4843	23	-166	302	1	-11	digiterm	1702598769
1305256538	-2922	5	2484	-183	0	155	protector	1662321056
2105196427	-3441	39	-292	-216	2	-19	shop	1702586651
1305256539	-2922	10	2485	-183	0	155	protector	1662321056
2102133272	-3303	4	103	-207	0	6	privprotector	1702390441
1974089015	-670	99	1552	-42	6	97	protector	1693819345
2105310149	4794	20	-55	299	1	-4	privprotector	1702591018
2105310150	4797	20	-49	299	1	-4	privprotector	1702591018
1974089016	-670	100	1552	-42	6	97	jumpdrive	1693819345
1974089017	-671	101	1553	-42	6	97	technicswitch	1693819345
1810539417	5915	9322	-12118	369	582	-758	protector	1687594743
1974089018	-679	98	1557	-43	6	97	poi	1693819345
1974089019	-679	102	1558	-43	6	97	technicswitch	1693819345
1974089020	-679	100	1558	-43	6	97	jumpdrive	1693819345
2087000256	-4779	3	837	-299	0	52	protector	1701595121
2087000257	-4771	3	841	-299	0	52	protector	1701595121
2087000258	-4765	4	845	-298	0	52	protector	1701595121
2065437781	-2310	61	497	-145	3	31	protector	1700364518
2065437782	-2302	28	503	-144	1	31	protector	1700364518
1974089021	-680	99	1559	-43	6	97	travelnet	1693819345
1974089022	-669	87	1566	-42	5	97	nuclearreactor	1693819345
1974089023	-669	95	1567	-42	5	97	technicswitch	1693819345
1974089024	-679	20	1585	-43	1	99	travelnet	1693819345
2065437783	-2301	21	506	-144	1	31	protector	1700364518
1972731138	-5346	32	-483	-335	2	-31	protector	1693711523
1972731139	-5346	43	-483	-335	2	-31	protector	1693711523
1972731140	-5350	33	-487	-335	2	-31	protector	1693711523
2062364126	-453	27	1252	-29	1	78	protector	1700221013
1972731141	-5350	44	-487	-335	2	-31	protector	1693711523
1974089026	-671	101	1551	-42	6	96	poi	1693819345
1974089027	-670	99	1551	-42	6	96	travelnet	1693819345
1972731144	-5342	33	-487	-334	2	-31	protector	1693711523
1972731145	-5342	44	-487	-334	2	-31	protector	1693711523
2062364127	-448	27	1299	-28	1	81	protector	1700221013
2062364128	-437	27	1296	-28	1	81	protector	1700221013
2062364129	-437	27	1299	-28	1	81	protector	1700221013
1972731147	-5342	55	-479	-334	3	-30	protector	1693711523
2065437784	-2301	24	507	-144	1	31	protector	1700364518
2065437785	-2290	21	506	-144	1	31	protector	1700364518
2065437786	-2290	24	507	-144	1	31	protector	1700364518
2105196428	-3416	6	-295	-214	0	-19	travelnet	1702586651
2065437787	-2312	21	506	-145	1	31	protector	1700364518
2065437788	-2312	24	507	-145	1	31	protector	1700364518
2105196429	-3421	13	-293	-214	0	-19	digiterm	1702586651
2065437793	-2320	48	493	-145	3	30	protector	1700364518
2065437794	-2314	54	495	-145	3	30	protector	1700364518
2065437795	-2311	48	493	-145	3	30	protector	1700364518
2105196430	-3422	4	-301	-214	0	-19	protector	1702586651
2065437796	-2310	61	486	-145	3	30	protector	1700364518
2105196431	-3422	4	-290	-214	0	-19	protector	1702586651
2105196432	-3422	4	-291	-214	0	-19	train	1702586651
2055001460	-1324	4	-649	-83	0	-41	protector	1699705561
2094132659	-1733	8	-3297	-109	0	-207	protector	1701945144
2102133279	-3325	3	98	-208	0	6	privprotector	1702390441
2102133280	-3314	4	103	-208	0	6	privprotector	1702390441
2092021057	-896	6	1745	-56	0	109	protector	1701811364
2092021058	-889	7	1745	-56	0	109	protector	1701811364
1970102550	-4725	167	-4364	-296	10	-273	protector	1693535111
1513402846	9793	9500	4786	612	593	299	protector	1670725201
2102133281	-3317	6	101	-208	0	6	sign	1702390441
1974089044	-657	98	1640	-42	6	102	travelnet	1693819346
1970102551	-4725	167	-4353	-296	10	-273	protector	1693535111
1976932141	6883	13	3099	430	0	193	protector	1694019286
1970102552	-4714	167	-4342	-295	10	-272	protector	1693535111
1976932142	6887	12	3102	430	0	193	technicswitch	1694019286
1970102553	-4725	167	-4375	-296	10	-274	protector	1693535111
2100963195	5752	0	12062	359	0	753	protector	1702335178
2100963196	5745	3	12070	359	0	754	protector	1702335178
2084360631	-2234	1	-231	-140	0	-15	protector	1701421455
2100963197	5752	0	12068	359	0	754	protector	1702335178
2078687707	-1535	50	-516	-96	3	-33	digiterm	1701080065
2078687708	-1530	61	-521	-96	3	-33	digiterm	1701080065
2102133293	-3300	6	95	-207	0	5	sign	1702390441
2102133294	-3303	4	93	-207	0	5	privprotector	1702390441
2078687709	-1536	60	-513	-96	3	-33	travelnet	1701080065
2078687710	-1532	55	-524	-96	3	-33	travelnet	1701080065
2078687711	-1526	60	-524	-96	3	-33	travelnet	1701080065
2078687712	-1534	63	-527	-96	3	-33	technicswitch	1701080065
1513512571	-25670	7500	5348	-1605	468	334	protector	1670727407
2078687713	-1529	46	-515	-96	2	-33	technicswitch	1701080065
1513512572	-25670	7500	5355	-1605	468	334	protector	1670727407
2078687714	-1526	46	-515	-96	2	-33	technicswitch	1701080065
2100963202	5736	17	11963	358	1	747	protector	1702335179
2100963203	5731	13	11958	358	0	747	protector	1702335179
2095914775	-1112	-6	375	-70	-1	23	sign	1702041899
2095914776	-1108	-5	375	-70	-1	23	sign	1702041899
2095914777	-1110	-10	373	-70	-1	23	protector	1702041899
2095914778	-1109	-10	370	-70	-1	23	protector	1702041899
2078687715	-1534	46	-513	-96	2	-33	jumpdrive	1701080065
2078687716	-1536	46	-518	-96	2	-33	digiterm	1701080065
2095914779	-1105	-10	372	-70	-1	23	protector	1702041899
2032997740	-2367	6	-145	-148	0	-10	protector	1698108520
2032997741	-2356	6	-145	-148	0	-10	protector	1698108520
2078687718	-1547	55	-503	-97	3	-32	travelnet	1701080065
2032997742	-2352	2	-152	-147	0	-10	protector	1698108520
2078687719	-1543	62	-510	-97	3	-32	sign	1701080065
2078687720	-1542	62	-509	-97	3	-32	sign	1701080065
1657922505	4778	36	-492	298	2	-31	jumpdrive	1678396447
1657922506	4778	36	-487	298	2	-31	jumpdrive	1678396447
2032997743	-2345	6	-156	-147	0	-10	protector	1698108520
2032997744	-2345	6	-145	-147	0	-10	protector	1698108520
2078687721	-1540	61	-510	-97	3	-32	sign	1701080065
2032997745	-2365	13	-194	-148	0	-13	protector	1698108520
2078687722	-1539	62	-510	-97	3	-32	sign	1701080065
2032997746	-2365	14	-193	-148	0	-13	travelnet	1698108520
2078687723	-1545	65	-519	-97	4	-33	digiterm	1701080065
2076042745	-2534	127	2339	-159	7	146	protector	1700946854
1879932379	-2442	26	954	-153	1	59	protector	1690130261
2100963204	5719	13	11961	357	0	747	protector	1702335179
1982460775	1593	48	-1602	99	3	-101	digiterm	1694459634
2100963205	5723	13	11956	357	0	747	protector	1702335179
2019274088	5028	-15	0	314	-1	0	protector	1697195036
2019274089	5028	-15	11	314	-1	0	protector	1697195036
2019274090	5028	-4	0	314	-1	0	protector	1697195036
2019274091	5028	-4	11	314	-1	0	protector	1697195036
2100963206	5746	24	11936	359	1	746	protector	1702335179
2019274092	5028	-1	0	314	-1	0	protector	1697195036
2019274093	5039	-15	0	314	-1	0	protector	1697195036
2019274094	5039	-15	11	314	-1	0	protector	1697195036
1462488250	2677	5270	2704	167	329	169	travelnet	1668573270
2078687724	-1545	65	-514	-97	4	-33	digiterm	1701080065
2078687725	-1547	64	-528	-97	4	-33	travelnet	1701080065
2078687726	-1544	64	-525	-97	4	-33	travelnet	1701080065
1462488251	2684	5264	2719	167	329	169	travelnet	1668573270
2019274095	5039	-4	0	314	-1	0	protector	1697195036
2019274096	5039	-4	11	314	-1	0	protector	1697195036
2078687727	-1547	61	-527	-97	3	-33	digiterm	1701080065
2019274097	5039	-1	0	314	-1	0	protector	1697195036
1982460780	1593	46	-1602	99	2	-101	digiterm	1694459634
1982460781	1593	47	-1602	99	2	-101	digiterm	1694459634
1982460782	1594	46	-1602	99	2	-101	digiterm	1694459634
2019274098	5050	-15	-11	315	-1	-1	protector	1697195036
2019274099	5050	-4	-11	315	-1	-1	protector	1697195036
1879932393	-2442	26	943	-153	1	58	protector	1690130262
2078687728	-1547	61	-524	-97	3	-33	digiterm	1701080065
1879932394	-2442	29	931	-153	1	58	protector	1690130262
1879932395	-2420	33	953	-152	2	59	protector	1690130262
2078687729	-1547	61	-521	-97	3	-33	digiterm	1701080065
2078687730	-1537	61	-527	-97	3	-33	digiterm	1701080065
2078687731	-1537	61	-524	-97	3	-33	digiterm	1701080065
1417476148	-3207	-5	-30848	-201	-1	-1928	technicswitch	1666822832
1417476149	-3211	-4	-30844	-201	-1	-1928	protector	1666822832
1417476150	-3209	-7	-30844	-201	-1	-1928	protector	1666822832
1269425879	-4682	3	4899	-293	0	306	sign	1660863443
1269425880	-4682	4	4899	-293	0	306	sign	1660863443
1417476151	-3208	-4	-30846	-201	-1	-1928	protector	1666822832
1417476152	-3207	-3	-30842	-201	-1	-1928	protector	1666822832
2078687732	-1537	61	-521	-97	3	-33	digiterm	1701080065
2078687733	-1542	60	-513	-97	3	-33	sign	1701080065
2078687734	-1542	62	-513	-97	3	-33	sign	1701080065
2078687737	-1534	64	-521	-96	4	-33	travelnet	1701080065
1879932402	-2431	26	954	-152	1	59	protector	1690130262
2078687738	-1534	64	-518	-96	4	-33	travelnet	1701080065
1417476153	-3204	-6	-30842	-201	-1	-1928	protector	1666822832
1982460783	1594	47	-1602	99	2	-101	digiterm	1694459634
1417476154	-3203	-2	-30842	-201	-1	-1928	protector	1666822832
2105253279	4671	32	-302	291	2	-19	protector	1702589254
2105253280	4671	32	-320	291	2	-20	protector	1702589254
2105253281	4671	32	-314	291	2	-20	protector	1702589254
2078687753	-1532	60	-533	-96	3	-34	travelnet	1701080065
2078687754	-1544	47	-516	-97	2	-33	travelnet	1701080065
2078687755	-1544	47	-522	-97	2	-33	digiterm	1701080065
2105253282	4671	32	-308	291	2	-20	protector	1702589254
2098924624	11504	89	-4023	719	5	-252	protector	1702213253
2098924625	11504	89	-4020	719	5	-252	protector	1702213253
1733006850	-27083	17	-23924	-1693	1	-1496	protector	1681977123
1269425881	-4682	5	4899	-293	0	306	sign	1660863443
1269425882	-4682	6	4899	-293	0	306	sign	1660863443
1269425883	-4681	3	4899	-293	0	306	sign	1660863443
2103351427	-2542	9	1682	-159	0	105	protector	1702469640
2103351428	-2542	9	1693	-159	0	105	protector	1702469640
2103351429	-2531	11	1682	-159	0	105	protector	1702469640
1269425884	-4681	5	4899	-293	0	306	sign	1660863443
1269425885	-4680	3	4899	-293	0	306	sign	1660863443
1878311179	-185	5272	-53	-12	329	-4	protector	1690110638
1269425886	-4680	5	4899	-293	0	306	sign	1660863443
1269425887	-4679	3	4899	-293	0	306	sign	1660863443
1878311180	-174	5273	-53	-11	329	-4	protector	1690110638
1878311181	-163	5274	-53	-11	329	-4	protector	1690110638
2103351430	-2531	11	1693	-159	0	105	protector	1702469640
1974476023	4131	13	-361	258	0	-23	privprotector	1693849563
1974476024	4140	15	-361	258	0	-23	privprotector	1693849563
2105253291	4671	32	-332	291	2	-21	protector	1702589254
2105253292	4671	32	-326	291	2	-21	protector	1702589254
2104940088	23950	48	-5763	1496	3	-361	technicquarry	1702570351
1974476025	4113	4	-361	257	0	-23	privprotector	1693849563
2104940089	23951	48	-5764	1496	3	-361	technicquarry	1702570351
1974476026	4122	9	-361	257	0	-23	privprotector	1693849563
2105253293	4643	15	-350	290	0	-22	privprotector	1702589254
1974476027	4101	2	-361	256	0	-23	privprotector	1693849563
1782431754	17	9900	-17	1	618	-2	protector	1686036253
2102162065	-2212	11	-702	-139	0	-44	protector	1702392112
2102162066	-2212	11	-691	-139	0	-44	protector	1702392112
2102162067	-2235	161	-727	-140	10	-46	protector	1702392112
2105253294	4651	15	-350	290	0	-22	privprotector	1702589254
2105253295	4626	15	-350	289	0	-22	privprotector	1702589254
2105253296	4635	15	-350	289	0	-22	privprotector	1702589254
2105253297	4671	32	-344	291	2	-22	protector	1702589254
2105253298	4671	32	-338	291	2	-22	protector	1702589254
2105253299	4660	17	-350	291	1	-22	privprotector	1702589254
2105253300	4671	21	-351	291	1	-22	privprotector	1702589254
1520334444	-9978	1	-9945	-624	0	-622	privprotector	1670969908
2105253301	4671	21	-342	291	1	-22	privprotector	1702589254
1558492838	-2012	5249	-1085	-126	328	-68	protector	1672840272
2098155824	4455	18	351	278	1	21	protector	1702176692
2098155825	4455	29	351	278	1	21	protector	1702176692
2098155828	4462	9	350	278	0	21	protector	1702176692
2105253307	4662	35	-228	291	2	-15	privprotector	1702589255
2060485527	-2174	21	1170	-136	1	73	protector	1700081405
2105253308	4671	33	-234	291	2	-15	privprotector	1702589255
2063833563	4177	3	-792	261	0	-50	protector	1700311357
2098155829	4451	7	339	278	0	21	protector	1702176692
2060485528	-2174	21	1175	-136	1	73	protector	1700081405
1520334447	-9967	1	-9945	-623	0	-622	privprotector	1670969908
1520334448	-9956	1	-9945	-623	0	-622	privprotector	1670969908
2098155830	4451	7	350	278	0	21	protector	1702176692
2060485529	-2174	21	1180	-136	1	73	protector	1700081405
2105253309	4671	33	-225	291	2	-15	privprotector	1702589255
2032997763	-2345	6	-134	-147	0	-9	protector	1698108536
2105253310	4671	33	-216	291	2	-14	privprotector	1702589255
1624181132	-1485	1	-906	-93	0	-57	protector	1676122707
1624181133	-1474	1	-906	-93	0	-57	protector	1676122707
1624181134	-1496	1	-906	-94	0	-57	protector	1676122707
1624181135	-1518	1	-906	-95	0	-57	protector	1676122707
2105253311	4671	33	-243	291	2	-16	privprotector	1702589255
2098155831	4462	7	339	278	0	21	protector	1702176692
1624181136	-1507	1	-906	-95	0	-57	protector	1676122707
2105253312	4640	15	-180	290	0	-12	protector	1702589255
2105253313	4651	15	-180	290	0	-12	protector	1702589255
2103436090	-1767	10	528	-111	0	33	protector	1702473845
1867254491	-2510	15	863	-157	0	53	protector	1689930816
1867254492	-2510	15	852	-157	0	53	protector	1689930816
2105253314	4671	33	-207	291	2	-13	privprotector	1702589255
2060485531	-2166	10	1168	-136	0	73	protector	1700081405
2060485532	-2166	10	1179	-136	0	73	protector	1700081405
2086274019	-2571	26	482	-161	1	30	protector	1701539283
2054294606	21736	7	-21969	1358	0	-1374	protector	1699660316
2098155832	4440	2	350	277	0	21	protector	1702176692
2098155833	4440	7	339	277	0	21	protector	1702176692
2105253315	4671	33	-198	291	2	-13	privprotector	1702589255
2105253316	4671	33	-189	291	2	-12	privprotector	1702589255
2098155836	4465	18	351	279	1	21	protector	1702176692
2105253317	4671	33	-180	291	2	-12	privprotector	1702589255
2103408588	153	135	-1581	9	8	-99	protector	1702472586
2000959609	-2411	24	1617	-151	1	101	protector	1695752966
2000959610	-2408	24	1625	-151	1	101	protector	1695752966
2103408589	153	125	-1591	9	7	-100	protector	1702472586
2105253322	4662	15	-180	291	0	-12	protector	1702589255
2060485533	-2177	10	1168	-137	0	73	protector	1700081405
2005753750	4909	92	-199	306	5	-13	protector	1696129144
2005753751	4905	79	-199	306	4	-13	protector	1696129144
2105253323	4669	15	-177	291	0	-12	protector	1702589255
2005753752	4910	79	-204	306	4	-13	protector	1696129144
2005753753	4910	79	-194	306	4	-13	protector	1696129144
1989859722	12426	6	-4068	776	0	-255	travelnet	1694968913
2005753754	4898	19	-201	306	1	-13	protector	1696129144
2005753755	4909	19	-201	306	1	-13	protector	1696129144
2005753756	4915	79	-199	307	4	-13	protector	1696129144
2060485534	-2177	10	1179	-137	0	73	protector	1700081405
2105253324	4770	20	-102	298	1	-7	privprotector	1702589272
2105253325	4778	20	-102	298	1	-7	privprotector	1702589272
2098155837	4465	29	351	279	1	21	protector	1702176692
1989859727	-4145	-8	-529	-260	-1	-34	technicswitch	1694968915
1989859728	-4145	-3	-530	-260	-1	-34	nuclearreactor	1694968915
1989859729	-4150	-10	-536	-260	-1	-34	protector	1694968915
2103408590	158	114	-1585	9	7	-100	protector	1702472586
2098155840	4473	7	339	279	0	21	protector	1702176692
2060485536	-2160	19	1170	-135	1	73	protector	1700081405
2060485537	-2160	19	1175	-135	1	73	protector	1700081405
2000959619	-2368	21	1564	-148	1	97	protector	1695752966
2000959620	-2358	21	1555	-148	1	97	protector	1695752966
2000959621	-2357	21	1564	-148	1	97	protector	1695752966
1958388715	-9	6691	97	-1	418	6	protector	1692537910
2098155841	4473	7	350	279	0	21	protector	1702176692
2000959622	-2355	21	1554	-148	1	97	protector	1695752966
2098155843	4451	7	328	278	0	20	protector	1702176692
2032997785	-2394	-12	-170	-150	-1	-11	travelnet	1698108536
2098155844	4462	7	328	278	0	20	protector	1702176692
2098155845	4440	7	328	277	0	20	protector	1702176692
2098155846	4539	7	361	283	0	22	protector	1702176693
2098155847	4473	7	328	279	0	20	protector	1702176693
2005753757	4920	19	-201	307	1	-13	protector	1696129144
2032997786	-2395	-11	-169	-150	-1	-11	sign	1698108536
2032997787	-2391	-1	-175	-150	-1	-11	protector	1698108536
2032997788	-2386	-1	-169	-150	-1	-11	protector	1698108536
2032997789	-2290	3	-178	-144	0	-12	protector	1698108536
2032997790	-2290	8	-178	-144	0	-12	protector	1698108536
1958388716	-9	6691	103	-1	418	6	protector	1692537910
1958388717	-9	6691	109	-1	418	6	protector	1692537910
1958388718	-9	6699	103	-1	418	6	protector	1692537910
1958388719	-9	6699	109	-1	418	6	protector	1692537910
1958388720	-3	6691	97	-1	418	6	protector	1692537910
2094415485	4275	7	405	267	0	25	privprotector	1701960988
2094415486	4284	7	405	267	0	25	privprotector	1701960988
1989859730	-4146	-11	-530	-260	-1	-34	protector	1694968915
2032997799	-2299	5	-163	-144	0	-11	protector	1698108536
2032997800	-2290	6	-167	-144	0	-11	protector	1698108536
1958388726	0	6682	91	0	417	5	technicquarry	1692537910
1958388727	7	6683	90	0	417	5	technicquarry	1692537910
1958388728	8	6683	90	0	417	5	technicquarry	1692537910
1958388729	9	6683	90	0	417	5	technicquarry	1692537910
1958388730	10	6683	91	0	417	5	technicquarry	1692537910
1958388731	10	6683	92	0	417	5	technicquarry	1692537910
1958388732	10	6683	93	0	417	5	technicquarry	1692537910
2065437940	-2393	9	601	-150	0	37	protector	1700364523
1958388733	1	6685	91	0	417	5	protector	1692537910
1958388734	9	6685	91	0	417	5	protector	1692537910
2065437941	-2393	9	612	-150	0	38	protector	1700364523
2105253341	-4000	30	-2650	-250	1	-166	protector	1702589272
2105253342	-3989	30	-2650	-250	1	-166	protector	1702589272
2092021107	-940	4	1745	-59	0	109	protector	1701811365
1715314481	5721	-2	12064	357	-1	754	protector	1681487623
1715314482	5727	-3	12072	357	-1	754	protector	1681487623
2092021108	-929	3	1745	-59	0	109	protector	1701811365
2065437942	-2382	9	601	-149	0	37	protector	1700364523
2028080433	-3144	21	2261	-197	1	141	protector	1697862398
2028080434	-3144	23	2245	-197	1	140	protector	1697862398
1694903102	-3089	0	1887	-194	0	117	protector	1680843333
2065437943	-2371	10	601	-149	0	37	protector	1700364523
2060485538	-2160	19	1180	-135	1	73	protector	1700081405
1694903103	-3082	0	1887	-193	0	117	protector	1680843333
2065437944	-2382	9	612	-149	0	38	protector	1700364523
1694903104	-3075	0	1887	-193	0	117	protector	1680843333
2065437945	-2371	10	612	-149	0	38	protector	1700364523
1694903105	-3103	-10	1864	-194	-1	116	protector	1680843333
2096873246	-11	5242	-45	-1	327	-3	protector	1702106327
1694903106	-3103	-2	1862	-194	-1	116	protector	1680843333
2105253343	-3990	27	-2654	-250	1	-166	technicswitch	1702589272
2105253344	-3992	31	-2647	-250	1	-166	travelnet	1702589272
1694903107	-3103	-2	1866	-194	-1	116	protector	1680843333
1694903108	-3101	-2	1864	-194	-1	116	protector	1680843333
1694903109	-3097	-10	1859	-194	-1	116	protector	1680843333
1694903110	-3097	-10	1869	-194	-1	116	protector	1680843333
1694903111	-3095	-7	1859	-194	-1	116	protector	1680843333
1694903112	-3095	-7	1869	-194	-1	116	protector	1680843333
1694903113	-3092	-10	1864	-194	-1	116	protector	1680843333
2096873252	6	5258	-2	0	328	-1	sign	1702106327
1972731289	-5346	54	-483	-335	3	-31	protector	1693711540
1972731290	-5350	55	-487	-335	3	-31	protector	1693711540
2096873253	5	5258	1	0	328	0	sign	1702106327
2032384168	-1886	2	-2732	-118	0	-171	protector	1698067637
1972731295	-5346	85	-483	-335	5	-31	protector	1693711540
1972731296	-5342	55	-487	-334	3	-31	protector	1693711540
2032384169	-1877	2	-2732	-118	0	-171	protector	1698067637
2032384170	-1895	2	-2732	-119	0	-171	protector	1698067637
2032384171	-1895	1	-2750	-119	0	-172	protector	1698067637
2032384172	-1895	1	-2741	-119	0	-172	protector	1698067637
2103718325	7642	65	23574	477	4	1473	jumpdrive	1702496839
2049846088	-2417	2	-7773	-152	0	-486	protector	1699335651
2103718326	7642	65	23575	477	4	1473	technicswitch	1702496839
2103237010	5730	1	-756	358	0	-48	protector	1702461513
2103237011	5739	1	-762	358	0	-48	protector	1702461513
2103237012	5748	4	-757	359	0	-48	protector	1702461513
2103237013	5749	14	-757	359	0	-48	protector	1702461513
1715314483	5723	-12	12066	357	-1	754	protector	1681487623
2103237014	5752	1	-767	359	0	-48	protector	1702461513
2103237015	5757	4	-761	359	0	-48	protector	1702461513
2103718327	7642	65	23576	477	4	1473	travelnet	1702496839
2094842687	-1778	-3	303	-112	-1	18	privprotector	1701980279
2105482029	7427	-2	23234	464	-1	1452	technicswitch	1702597683
2060485548	-2173	53	1162	-136	3	72	protector	1700081405
1560112913	-14974	18	322	-936	1	20	technicswitch	1672891358
1610827824	-1853	25	-10	-116	1	-1	protector	1675541911
1518646438	307	15957	158	19	997	9	travelnet	1670901368
1518646439	304	15957	161	19	997	10	protector	1670901368
1518646440	304	15961	161	19	997	10	protector	1670901368
2060485549	-2172	63	1163	-136	3	72	protector	1700081405
2060485550	-2174	21	1165	-136	1	72	protector	1700081405
2096340310	1187	2	-8270	74	0	-517	travelnet	1702065327
1958388766	-10	6683	91	-1	417	5	technicquarry	1692537911
1958388767	-10	6683	92	-1	417	5	technicquarry	1692537911
1958388768	-10	6683	93	-1	417	5	technicquarry	1692537911
1958388769	-9	6683	90	-1	417	5	technicquarry	1692537911
1958388770	-8	6683	90	-1	417	5	technicquarry	1692537911
1958388771	-7	6683	90	-1	417	5	technicquarry	1692537911
1958388772	-9	6685	91	-1	417	5	protector	1692537911
1966910394	-27446	16	18336	-1716	1	1146	protector	1693271546
1966910396	-27490	16	18336	-1719	1	1146	protector	1693271546
1968437452	-2808	-7	2500	-176	-1	156	travelnet	1693399648
1968437453	-2804	-8	2500	-176	-1	156	protector	1693399648
2092049554	-1999	48	-3946	-125	3	-247	protector	1701812546
2092049555	-1993	48	-3951	-125	3	-247	protector	1701812546
2092049556	-1997	52	-3943	-125	3	-247	technicquarry	1701812546
2092049557	-1991	52	-3949	-125	3	-247	technicquarry	1701812546
2092049558	-1999	55	-3951	-125	3	-247	jumpdrive	1701812546
2029098614	-1774	35	-4555	-111	2	-285	travelnet	1697906687
2092049559	-2000	49	-3949	-125	3	-247	digilinelcd	1701812546
1847429497	-2210	12	-3847	-139	0	-241	travelnet	1689427833
2092049560	-1998	50	-3949	-125	3	-247	digilinelcd	1701812546
2092049561	-1999	52	-3946	-125	3	-247	protector	1701812546
2092049562	-1994	53	-3951	-125	3	-247	protector	1701812546
2092049563	-1997	49	-3948	-125	3	-247	technicswitch	1701812546
2060064733	4525	15	208	282	0	13	protector	1700053501
2060064734	4525	15	219	282	0	13	protector	1700053501
1477927088	1795	10	-14626	112	0	-915	protector	1669377340
1477927089	1806	10	-14626	112	0	-915	protector	1669377340
1477927090	1784	10	-14626	111	0	-915	protector	1669377340
1477927091	1817	10	-14626	113	0	-915	protector	1669377340
2083713290	-2357	42	-1096	-148	2	-69	protector	1701378287
2083713291	-2359	42	-1086	-148	2	-68	protector	1701378287
2083713292	-2359	42	-1076	-148	2	-68	protector	1701378287
1847429498	-2210	14	-3848	-139	0	-241	sign	1689427833
2104716540	-3568	-2	-340	-223	-1	-22	protector	1702554324
2065774193	24721	-10	-10636	1545	-1	-665	digiterm	1700386520
2065774194	24732	-4	-10640	1545	-1	-665	digiterm	1700386520
2065774195	24729	-4	-10640	1545	-1	-665	jumpdrive	1700386520
2065774196	24728	-3	-10640	1545	-1	-665	technicswitch	1700386520
2096676611	-2203	12	-3353	-138	0	-210	sign	1702095079
2096676612	-2203	13	-3353	-138	0	-210	sign	1702095079
2105338449	5050	3	22	315	0	1	digiterm	1702592411
2105338450	5050	3	25	315	0	1	digiterm	1702592411
2105338451	5050	4	22	315	0	1	digiterm	1702592411
2105338452	5050	4	25	315	0	1	digiterm	1702592411
2105338453	5051	3	25	315	0	1	digiterm	1702592411
2105338454	5051	4	25	315	0	1	digiterm	1702592411
2105338455	5052	3	25	315	0	1	digiterm	1702592411
1557347928	-2463	1	-2438	-154	0	-153	protector	1672780679
1557347929	-2457	1	-2438	-154	0	-153	protector	1672780679
1557347930	-2457	6	-2437	-154	0	-153	protector	1672780679
2105338456	5052	4	25	315	0	1	digiterm	1702592411
2105338457	5050	3	21	315	0	1	protector	1702592411
1557347931	-2457	12	-2437	-154	0	-153	protector	1672780679
1937266553	-1837	5353	-2287	-115	334	-143	protector	1691200544
1937266554	-1837	5353	-2276	-115	334	-143	protector	1691200544
1937266555	-1826	5353	-2287	-115	334	-143	protector	1691200544
1937266556	-1826	5353	-2276	-115	334	-143	protector	1691200544
2105281966	4932	1	153	308	0	9	protector	1702590146
2105281967	4939	1	153	308	0	9	protector	1702590146
2105281968	4936	13	145	308	0	9	privprotector	1702590146
2105196627	-3465	36	-291	-217	2	-19	protector	1702586653
2105196628	-3462	32	-291	-217	2	-19	protector	1702586653
2105196629	-3459	36	-291	-217	2	-19	protector	1702586653
2105196630	-3457	34	-299	-217	2	-19	protector	1702586653
2105196631	-3440	34	-285	-215	2	-18	atm	1702586653
2097732058	-24722	5256	-19745	-1546	328	-1235	technicswitch	1702145677
2105196632	-3435	31	-278	-215	1	-18	protector	1702586653
2102133418	-3171	5	91	-199	0	5	protector	1702390442
2105196637	-3458	72	-317	-217	4	-20	protector	1702586653
2105196638	-3449	60	-313	-216	3	-20	protector	1702586653
2102133425	-3168	5	83	-198	0	5	protector	1702390442
2105196639	-3448	60	-317	-216	3	-20	train	1702586653
2105196640	-3465	60	-313	-217	3	-20	protector	1702586653
2102133427	-3182	3	111	-199	0	6	travelnet	1702390442
2102133428	-3182	2	107	-199	0	6	privprotector	1702390442
2102133429	-3171	2	102	-199	0	6	privprotector	1702390442
2102133430	-3215	3	105	-201	0	6	privprotector	1702390442
2102133431	-3204	3	105	-201	0	6	privprotector	1702390442
2073287137	-3645	24	1271	-228	1	79	protector	1700808772
2105196641	-3460	60	-313	-217	3	-20	protector	1702586653
2102133433	-3295	3	99	-206	0	6	privprotector	1702390442
2102133434	-3291	3	103	-206	0	6	privprotector	1702390442
2102133435	-3281	3	105	-206	0	6	privprotector	1702390442
2102133436	-3270	3	105	-205	0	6	privprotector	1702390442
2102133437	-3222	-15	97	-202	-1	6	protector	1702390442
2093372967	-2099	32	-3533	-132	2	-221	protector	1701896928
2102133438	-3222	-15	108	-202	-1	6	protector	1702390442
2093372968	-2098	21	-3520	-132	1	-220	protector	1701896928
2093372969	-2098	21	-3510	-132	1	-220	protector	1701896928
2093372970	-2087	32	-3520	-131	2	-220	protector	1701896928
2093372971	-2087	32	-3510	-131	2	-220	protector	1701896928
2093372972	-2087	43	-3510	-131	2	-220	protector	1701896928
2093372973	-2087	21	-3520	-131	1	-220	protector	1701896928
2093372974	-2087	21	-3510	-131	1	-220	protector	1701896928
2093372975	-2116	31	-3543	-133	1	-222	protector	1701896928
2102133439	-3226	3	105	-202	0	6	privprotector	1702390442
2105281969	4935	13	154	308	0	9	train	1702590146
2086219313	-2715	18	504	-170	1	31	protector	1701536784
2086219314	-2726	18	504	-171	1	31	protector	1701536784
2086219315	-2715	16	482	-170	1	30	protector	1701536784
2086219316	-2715	17	493	-170	1	30	protector	1701536784
2086219317	-2726	18	493	-171	1	30	protector	1701536785
2058456278	-2844	5279	-2606	-178	329	-163	protector	1699933744
2058456279	-2841	5276	-2606	-178	329	-163	protector	1699933744
2102133440	-3259	3	105	-204	0	6	privprotector	1702390442
2102133441	-3222	-15	87	-202	-1	5	protector	1702390442
2092021202	-1001	-10	1609	-63	-1	100	protector	1701811382
2092021203	-998	-4	1603	-63	-1	100	protector	1701811382
2102133442	-3314	4	93	-208	0	5	privprotector	1702390442
2102133443	-3222	-15	76	-202	-1	4	protector	1702390442
2102133444	-3221	-15	65	-202	-1	4	protector	1702390442
2058456285	-2830	5290	-2581	-177	330	-162	protector	1699933744
2032384277	-1879	5	-2750	-118	0	-172	technicswitch	1698067653
2032384278	-1886	1	-2750	-118	0	-172	protector	1698067653
2032384279	-1886	1	-2741	-118	0	-172	protector	1698067653
2032384280	-1877	1	-2741	-118	0	-172	protector	1698067653
2032384281	-1877	2	-2750	-118	0	-172	protector	1698067653
1998872696	-3781	2	953	-237	0	59	technicswitch	1695592777
1998872697	-3780	3	959	-237	0	59	technicswitch	1695592777
1998872698	-3782	6	950	-237	0	59	protector	1695592777
1998872699	-3779	3	949	-237	0	59	protector	1695592777
1998872700	-3778	8	945	-237	0	59	protector	1695592777
2058456286	-2819	5290	-2581	-177	330	-162	protector	1699933744
2058456287	-2829	5293	-2581	-177	330	-162	travelnet	1699933744
1998872701	-3778	8	954	-237	0	59	protector	1695592777
1998872702	-3777	3	950	-237	0	59	atm	1695592777
1998872703	-3777	3	949	-237	0	59	atm	1695592777
1998872704	-3787	2	936	-237	0	58	protector	1695592777
1998872705	-3784	4	943	-237	0	58	protector	1695592777
1667890640	-2346	20	660	-147	1	41	protector	1679543182
2105569669	17671	5297	-1493	1104	331	-94	technicquarry	1702599581
2105569670	17667	5299	-1493	1104	331	-94	protector	1702599581
2105569671	17670	5297	-1496	1104	331	-94	travelnet	1702599581
2105569672	17667	5300	-1493	1104	331	-94	jumpdrive	1702599581
2105569673	17664	5298	-1493	1104	331	-94	technicswitch	1702599581
2102133456	-3161	5	122	-198	0	7	atm	1702390442
1624462590	2785	5193	832	174	324	52	technicquarry	1676129340
2102133457	-3163	4	126	-198	0	7	travelnet	1702390442
2080219290	-4101	9422	-8981	-257	588	-562	atm	1701166482
2102133458	-3160	6	126	-198	0	7	sign	1702390442
2078491406	-4887	-6	2513	-306	-1	157	sign	1701063802
1624462591	2785	5193	833	174	324	52	technicquarry	1676129340
2078491407	-4886	1	2496	-306	0	156	privprotector	1701063802
2078491408	-4893	3	2509	-306	0	156	technicswitch	1701063802
2058456292	-2844	5290	-2584	-178	330	-162	protector	1699933744
1667890641	-2346	20	671	-147	1	41	protector	1679543182
1624462592	2785	5193	837	174	324	52	technicquarry	1676129340
1624462593	2786	5193	837	174	324	52	technicquarry	1676129340
1667890642	-2341	20	660	-147	1	41	protector	1679543182
2058456293	-2841	5290	-2581	-178	330	-162	protector	1699933744
1667890643	-2341	20	671	-147	1	41	protector	1679543182
1624462594	2787	5193	837	174	324	52	technicquarry	1676129340
1624462595	2791	5193	835	174	324	52	technicquarry	1676129340
2080219291	-4108	9419	-8981	-257	588	-562	technicquarry	1701166482
2058456295	-2832	5280	-2598	-177	330	-163	sign	1699933744
2080219292	-4108	9420	-8981	-257	588	-562	technicquarry	1701166482
1667890644	-2346	28	660	-147	1	41	protector	1679543182
2058456296	-2832	5280	-2597	-177	330	-163	sign	1699933744
2058456297	-2831	5280	-2595	-177	330	-163	sign	1699933744
1983902894	-3668	32	-1132	-230	2	-71	protector	1694579302
2078491409	-4896	0	2510	-306	0	156	protector	1701063802
1667890645	-2346	28	671	-147	1	41	protector	1679543182
1667890646	-2341	28	660	-147	1	41	protector	1679543182
2078491410	-4892	1	2504	-306	0	156	protector	1701063802
1624462596	2791	5193	836	174	324	52	technicquarry	1676129340
2078491411	-4882	4	2503	-306	0	156	protector	1701063802
2058456298	-2830	5280	-2595	-177	330	-163	sign	1699933744
1667890647	-2341	28	671	-147	1	41	protector	1679543182
2102133459	-3157	6	126	-198	0	7	sign	1702390442
2080219293	-4108	9421	-8981	-257	588	-562	technicquarry	1701166482
1972731454	-5346	65	-483	-335	4	-31	protector	1693711558
1501473370	-3688	20	-941	-231	1	-59	protector	1670352172
1972731455	-5346	76	-483	-335	4	-31	protector	1693711558
2102133460	-3171	4	113	-199	0	7	protector	1702390442
1501473373	-3676	20	-936	-230	1	-59	protector	1670352172
2102133461	-3171	4	125	-199	0	7	protector	1702390442
2102133462	-3160	6	128	-198	0	8	sign	1702390442
2058456299	-2829	5280	-2595	-177	330	-163	sign	1699933744
2058456300	-2828	5280	-2598	-177	330	-163	sign	1699933744
2032997951	-2312	6	-134	-145	0	-9	protector	1698108537
2102133463	-3160	6	130	-198	0	8	sign	1702390442
2032997952	-2317	4	-140	-145	0	-9	sign	1698108537
2058456301	-2828	5280	-2597	-177	330	-163	sign	1699933744
2032997954	-2359	29	-172	-148	1	-11	protector	1698108537
2102133464	-3160	6	132	-198	0	8	sign	1702390442
2058456302	-2830	5281	-2597	-177	330	-163	travelnet	1699933744
2058456303	-2829	5281	-2597	-177	330	-163	travelnet	1699933744
1624462597	2791	5193	837	174	324	52	technicquarry	1676129340
1624462598	2789	5193	837	174	324	52	travelnet	1676129340
1624462599	2788	5192	836	174	324	52	technicswitch	1676129340
1624462600	2788	5194	833	174	324	52	protector	1676129340
1624462601	2788	5194	834	174	324	52	jumpdrive	1676129340
2058456304	-2828	5290	-2595	-177	330	-163	technicswitch	1699933744
2032997957	-2351	17	-197	-147	1	-13	label	1698108537
2032997958	-2352	16	-197	-147	1	-13	travelnet	1698108537
2032997959	-2351	16	-197	-147	1	-13	protector	1698108537
2058456305	-2830	5290	-2595	-177	330	-163	jumpdrive	1699933744
2102133465	-3157	6	128	-198	0	8	sign	1702390442
2080219294	-4108	9422	-8981	-257	588	-562	technicquarry	1701166482
2080219295	-4107	9419	-8980	-257	588	-562	technicquarry	1701166482
1782728794	-4538	13	-1374	-284	0	-86	protector	1686067703
1761788169	1207	5056	2441	75	316	152	travelnet	1684740042
2080219296	-4107	9420	-8980	-257	588	-562	technicquarry	1701166482
2080219297	-4107	9421	-8980	-257	588	-562	technicquarry	1701166482
1525926342	3109	-1	-2	194	-1	-1	protector	1671180402
2080219298	-4107	9422	-8980	-257	588	-562	technicquarry	1701166482
2102133466	-3157	6	130	-198	0	8	sign	1702390442
2048365555	2619	18	1085	163	1	67	protector	1699209631
2048365556	2615	13	1061	163	0	66	protector	1699209631
1983902895	-3679	32	-1120	-230	2	-70	protector	1694579302
2048365557	2619	13	1069	163	0	66	protector	1699209631
2048365558	2619	14	1057	163	0	66	protector	1699209631
1983902896	-3673	31	-1127	-230	1	-71	protector	1694579302
1983902897	-3662	32	-1138	-229	2	-72	protector	1694579302
1983902898	-3658	33	-1142	-229	2	-72	protector	1694579302
1983902899	-3652	34	-1146	-229	2	-72	protector	1694579302
2102133467	-3157	6	132	-198	0	8	sign	1702390442
2058456306	-2838	5297	-2603	-178	331	-163	nuclearreactor	1699933744
2032997966	-2367	16	-134	-148	1	-9	protector	1698108537
2102133468	-3163	4	128	-198	0	8	travelnet	1702390442
2102133469	-3163	4	130	-198	0	8	travelnet	1702390442
2102133470	-3163	4	132	-198	0	8	travelnet	1702390442
2032997967	-2356	17	-134	-148	1	-9	protector	1698108537
2032997968	-2367	6	-134	-148	0	-9	protector	1698108537
2032997969	-2356	6	-134	-148	0	-9	protector	1698108537
2032997970	-2345	17	-134	-147	1	-9	protector	1698108537
2032997971	-2340	25	-135	-147	1	-9	protector	1698108537
2032997972	-2367	17	-145	-148	1	-10	protector	1698108537
2032997973	-2356	17	-145	-148	1	-10	protector	1698108537
2032997974	-2345	17	-145	-147	1	-10	protector	1698108537
2102133471	-3154	4	130	-198	0	8	travelnet	1702390442
2102133472	-3154	4	132	-198	0	8	travelnet	1702390442
2102133473	-3141	4	126	-197	0	7	travelnet	1702390442
1624181211	-1485	1	-928	-93	0	-58	protector	1676122710
2032997975	-2290	29	-167	-144	1	-11	protector	1698108537
2051018434	311	9983	5002	19	623	312	jumpdrive	1699428436
1375244293	-3405	19	1708	-213	1	106	protector	1665449759
2058456307	-2844	5301	-2595	-178	331	-163	protector	1699933744
1624181212	-1485	1	-917	-93	0	-58	protector	1676122710
1624181213	-1474	1	-928	-93	0	-58	protector	1676122710
2100394952	7259	-1	23087	453	-1	1442	protector	1702302519
1624181214	-1474	1	-917	-93	0	-58	protector	1676122710
1624181215	-1485	1	-939	-93	0	-59	protector	1676122710
1375244297	-3405	19	1719	-213	1	107	protector	1665449759
1375244298	-3416	19	1719	-214	1	107	protector	1665449759
1624181216	-1474	1	-939	-93	0	-59	protector	1676122710
1624181217	-1496	1	-895	-94	0	-56	protector	1676122710
1585664712	-1532	2	2229	-96	0	139	protector	1674311810
1585664713	-1527	3	2228	-96	0	139	protector	1674311810
2032997976	-2301	5	-158	-144	0	-10	protector	1698108537
2038598342	4101	2	-522	256	0	-33	privprotector	1698507796
2038598343	4101	2	-513	256	0	-33	privprotector	1698507796
1585664718	-1511	2	2240	-95	0	140	protector	1674311810
2032997977	-2301	6	-145	-144	0	-10	protector	1698108537
2032997978	-2290	6	-156	-144	0	-10	protector	1698108537
2032997979	-2290	6	-145	-144	0	-10	protector	1698108537
1966910452	-27479	16	18336	-1718	1	1146	protector	1693271547
1966910453	-27468	16	18336	-1717	1	1146	protector	1693271547
1966910454	-27457	16	18336	-1717	1	1146	protector	1693271547
1585664725	-1545	0	2195	-97	0	137	protector	1674311810
1585664726	-1541	0	2203	-97	0	137	protector	1674311810
2032997980	-2295	4	-145	-144	0	-10	sign	1698108537
2032997981	-2279	17	-156	-143	1	-10	protector	1698108537
2032997982	-2274	18	-156	-143	1	-10	protector	1698108537
2032997983	-2279	6	-167	-143	0	-11	protector	1698108537
1783886768	7728	-2	23240	483	-1	1452	protector	1686151863
1783886769	7733	-2	23236	483	-1	1452	protector	1686151863
1983902900	-3638	34	-1113	-228	2	-70	protector	1694579302
1983902901	-3628	35	-1113	-227	2	-70	protector	1694579302
2032997984	-2279	4	-162	-143	0	-11	sign	1698108537
2032997985	-2279	6	-172	-143	0	-11	sign	1698108537
2032997986	-2274	4	-174	-143	0	-11	sign	1698108537
2105253480	4689	25	-102	293	1	-7	privprotector	1702589273
2102133477	-3149	2	103	-197	0	6	privprotector	1702390442
2105253481	4698	25	-102	293	1	-7	privprotector	1702589273
1624181218	-1485	1	-895	-93	0	-56	protector	1676122710
1624181219	-1474	1	-895	-93	0	-56	protector	1676122710
2105253482	4753	22	-102	297	1	-7	privprotector	1702589273
2105253483	4758	20	-102	297	1	-7	privprotector	1702589273
2058456308	-2843	5304	-2606	-178	331	-163	protector	1699933744
2058456309	-2843	5304	-2595	-178	331	-163	protector	1699933744
1998872752	-3781	-1	955	-237	-1	59	protector	1695592795
1998872753	-3779	-3	955	-237	-1	59	protector	1695592795
1624181220	-1496	1	-928	-94	0	-58	protector	1676122710
1998872754	-3780	-2	958	-237	-1	59	technicswitch	1695592795
2105253484	4761	20	-102	297	1	-7	privprotector	1702589273
2080219299	-4107	9420	-8983	-257	588	-562	protector	1701166482
2058456310	-2841	5301	-2600	-178	331	-163	protector	1699933744
1624181221	-1496	1	-917	-94	0	-58	protector	1676122710
1998872755	-3778	-2	954	-237	-1	59	technicswitch	1695592795
2058456311	-2841	5302	-2607	-178	331	-163	protector	1699933744
2032997987	-2279	6	-156	-143	0	-10	protector	1698108537
2032997988	-2279	6	-145	-143	0	-10	protector	1698108537
2032997989	-2279	3	-157	-143	0	-10	sign	1698108537
2032997990	-2290	34	-178	-144	2	-12	protector	1698108537
2058456312	-2835	5301	-2600	-178	331	-163	protector	1699933744
2032997991	-2290	17	-178	-144	1	-12	protector	1698108537
2032997992	-2290	28	-178	-144	1	-12	protector	1698108537
2032997993	-2290	29	-189	-144	1	-12	protector	1698108537
2032997994	-2279	6	-178	-143	0	-12	protector	1698108537
2058456313	-2834	5302	-2607	-178	331	-163	protector	1699933744
2080219300	-4105	9420	-8981	-257	588	-562	protector	1701166482
2080219301	-4101	9418	-8988	-257	588	-562	protector	1701166482
2080219302	-4100	9422	-8989	-257	588	-562	protector	1701166482
2080219303	-4107	9422	-8984	-257	588	-562	technicswitch	1701166482
2080219304	-4104	9422	-8981	-257	588	-562	technicswitch	1701166482
2080219305	-4102	9420	-8981	-257	588	-562	technicswitch	1701166482
2080219306	-4101	9422	-8989	-257	588	-562	technicswitch	1701166482
2080219307	-4108	9430	-8981	-257	589	-562	technicquarry	1701166482
1624181222	-1518	1	-928	-95	0	-58	protector	1676122710
1624181223	-1518	1	-924	-95	0	-58	protector	1676122710
2080219308	-4108	9431	-8981	-257	589	-562	technicquarry	1701166482
2080219309	-4107	9430	-8980	-257	589	-562	technicquarry	1701166482
2080219310	-4107	9431	-8980	-257	589	-562	technicquarry	1701166482
1624181224	-1518	1	-917	-95	0	-58	protector	1676122710
2105253485	4671	25	-171	291	1	-11	privprotector	1702589273
2080219311	-4103	9428	-8991	-257	589	-562	nuclearreactor	1701166482
2080219312	-4103	9428	-8985	-257	589	-562	nuclearreactor	1701166482
2080219313	-4097	9428	-8991	-257	589	-562	nuclearreactor	1701166482
1624181225	-1507	1	-928	-95	0	-58	protector	1676122710
1624181226	-1507	1	-917	-95	0	-58	protector	1676122710
2080219314	-4097	9428	-8985	-257	589	-562	nuclearreactor	1701166482
2080219315	-4108	9431	-8983	-257	589	-562	protector	1701166482
2080219316	-4106	9431	-8980	-257	589	-562	protector	1701166482
2080219317	-4103	9432	-8991	-257	589	-562	protector	1701166482
2080219318	-4103	9432	-8985	-257	589	-562	protector	1701166482
2080219319	-4097	9432	-8991	-257	589	-562	protector	1701166482
2032495253	-864	2	1669	-54	0	104	protector	1698074211
2080219320	-4097	9432	-8985	-257	589	-562	protector	1701166482
2080219321	-4100	9424	-8988	-257	589	-562	jumpdrive	1701166482
2080219322	-4108	9426	-8988	-257	589	-562	technicswitch	1701166482
2032998002	-2334	17	-144	-146	1	-9	protector	1698108538
2032998003	-2334	17	-133	-146	1	-9	protector	1698108538
2080219323	-4100	9426	-8980	-257	589	-562	technicswitch	1701166482
2105253486	4671	25	-162	291	1	-11	privprotector	1702589273
2032998004	-2334	28	-144	-146	1	-9	protector	1698108538
2105253488	4654	25	-234	290	1	-15	privprotector	1702589273
2062364241	-459	27	1300	-29	1	81	protector	1700221014
2105253489	4654	25	-225	290	1	-15	privprotector	1702589273
2062364243	-463	27	1247	-29	1	77	protector	1700221014
2105253490	4656	25	-214	291	1	-14	privprotector	1702589273
2105253491	4659	25	-212	291	1	-14	privprotector	1702589273
2102133478	-3138	2	103	-197	0	6	privprotector	1702390442
2102133479	-3248	3	105	-203	0	6	privprotector	1702390442
2062364248	-443	27	1257	-28	1	78	protector	1700221015
2062364249	-434	27	1262	-28	1	78	protector	1700221015
2062364250	-370	15	1360	-24	0	85	protector	1700221015
2102133480	-3237	3	105	-203	0	6	privprotector	1702390442
1377352689	-477	5251	2438	-30	328	152	protector	1665534668
2062364252	-376	15	1351	-24	0	84	protector	1700221015
2102133481	-3140	5	83	-197	0	5	protector	1702390443
2105253492	4667	25	-211	291	1	-14	privprotector	1702589273
2105253493	4669	19	-210	291	1	-14	protector	1702589273
1377352690	-471	5251	2434	-30	328	152	protector	1665534668
2105253494	4669	21	-221	291	1	-14	protector	1702589273
2105253495	4654	25	-218	290	1	-14	privprotector	1702589273
1923883075	-2576	7	2748	-161	0	171	protector	1690864846
1923883076	-2570	7	2748	-161	0	171	protector	1690864846
1923883077	-2565	7	2748	-161	0	171	protector	1690864846
1923883078	-2561	6	2748	-161	0	171	protector	1690864846
1923883079	-2589	8	2746	-162	0	171	protector	1690864846
2078039107	-4149	39	672	-260	2	42	protector	1701036851
1923883080	-2581	7	2748	-162	0	171	protector	1690864846
1741934638	-7387	2	3670	-462	0	229	travelnet	1682909552
2102133482	-3140	6	72	-197	0	4	protector	1702390443
2102133483	-3171	4	136	-199	0	8	protector	1702390443
2102133484	-3217	1	113	-202	0	7	protector	1702390443
2105253496	4662	20	-133	291	1	-9	privprotector	1702589273
2082279203	7437	-15	-3229	464	-1	-202	protector	1701287615
1832848225	21560	5	-21848	1347	0	-1366	protector	1688721307
2040307729	17678	5210	-1319	1104	325	-83	protector	1698603318
2105253497	4662	27	-133	291	1	-9	privprotector	1702589273
2105253498	4671	25	-144	291	1	-9	privprotector	1702589273
2105253499	4671	25	-135	291	1	-9	privprotector	1702589273
2058456325	-2819	5276	-2606	-177	329	-163	protector	1699933744
2058456326	-2830	5276	-2606	-177	329	-163	protector	1699933744
2051941774	-201	8	2000	-13	0	125	travelnet	1699503116
1983902902	-3617	35	-1113	-227	2	-70	protector	1694579302
2051941775	-202	7	2000	-13	0	125	train	1699503116
1762446623	1316	3	-575	82	0	-36	protector	1684804019
2105253500	4662	20	-150	291	1	-10	privprotector	1702589273
1762446624	1316	3	-569	82	0	-36	protector	1684804019
1762446625	1316	4	-564	82	0	-36	protector	1684804019
2105253501	4662	30	-150	291	1	-10	privprotector	1702589273
2101486620	-15	9595	260	-1	599	16	protector	1702351656
2096340434	1250	0	-8276	78	0	-518	protector	1702065327
2105253502	4671	25	-153	291	1	-10	privprotector	1702589273
2105253503	4671	25	-189	291	1	-12	privprotector	1702589273
1104524655	-24854	7037	-18877	-1554	439	-1180	protector	1653809626
2105253504	4671	25	-180	291	1	-12	privprotector	1702589273
2105253505	4671	25	-207	291	1	-13	privprotector	1702589273
2105253506	4671	25	-198	291	1	-13	privprotector	1702589273
2105253507	4672	25	-105	292	1	-7	privprotector	1702589273
2039132502	-3551	5263	182	-222	328	11	protector	1698535829
1983902903	-3648	34	-1150	-228	2	-72	protector	1694579302
2039132503	-3551	5263	162	-222	328	10	protector	1698535829
2032998005	-2323	17	-144	-146	1	-9	protector	1698108538
2032998006	-2323	17	-133	-146	1	-9	protector	1698108538
1957388787	-714	5287	87	-45	330	5	travelnet	1692446582
2032998007	-2334	25	-130	-146	1	-9	protector	1698108538
2032998008	-2334	17	-122	-146	1	-8	protector	1698108538
2032998009	-2323	17	-122	-146	1	-8	protector	1698108538
2105253508	4674	25	-103	292	1	-7	privprotector	1702589273
2105253509	4680	25	-102	292	1	-7	privprotector	1702589273
2032998010	-2333	26	-119	-146	1	-8	protector	1698108538
2032998011	-2327	26	-125	-146	1	-8	protector	1698108538
2105253510	4725	25	-102	295	1	-7	privprotector	1702589273
1983902904	-3614	33	-1176	-226	2	-74	protector	1694579302
1923883112	-2619	41	2871	-164	2	179	travelnet	1690864865
1983902905	-3607	34	-1176	-226	2	-74	protector	1694579302
2032998012	-2327	27	-118	-146	1	-8	protector	1698108538
1983902906	-3598	34	-1176	-225	2	-74	protector	1694579302
1983902907	-3591	33	-1175	-225	2	-74	protector	1694579302
2032998013	-2312	17	-144	-145	1	-9	protector	1698108538
2032998014	-2312	17	-133	-145	1	-9	protector	1698108538
2105253511	4734	25	-102	295	1	-7	privprotector	1702589273
2032495290	-858	8	1716	-54	0	107	protector	1698074211
2032495291	-746	17	1697	-47	1	106	protector	1698074212
2105253512	4749	24	-102	296	1	-7	privprotector	1702589273
2032495292	-735	17	1697	-46	1	106	protector	1698074212
2032495293	-724	17	1697	-46	1	106	protector	1698074212
2039132504	-3551	5263	172	-222	328	10	protector	1698535829
2105253513	4789	15	-115	299	0	-8	privprotector	1702589273
2058456327	-2830	5278	-2597	-177	329	-163	protector	1699933744
2105253514	4793	6	-126	299	0	-8	protector	1702589273
2105253515	4793	6	-118	299	0	-8	protector	1702589273
2105253516	4797	8	-113	299	0	-8	protector	1702589273
2103834100	1495	17	-30651	93	1	-1916	protector	1702500656
2105253517	4804	9	-126	300	0	-8	protector	1702589273
2105253518	4815	8	-126	300	0	-8	protector	1702589273
2105253519	4800	6	-115	300	0	-8	privprotector	1702589273
2105253520	4800	15	-115	300	0	-8	privprotector	1702589273
2105253521	4811	5	-115	300	0	-8	privprotector	1702589273
2105253522	4811	15	-115	300	0	-8	privprotector	1702589273
2102133516	-3376	6	57	-211	0	3	protector	1702390443
2102133517	-3376	3	46	-211	0	2	protector	1702390444
2102133518	-3376	7	35	-211	0	2	protector	1702390444
2082279219	7366	1	-3218	460	0	-202	protector	1701287618
2082279220	7355	1	-3218	459	0	-202	protector	1701287618
2102133519	-3370	6	45	-211	0	2	sign	1702390444
2102133520	-3370	6	47	-211	0	2	sign	1702390444
2102527488	7516	7	-2886	469	0	-181	protector	1702420019
2102527489	7516	7	-2908	469	0	-182	protector	1702420019
2083713374	-2321	20	-1028	-146	1	-65	protector	1701378288
1848357288	-5216	9	536	-326	0	33	protector	1689458238
1848357289	-5206	10	536	-326	0	33	protector	1689458238
1606289493	8104	10	-3425	506	0	-215	sign	1675285479
1606289494	8105	9	-3426	506	0	-215	sign	1675285479
1848357291	-5207	10	546	-326	0	34	protector	1689458238
1848357292	-5207	10	556	-326	0	34	protector	1689458238
1680080022	-12150	8208	-7950	-760	513	-497	nuclearreactor	1680278212
1680080023	-12146	8194	-7945	-760	512	-497	technicquarry	1680278212
1680080024	-12145	8194	-7945	-760	512	-497	technicquarry	1680278212
1680080025	-12130	8208	-7950	-759	513	-497	nuclearreactor	1680278212
2082506568	-12500	3	-402	-782	0	-26	protector	1701299225
1680080026	-12140	8205	-7951	-759	512	-497	technicswitch	1680278212
1680080027	-12144	8194	-7945	-759	512	-497	technicquarry	1680278212
1680080028	-12143	8194	-7945	-759	512	-497	technicquarry	1680278212
1680080029	-12142	8194	-7945	-759	512	-497	technicquarry	1680278212
2082506569	-12471	3	-435	-780	0	-28	protector	1701299226
1848357295	-5196	11	546	-325	0	34	protector	1689458238
1848357296	-5196	12	556	-325	0	34	protector	1689458238
1848357297	-5186	8	556	-325	0	34	protector	1689458238
1848357298	-5186	12	546	-325	0	34	protector	1689458238
1680080030	-12138	8194	-7945	-759	512	-497	technicquarry	1680278212
1680080031	-12137	8194	-7945	-759	512	-497	technicquarry	1680278212
1680080032	-12136	8194	-7945	-759	512	-497	technicquarry	1680278212
1680080033	-12135	8194	-7945	-759	512	-497	technicquarry	1680278212
1680080034	-12134	8194	-7945	-759	512	-497	technicquarry	1680278212
1680080035	-12155	8194	-7966	-760	512	-498	technicquarry	1680278212
1680080036	-12155	8194	-7965	-760	512	-498	technicquarry	1680278212
2097732126	-24720	5254	-19745	-1545	328	-1235	travelnet	1702145683
1680080037	-12155	8194	-7964	-760	512	-498	technicquarry	1680278212
2082506570	-12460	3	-433	-779	0	-28	protector	1701299226
2102527490	7516	7	-2897	469	0	-182	protector	1702420019
2102527492	7516	7	-2864	469	0	-179	protector	1702420020
2102527493	7516	7	-2853	469	0	-179	protector	1702420020
2102527494	7516	7	-2875	469	0	-180	protector	1702420020
1680080038	-12155	8194	-7963	-760	512	-498	technicquarry	1680278212
1680080039	-12155	8194	-7962	-760	512	-498	technicquarry	1680278212
1946284178	-854	2	304	-54	0	19	privprotector	1691723713
1680080040	-12155	8194	-7958	-760	512	-498	technicquarry	1680278212
2103436184	-1782	37	587	-112	2	36	protector	1702473863
2105253557	4707	25	-102	294	1	-7	privprotector	1702589273
2105253558	4716	25	-102	294	1	-7	privprotector	1702589273
1473755324	-9879	1	-9945	-618	0	-622	privprotector	1669084803
2060064818	4680	5	194	292	0	12	protector	1700053520
2060064819	4680	5	200	292	0	12	protector	1700053520
2060064820	4686	5	194	292	0	12	protector	1700053520
2060064821	4686	5	200	292	0	12	protector	1700053520
2082506591	-12449	3	-422	-779	0	-27	travelnet	1701299243
2082506592	-12450	3	-428	-779	0	-27	protector	1701299243
2082506593	-12450	3	-422	-779	0	-27	protector	1701299243
2104375515	-4223	9	-4079	-264	0	-255	travelnet	1702533830
2082506596	-12342	1	-424	-772	0	-27	xpprotector	1701299243
2100963544	5696	20	11990	356	1	749	protector	1702335185
2100963545	5697	25	11990	356	1	749	protector	1702335185
2100963546	5698	25	11986	356	1	749	protector	1702335185
2100963547	5699	20	11990	356	1	749	protector	1702335185
1186394710	-2248	14	1968	-141	0	123	protector	1658368072
1513512815	-25670	7500	5334	-1605	468	333	protector	1670727408
1680080041	-12155	8194	-7957	-760	512	-498	technicquarry	1680278212
2100963548	5702	24	11985	356	1	749	protector	1702335185
2100963549	5704	18	11995	356	1	749	protector	1702335185
1513512816	-25670	7500	5341	-1605	468	333	protector	1670727408
1680080042	-12155	8194	-7956	-760	512	-498	technicquarry	1680278212
1680080043	-12155	8194	-7955	-760	512	-498	technicquarry	1680278212
2100963550	5704	19	11989	356	1	749	protector	1702335185
1680080044	-12155	8194	-7954	-760	512	-498	technicquarry	1680278212
1680080045	-12149	8205	-7960	-760	512	-498	technicswitch	1680278212
2100963551	5705	19	11986	356	1	749	protector	1702335185
2060064841	4533	17	208	283	1	13	sign	1700053520
2060064842	4533	17	210	283	1	13	sign	1700053520
2060064843	4534	17	208	283	1	13	sign	1700053520
2060064844	4534	17	210	283	1	13	sign	1700053520
2100963552	5706	24	11986	356	1	749	protector	1702335185
2100963553	5710	19	11987	356	1	749	protector	1702335185
2078491529	-3310	16	3171	-207	1	198	poi	1701063802
2078491530	-4874	4	2509	-305	0	156	protector	1701063802
2078491531	-3310	16	3167	-207	1	197	poi	1701063802
2078491532	-3304	17	3158	-207	1	197	poi	1701063802
2078491533	-3304	17	3166	-207	1	197	poi	1701063802
1680080048	-12125	8194	-7966	-758	512	-498	technicquarry	1680278213
1680080049	-12125	8194	-7965	-758	512	-498	technicquarry	1680278213
1680080050	-12125	8194	-7964	-758	512	-498	technicquarry	1680278213
1680080051	-12125	8194	-7963	-758	512	-498	technicquarry	1680278213
1680080052	-12125	8194	-7962	-758	512	-498	technicquarry	1680278213
1680080053	-12125	8194	-7958	-758	512	-498	technicquarry	1680278213
1680080054	-12125	8194	-7957	-758	512	-498	technicquarry	1680278213
1680080055	-12125	8194	-7956	-758	512	-498	technicquarry	1680278213
1680080056	-12125	8194	-7955	-758	512	-498	technicquarry	1680278213
1680080057	-12125	8194	-7954	-758	512	-498	technicquarry	1680278213
1680080060	-12184	8157	-7956	-762	509	-498	protector	1680278214
1680080061	-12185	8157	-7956	-762	509	-498	travelnet	1680278214
1720516165	-1627	17	-1738	-102	1	-109	privprotector	1681633864
1720516166	-1627	17	-1760	-102	1	-110	privprotector	1681633864
1680080062	-12150	8208	-7970	-760	513	-499	nuclearreactor	1680278214
1680080063	-12146	8194	-7975	-760	512	-499	technicquarry	1680278214
1680080064	-12145	8194	-7975	-760	512	-499	technicquarry	1680278214
2105253565	4671	25	-108	291	1	-7	privprotector	1702589273
1680080068	-12130	8208	-7970	-759	513	-499	nuclearreactor	1680278214
1680080069	-12140	8210	-7961	-759	513	-498	travelnet	1680278214
1680080070	-12140	8211	-7959	-759	513	-498	technicswitch	1680278214
1680080071	-12144	8194	-7975	-759	512	-499	technicquarry	1680278214
1680080072	-12143	8194	-7975	-759	512	-499	technicquarry	1680278214
1680080073	-12142	8194	-7975	-759	512	-499	technicquarry	1680278214
2105253566	4671	25	-126	291	1	-8	privprotector	1702589273
2105253567	4671	25	-117	291	1	-8	privprotector	1702589273
2035504775	-19730	100	-4344	-1234	6	-272	jumpdrive	1698296132
2035504776	-19733	100	-4342	-1234	6	-272	protector	1698296132
1720516167	-1627	17	-1749	-102	1	-110	privprotector	1681633864
1720516168	-1627	17	-1771	-102	1	-111	privprotector	1681633864
1720516169	-1627	17	-1705	-102	1	-107	privprotector	1681633864
1968437661	-2812	36	2515	-176	2	157	protector	1693399649
2100963554	5711	24	11987	356	1	749	protector	1702335185
2100963555	5684	19	11998	355	1	749	protector	1702335185
2025247669	-2719	35	930	-170	2	58	protector	1697672536
2025247670	-2719	24	937	-170	1	58	protector	1697672536
2025247671	-2719	14	922	-170	0	57	protector	1697672536
2025247672	-2712	1	917	-170	0	57	protector	1697672536
2025247675	-2719	3	932	-170	0	58	protector	1697672536
2025247676	-2719	5	935	-170	0	58	protector	1697672536
2025247677	-2719	14	941	-170	0	58	protector	1697672536
2025247678	-2700	1	928	-169	0	58	protector	1697672536
2025247679	-2700	1	939	-169	0	58	protector	1697672536
2100963556	5685	20	11991	355	1	749	protector	1702335185
1680080074	-12138	8194	-7975	-759	512	-499	technicquarry	1680278214
1680080075	-12137	8194	-7975	-759	512	-499	technicquarry	1680278214
2100963557	5685	21	11993	355	1	749	protector	1702335185
1680080076	-12136	8194	-7975	-759	512	-499	technicquarry	1680278214
1680080077	-12135	8194	-7975	-759	512	-499	technicquarry	1680278214
1680080078	-12134	8194	-7975	-759	512	-499	technicquarry	1680278214
1680080079	-12140	8205	-7969	-759	512	-499	technicswitch	1680278214
2100963558	5685	21	11996	355	1	749	protector	1702335185
2035504777	-19732	100	-4351	-1234	6	-272	protector	1698296132
2035504778	-19731	100	-4349	-1234	6	-272	technicswitch	1698296132
2100963559	5685	24	11992	355	1	749	protector	1702335185
2100963560	5685	24	11996	355	1	749	protector	1702335185
2100963561	5686	20	11988	355	1	749	protector	1702335185
1968437672	-2810	35	2508	-176	2	156	protector	1693399649
1983370822	4112	-8	-814	257	-1	-51	protector	1694543609
2095463337	5474	8	325	342	0	20	protector	1702012085
2095463338	5485	8	325	342	0	20	protector	1702012085
1968437673	-2803	35	2509	-176	2	156	protector	1693399649
1983902922	-3573	32	-1196	-224	2	-75	protector	1694579303
1983902923	-3573	32	-1188	-224	2	-75	protector	1694579303
1983902924	-3584	32	-1175	-224	2	-74	protector	1694579303
1983902925	-3577	32	-1178	-224	2	-74	protector	1694579303
1983902926	-3575	32	-1182	-224	2	-74	protector	1694579303
1983902927	-3580	31	-1173	-224	1	-74	train	1694579303
1983902928	-3572	31	-1179	-224	1	-74	train	1694579303
1983902929	-3621	34	-1171	-227	2	-74	protector	1694579303
1983902930	-3617	34	-1172	-227	2	-74	protector	1694579303
1983902931	-3624	33	-1173	-227	2	-74	train	1694579303
1983902932	-3686	33	-1112	-231	2	-70	protector	1694579303
1832848328	21571	3	-21826	1348	0	-1365	protector	1688721307
1754555661	9606	9500	4423	600	593	276	protector	1684069117
1783968524	-1958	3	348	-123	0	21	privprotector	1686160078
1783968525	-1959	12	348	-123	0	21	protector	1686160078
1832848329	21571	5	-21837	1348	0	-1365	protector	1688721307
1983902933	-3686	34	-1106	-231	2	-70	protector	1694579303
1983902934	-3685	32	-1114	-231	2	-70	protector	1694579303
1983902935	-3691	33	-1106	-231	2	-70	train	1694579303
1983902936	-3643	34	-1155	-228	2	-73	protector	1694579303
1810146070	-2107	16	-5876	-132	1	-368	travelnet	1687574251
1257184684	-6824	-4	6600	-427	-1	412	protector	1660408407
1832848330	21582	5	-21837	1348	0	-1365	protector	1688721307
1832848331	21582	5	-21826	1348	0	-1365	protector	1688721307
1832848332	21582	4	-21837	1348	0	-1365	technicswitch	1688721307
2092021294	-950	2	1744	-60	0	109	protector	1701811382
2092021295	-918	3	1745	-58	0	109	protector	1701811382
2055001717	-1369	0	-625	-86	0	-40	protector	1699705562
1813704759	-81	8050	287	-6	503	17	travelnet	1687735256
1813704760	-82	8050	287	-6	503	17	protector	1687735256
1995092389	-3368	10	-1669	-211	0	-105	technicswitch	1695328578
1257184707	-6802	49	6598	-426	3	412	protector	1660408408
1257184708	-6802	33	6598	-426	2	412	protector	1660408408
1257184711	-6815	-4	6600	-426	-1	412	protector	1660408408
1995092390	-3390	8	-1665	-212	0	-105	technicswitch	1695328578
2105310419	-4012	44	2809	-251	2	175	protector	1702591022
2105310420	-4007	44	2809	-251	2	175	protector	1702591022
1759429977	4872	10	-481	304	0	-31	protector	1684558084
2060064845	4535	17	208	283	1	13	sign	1700053520
1752086870	9426	9494	5956	589	593	372	privprotector	1683891305
1752086871	9430	9494	5952	589	593	372	privprotector	1683891305
2100963562	5691	20	11989	355	1	749	protector	1702335185
2060064846	4535	17	210	283	1	13	sign	1700053520
2060064847	4536	17	208	283	1	13	sign	1700053520
1752086872	9410	9494	5972	588	593	373	privprotector	1683891305
1752086873	9414	9494	5968	588	593	373	privprotector	1683891305
1655689013	-12604	38	-336	-788	2	-21	protector	1678168219
1752086874	9418	9494	5964	588	593	372	privprotector	1683891305
2096902560	31	5272	-141	1	329	-9	protector	1702108000
2060064848	4536	17	210	283	1	13	sign	1700053520
2060064849	4537	17	208	283	1	13	sign	1700053520
2060064850	4537	17	214	283	1	13	sign	1700053520
2060064851	4538	17	208	283	1	13	sign	1700053520
2060064852	4538	16	215	283	1	13	travelnet	1700053520
2096902561	31	5273	-132	1	329	-9	protector	1702108000
1983902937	-3639	34	-1159	-228	2	-73	protector	1694579303
2096902562	27	5269	-140	1	329	-9	travelnet	1702108000
1983902938	-3633	34	-1159	-228	2	-73	protector	1694579303
1780557324	11940	9808	-212	746	613	-14	travelnet	1685937027
1752086875	9422	9494	5960	588	593	372	privprotector	1683891305
1752086876	9442	9494	5940	590	593	371	privprotector	1683891306
1752086877	9446	9494	5936	590	593	371	privprotector	1683891306
1752086878	9434	9494	5948	589	593	371	privprotector	1683891306
1752086879	9438	9494	5944	589	593	371	privprotector	1683891306
1752086880	9474	9494	5908	592	593	369	privprotector	1683891306
1752086881	9478	9494	5904	592	593	369	privprotector	1683891306
1752086882	9466	9494	5916	591	593	369	privprotector	1683891306
1752086883	9470	9494	5912	591	593	369	privprotector	1683891306
1752086884	9450	9494	5932	590	593	370	privprotector	1683891306
1752086885	9454	9494	5928	590	593	370	privprotector	1683891306
1752086886	9458	9494	5924	591	593	370	privprotector	1683891307
1752086887	9462	9494	5920	591	593	370	privprotector	1683891307
1752086888	9482	9494	5900	592	593	368	privprotector	1683891307
1752086889	9486	9494	5896	592	593	368	privprotector	1683891307
1752086890	9490	9494	5892	593	593	368	privprotector	1683891307
1752086891	9494	9494	5888	593	593	368	privprotector	1683891307
1752086892	9498	9494	5884	593	593	367	privprotector	1683891308
1983902939	-3629	34	-1163	-227	2	-73	protector	1694579303
1983902940	-3624	34	-1168	-227	2	-73	protector	1694579303
2096902563	27	5269	-138	1	329	-9	travelnet	1702108000
2100963563	5691	23	11988	355	1	749	protector	1702335185
1752086893	9502	9494	5880	593	593	367	privprotector	1683891308
2100963564	5693	24	11989	355	1	749	protector	1702335185
1983902941	-3688	35	-1096	-231	2	-69	protector	1694579303
2100963565	5694	20	11990	355	1	749	protector	1702335185
2095463358	5453	0	343	340	0	21	protector	1702012085
1983902942	-3285	106	-1520	-206	6	-95	protector	1694579320
2100963566	5701	2	11998	356	0	749	protector	1702335185
1832848340	21461	5	-21947	1341	0	-1372	protector	1688721307
2105282092	4938	2	121	308	0	7	protector	1702590166
1783968539	-1991	3	348	-125	0	21	privprotector	1686160078
1983902943	-3285	106	-1513	-206	6	-95	protector	1694579320
1827462650	-2923	-1	1316	-183	-1	82	protector	1688376352
1983902944	-3293	106	-1515	-206	6	-95	travelnet	1694579320
1783968540	-1969	12	348	-124	0	21	protector	1686160078
1154793221	-22430	18	-22665	-1402	1	-1417	protector	1656916894
1976287167	-250	2	-797	-16	0	-50	travelnet	1693987670
2105282093	4928	14	117	308	0	7	privprotector	1702590166
2105282094	4931	14	120	308	0	7	privprotector	1702590166
1782431988	17	9911	-17	1	619	-2	protector	1686036270
1783968541	-1980	3	348	-124	0	21	privprotector	1686160078
2105282095	4935	14	124	308	0	7	privprotector	1702590166
2105282096	4942	7	139	308	0	8	label	1702590166
2105282097	4928	7	139	308	0	8	privprotector	1702590166
2105282098	4936	7	139	308	0	8	privprotector	1702590166
2097903021	-2934	7	928	-184	0	58	travelnet	1702154911
2097903022	-2935	5	896	-184	0	56	protector	1702154911
2097903023	-2935	5	907	-184	0	56	protector	1702154911
2032998015	-2313	24	-133	-145	1	-9	protector	1698108538
2032998016	-2313	24	-123	-145	1	-8	protector	1698108538
2032998017	-2312	17	-123	-145	1	-8	protector	1698108538
2105282099	4936	13	133	308	0	8	privprotector	1702590166
2105282100	4937	14	130	308	0	8	privprotector	1702590166
2100963584	5737	2	12055	358	0	753	protector	1702335202
2102811233	8971	58	22579	560	3	1411	protector	1702438608
2102811234	8971	58	22585	560	3	1411	protector	1702438608
2102811235	8971	58	22591	560	3	1411	protector	1702438608
2102811236	8970	36	22579	560	2	1411	protector	1702438608
1377352780	-476	5253	2417	-30	328	151	technicswitch	1665534673
1377352781	-478	5252	2417	-30	328	151	protector	1665534673
1377352782	-471	5251	2424	-30	328	151	protector	1665534673
1615939181	-768	10004	2000	-48	625	125	protector	1675666634
1615939182	-768	10004	2011	-48	625	125	protector	1675666634
2105282101	4937	14	137	308	0	8	privprotector	1702590166
1958388967	-96	6689	67	-6	418	4	protector	1692537929
2032998018	-2312	6	-123	-145	0	-8	protector	1698108538
1377352783	-470	5248	2418	-30	328	151	protector	1665534673
2032998019	-2334	17	-155	-146	1	-10	protector	1698108538
1615939183	-757	10004	2000	-48	625	125	protector	1675666634
1615939184	-757	10004	2011	-48	625	125	protector	1675666634
2032998020	-2323	17	-155	-146	1	-10	protector	1698108538
2017473697	-1642	16	757	-103	1	47	protector	1697072074
2105282106	4917	7	126	307	0	7	privprotector	1702590166
2083375415	-9360	51	-55	-585	3	-4	protector	1701361913
1615939188	-757	9993	1989	-48	624	124	protector	1675666634
2105282107	4923	7	112	307	0	7	privprotector	1702590166
2094644745	-15756	27	-76	-985	1	-5	protector	1701973783
2083375416	-9361	58	-62	-586	3	-4	protector	1701361913
2084669947	-5070	5347	-1269	-317	334	-80	technicswitch	1701439329
2102811237	8970	36	22585	560	2	1411	protector	1702438608
2102811238	8971	47	22579	560	2	1411	protector	1702438608
2084669948	-5069	5353	-1270	-317	334	-80	nuclearreactor	1701439329
2084669949	-5067	5347	-1271	-317	334	-80	sign	1701439329
2102811239	8971	47	22585	560	2	1411	protector	1702438608
2102811240	8971	47	22591	560	2	1411	protector	1702438608
2102811241	8970	36	22592	560	2	1412	protector	1702438608
2069572269	-11625	-2	-2431	-727	-1	-152	protector	1700577146
2102811242	8953	16	22579	559	1	1411	protector	1702438608
2102811243	8953	16	22583	559	1	1411	protector	1702438608
2069572270	-11623	-10	-2432	-727	-1	-152	protector	1700577146
2094644746	-15753	27	-68	-985	1	-5	protector	1701973783
2094644747	-15751	24	-76	-985	1	-5	protector	1701973783
2094644748	-15751	27	-73	-985	1	-5	protector	1701973783
1783968542	-1969	3	348	-124	0	21	privprotector	1686160078
2094644749	-15748	27	-68	-985	1	-5	protector	1701973783
2094644750	-15750	24	-76	-985	1	-5	travelnet	1701973783
2105282108	4923	7	120	307	0	7	privprotector	1702590166
2105282109	4923	14	117	307	0	7	privprotector	1702590166
2105282110	4916	9	119	307	0	7	travelnet	1702590166
2094133002	-1760	20	-3344	-110	1	-209	protector	1701945145
2084669950	-5069	5358	-1270	-317	334	-80	protector	1701439329
2035504830	-19732	100	-4359	-1234	6	-273	protector	1698296132
2035504831	-19730	100	-4355	-1234	6	-273	jumpdrive	1698296132
2094133003	-1760	20	-3338	-110	1	-209	protector	1701945145
2094133004	-1760	20	-3332	-110	1	-209	protector	1701945145
2094133005	-1760	20	-3326	-110	1	-208	protector	1701945145
2094133006	-1760	20	-3320	-110	1	-208	protector	1701945145
2094133007	-1760	20	-3314	-110	1	-208	protector	1701945145
2097903042	-2924	5	923	-183	0	57	protector	1702154911
2069572271	-11621	-1	-2432	-727	-1	-152	protector	1700577146
2097903043	-2921	5	916	-183	0	57	protector	1702154911
2084669951	-5069	5353	-1275	-317	334	-80	protector	1701439329
2084669952	-5069	5353	-1265	-317	334	-80	protector	1701439329
2084669953	-5064	5353	-1270	-317	334	-80	protector	1701439329
2084669954	-5069	5339	-1278	-317	333	-80	technicquarry	1701439329
2097903044	-2927	8	918	-183	0	57	protector	1702154911
2084669955	-5061	5339	-1274	-317	333	-80	technicquarry	1701439329
2062364372	-507	30	1246	-32	1	77	protector	1700221033
2062364373	-474	27	1246	-30	1	77	protector	1700221033
2084669956	-5061	5339	-1270	-317	333	-80	technicquarry	1701439329
2062364374	-496	30	1246	-31	1	77	protector	1700221033
2062364375	-485	28	1246	-31	1	77	protector	1700221033
2084669957	-5061	5339	-1266	-317	333	-80	technicquarry	1701439329
2084669958	-5057	5328	-1272	-317	333	-80	travelnet	1701439329
1759430045	4883	10	-481	305	0	-31	protector	1684558084
1759430046	4894	10	-481	305	0	-31	protector	1684558084
2084669959	-5057	5339	-1272	-317	333	-80	travelnet	1701439329
2084669960	-5069	5343	-1270	-317	333	-80	jumpdrive	1701439329
2055001784	-1318	5	-637	-83	0	-40	protector	1699705563
1516440567	8519	42	-3110	532	2	-195	protector	1670815123
1996373403	1413	-6	-1099	88	-1	-69	protector	1695440379
1516440569	8513	48	-3126	532	3	-196	protector	1670815123
1516440570	8513	51	-3121	532	3	-196	protector	1670815123
1516440571	8513	39	-3135	532	2	-196	protector	1670815123
1516440572	8519	42	-3121	532	2	-196	protector	1670815123
1735856679	-8834	4	2645	-553	0	165	protector	1682217840
1516440573	8530	43	-3123	533	2	-196	protector	1670815124
1832848369	21472	3	-21925	1342	0	-1371	protector	1688721307
1832848370	21472	5	-21936	1342	0	-1371	protector	1688721307
1832848371	21483	5	-21936	1342	0	-1371	protector	1688721307
1735856680	-8834	6	2656	-553	0	166	protector	1682217840
1735856681	-8834	7	2667	-553	0	166	protector	1682217840
2045976152	-16183	7859	-38	-1012	491	-3	shop	1699042698
1735856682	-8834	3	2634	-553	0	164	protector	1682217840
1832848372	21483	5	-21925	1342	0	-1371	protector	1688721307
2045976153	-16181	7859	-38	-1012	491	-3	shop	1699042698
1781186288	-3554	94	4514	-223	5	282	protector	1685981768
1781186289	-3554	94	4527	-223	5	282	protector	1685981768
2045976154	-16181	7859	-37	-1012	491	-3	shop	1699042698
2045976155	-16181	7859	-36	-1012	491	-3	shop	1699042698
2045976156	-16181	7859	-35	-1012	491	-3	shop	1699042698
2045976157	-16181	7859	-34	-1012	491	-3	shop	1699042698
2094133015	-1788	20	-3307	-112	1	-207	protector	1701945145
1257184683	-6824	-15	6600	-427	-1	412	protector	1660408407
2094133016	-1782	20	-3307	-112	1	-207	protector	1701945145
2032998021	-2397	21	-169	-150	1	-11	protector	1698108554
2032998022	-2386	21	-169	-150	1	-11	protector	1698108554
2032998023	-2386	10	-169	-150	0	-11	protector	1698108554
2094133017	-1806	20	-3307	-113	1	-207	protector	1701945145
2094133018	-1800	20	-3307	-113	1	-207	protector	1701945145
2094133019	-1794	20	-3307	-113	1	-207	protector	1701945145
2090019433	-2287	7	1717	-143	0	107	protector	1701679173
2090019434	-2276	7	1717	-143	0	107	protector	1701679173
2090019435	-2287	15	1726	-143	0	107	protector	1701679173
2090019436	-2276	15	1726	-143	0	107	protector	1701679173
2090019437	-2298	15	1726	-144	0	107	protector	1701679173
1257184709	-6802	39	6598	-426	2	412	protector	1660408408
1257184710	-6815	-13	6600	-426	-1	412	protector	1660408408
2032998027	-2397	10	-191	-150	0	-12	protector	1698108554
2102527533	7516	40	-2952	469	2	-185	protector	1702420038
2102811244	8957	16	22579	559	1	1411	protector	1702438608
2032998028	-2397	10	-180	-150	0	-12	protector	1698108554
2102811245	8957	16	22583	559	1	1411	protector	1702438608
2011858313	30614	-11	8	1913	-1	0	sign	1696622531
2011858314	30611	-14	9	1913	-1	0	protector	1696622531
2032998029	-2386	10	-191	-150	0	-12	protector	1698108554
2032998030	-2386	10	-180	-150	0	-12	protector	1698108554
2090019438	-2298	7	1717	-144	0	107	protector	1701679173
2032998031	-2397	8	-181	-150	0	-12	sign	1698108554
2084669974	-5069	5345	-1251	-317	334	-79	jumpdrive	1701439329
1810567716	-16	8621	-17	-1	538	-2	travelnet	1687595221
2084669975	-5069	5346	-1250	-317	334	-79	technicswitch	1701439329
2084669976	-5038	5345	-1270	-315	334	-80	jumpdrive	1701439329
2055001798	-1390	11	-661	-87	0	-42	travelnet	1699705563
1963230411	-13455	16	-13191	-841	1	-825	protector	1692983851
2055001799	-1389	10	-658	-87	0	-42	protector	1699705563
2055001800	-1382	10	-659	-87	0	-42	protector	1699705563
1963230412	-13455	24	-13197	-841	1	-825	protector	1692983851
2084669977	-5039	5346	-1266	-315	334	-80	technicswitch	1701439329
2105253641	4778	15	-104	298	0	-7	privprotector	1702589274
2102527536	7516	40	-2919	469	2	-183	protector	1702420038
2078688039	-1529	40	-502	-96	2	-32	protector	1701080084
1963230413	-13455	24	-13191	-841	1	-825	protector	1692983851
1963230414	-13446	16	-13198	-841	1	-825	protector	1692983851
2084669978	-5036	5345	-1268	-315	334	-80	sign	1701439329
2032998038	-2400	22	-182	-150	1	-12	sign	1698108554
2032998039	-2397	21	-191	-150	1	-12	protector	1698108554
2032998040	-2397	21	-180	-150	1	-12	protector	1698108554
2032998041	-2386	21	-191	-150	1	-12	protector	1698108554
2102811246	8959	17	22579	559	1	1411	protector	1702438608
2032998042	-2386	21	-180	-150	1	-12	protector	1698108554
2102811247	8950	6	22591	559	0	1411	protector	1702438608
2046282927	-3960	26	2001	-248	1	125	protector	1699067788
2032998043	-2386	26	-191	-150	1	-12	protector	1698108554
2078688040	-1527	46	-512	-96	2	-32	technicswitch	1701080084
2078688041	-1525	47	-506	-96	2	-32	digiterm	1701080084
2099208161	-7617	21	-5158	-477	1	-323	sign	1702228913
1900566726	4969	12	-3938	310	0	-247	travelnet	1690485167
1900566727	4969	14	-3938	310	0	-247	protector	1690485167
2099208162	-7624	16	-5168	-477	1	-323	protector	1702228913
1963230415	-13446	16	-13190	-841	1	-825	protector	1692983851
2097903053	-2938	30	926	-184	1	57	protector	1702154911
2099208163	-7622	17	-5160	-477	1	-323	protector	1702228913
2102811248	8959	12	22585	559	0	1411	protector	1702438608
2102811249	8959	12	22591	559	0	1411	protector	1702438608
1552259235	3516	2	22760	219	0	1422	protector	1672491203
2102811250	8947	1	22585	559	0	1411	protector	1702438608
2102811251	8947	1	22591	559	0	1411	protector	1702438608
2102811252	8947	5	22576	559	0	1411	protector	1702438608
2078491641	-22348	2	-1563	-1397	0	-98	travelnet	1701063819
2102811253	8949	1	22576	559	0	1411	protector	1702438608
2102811254	8951	5	22576	559	0	1411	protector	1702438608
2102811255	8953	1	22579	559	0	1411	protector	1702438608
2102811256	8953	1	22585	559	0	1411	protector	1702438608
2100991236	5712	9	11928	357	0	745	protector	1702336935
2100991237	5716	10	11931	357	0	745	protector	1702336935
2100991238	5720	8	11928	357	0	745	protector	1702336935
2100991239	5712	24	12017	357	1	751	protector	1702336935
2100991240	5712	19	12015	357	1	750	protector	1702336935
2100991241	5714	19	12014	357	1	750	protector	1702336935
2057537471	-553	0	725	-35	0	45	protector	1699842905
2057537472	-545	0	725	-35	0	45	protector	1699842905
2057537473	-554	2	725	-35	0	45	travelnet	1699842905
2084360874	-2234	2	-242	-140	0	-16	protector	1701421455
2084360875	-2238	-16	-241	-140	-1	-16	protector	1701421455
2100991242	5715	19	12011	357	1	750	protector	1702336935
2084360876	-2227	-16	-241	-140	-1	-16	protector	1701421455
2100991243	5715	24	12014	357	1	750	protector	1702336935
2100991244	5716	19	12010	357	1	750	protector	1702336935
2100991245	5717	19	12000	357	1	750	protector	1702336935
2096902625	32	5285	-136	2	330	-9	technicswitch	1702108021
2096902626	32	5282	-136	2	330	-9	jumpdrive	1702108021
2096902627	32	5282	-138	2	330	-9	travelnet	1702108021
2096902628	32	5281	-136	2	330	-9	protector	1702108021
2100991246	5717	19	12003	357	1	750	protector	1702336935
2100991247	5717	19	12005	357	1	750	protector	1702336935
2100991248	5717	19	12006	357	1	750	protector	1702336935
2100395124	7249	-1	23089	453	-1	1443	protector	1702302524
2100991249	5717	24	12010	357	1	750	protector	1702336935
2100991250	5718	24	12003	357	1	750	protector	1702336935
2097903077	-1560	0	997	-98	0	62	protector	1702154911
2097903078	-1555	0	998	-98	0	62	protector	1702154911
1552259253	3505	-7	22764	219	-1	1422	protector	1672491203
1552259254	3512	-7	22765	219	-1	1422	protector	1672491203
2105253642	4756	15	-104	297	0	-7	privprotector	1702589274
2105253643	4767	15	-104	297	0	-7	privprotector	1702589274
2105253644	4778	15	-115	298	0	-8	privprotector	1702589274
2105253645	4778	14	-125	298	0	-8	protector	1702589274
2100991252	8844	7	-3302	552	0	-207	protector	1702336952
1996373421	1422	-5	-1105	88	-1	-70	protector	1695440379
2100991253	8832	0	-3301	552	0	-207	protector	1702336952
2052893338	7220	-16	-3158	451	-1	-198	protector	1699563149
2102811257	8953	1	22591	559	0	1411	protector	1702438608
2102811258	8953	6	22579	559	0	1411	protector	1702438608
2102811259	8953	6	22585	559	0	1411	protector	1702438608
2102811260	8953	6	22591	559	0	1411	protector	1702438608
2102811261	8953	12	22579	559	0	1411	protector	1702438609
2102811262	8953	12	22585	559	0	1411	protector	1702438609
2102811263	8953	12	22591	559	0	1411	protector	1702438609
2102811264	8959	1	22579	559	0	1411	protector	1702438609
2102811265	8959	1	22585	559	0	1411	protector	1702438609
2058456416	-2844	5290	-2606	-178	330	-163	protector	1699933745
2058456417	-2844	5290	-2595	-178	330	-163	protector	1699933745
2058456418	-2841	5293	-2606	-178	330	-163	protector	1699933745
2102811266	8959	1	22591	559	0	1411	protector	1702438609
2102811267	8959	6	22579	559	0	1411	protector	1702438609
2102811268	8959	6	22585	559	0	1411	protector	1702438609
2058456419	-2834	5294	-2606	-178	330	-163	protector	1699933745
2058456420	-2844	5293	-2594	-178	330	-163	travelnet	1699933745
2102811269	8959	6	22591	559	0	1411	protector	1702438609
2102811270	8959	12	22579	559	0	1411	protector	1702438609
2083403776	-1725	14	-328	-108	0	-21	protector	1701363638
1342525200	-5978	103	5985	-374	6	374	protector	1663941795
1342525201	-5978	103	5996	-374	6	374	protector	1663941795
2058456422	-2842	5299	-2591	-178	331	-162	sign	1699933745
2058456423	-2842	5299	-2590	-178	331	-162	sign	1699933745
1359722356	-4303	15	3614	-269	0	225	protector	1664658149
2058456424	-2842	5299	-2589	-178	331	-162	sign	1699933745
2058456425	-2842	5299	-2588	-178	331	-162	sign	1699933745
2105253646	4782	12	-126	298	0	-8	protector	1702589274
2105253647	4767	14	-125	297	0	-8	protector	1702589274
2105253648	4756	15	-115	297	0	-8	privprotector	1702589274
2083403777	-1714	3	-328	-108	0	-21	protector	1701363638
2083403779	-1704	16	-328	-107	1	-21	protector	1701363638
2046282931	-3949	26	2001	-247	1	125	protector	1699067788
2046282932	-3938	26	2001	-247	1	125	protector	1699067788
2046282933	-3927	26	2001	-246	1	125	protector	1699067788
2046282934	-3916	26	2001	-245	1	125	protector	1699067788
2046282935	-3905	25	2001	-245	1	125	protector	1699067788
2102696778	-2207	16	418	-138	1	26	protector	1702435913
2102696779	-2204	16	427	-138	1	26	protector	1702435913
2083403782	-1703	14	-328	-107	0	-21	protector	1701363638
1180796937	-653	15622	890	-41	976	55	protector	1658163704
1180796939	-664	15633	890	-42	977	55	protector	1658163704
1180796942	-653	15644	890	-41	977	55	protector	1658163704
1180796944	-642	15644	890	-41	977	55	protector	1658163704
1180796945	-653	15633	901	-41	977	56	protector	1658163704
2083403783	-1712	15	-349	-107	0	-22	protector	1701363638
2046282936	-3872	25	2001	-242	1	125	protector	1699067788
1180796951	-653	15633	857	-41	977	53	protector	1658163704
2046282937	-3861	26	2001	-242	1	125	protector	1699067788
1759430119	4850	10	-481	303	0	-31	protector	1684558101
1759430120	4861	10	-481	303	0	-31	protector	1684558101
2046282938	-3883	25	2001	-243	1	125	protector	1699067788
2046282939	-3850	26	2001	-241	1	125	protector	1699067788
2102696780	-2196	16	420	-138	1	26	protector	1702435913
2078688091	-1470	51	-482	-92	3	-31	protector	1701080084
2046282940	-3894	25	2001	-244	1	125	protector	1699067788
2058456426	-2842	5299	-2587	-178	331	-162	sign	1699933745
2039883541	-1852	0	1404	-116	0	87	protector	1698588138
2058456427	-2842	5299	-2586	-178	331	-162	sign	1699933745
1849170691	7390	30	-2299	461	1	-144	travelnet	1689492868
2058456428	-2842	5299	-2585	-178	331	-162	sign	1699933745
1849170692	7390	29	-2299	461	1	-144	protector	1689492868
2058456429	-2842	5299	-2584	-178	331	-162	sign	1699933745
1996373422	1413	-6	-1106	88	-1	-70	protector	1695440379
2058456430	-2844	5301	-2584	-178	331	-162	protector	1699933745
2058456431	-2843	5304	-2584	-178	331	-162	protector	1699933745
2078688092	-1470	53	-482	-92	3	-31	protector	1701080084
2078688093	-1459	51	-482	-92	3	-31	protector	1701080084
2058456432	-2841	5301	-2581	-178	331	-162	protector	1699933745
2058456433	-2819	5304	-2606	-177	331	-163	protector	1699933745
2058456434	-2819	5304	-2595	-177	331	-163	protector	1699933745
2058456435	-2830	5304	-2606	-177	331	-163	protector	1699933745
1724970018	-10879	5172	-7492	-680	323	-469	protector	1681714692
1832848382	21593	5	-21815	1349	0	-1364	protector	1688721307
1811084749	-1584	15	3612	-99	0	225	protector	1687606019
1811084750	-1576	15	3613	-99	0	225	protector	1687606019
2058456436	-2828	5300	-2584	-177	331	-162	technicswitch	1699933745
2078688094	-1481	52	-482	-93	3	-31	protector	1701080084
2039883542	-1852	0	1393	-116	0	87	protector	1698588138
2039883543	-1841	0	1393	-116	0	87	protector	1698588138
2039883544	-1841	0	1404	-116	0	87	protector	1698588138
2097903093	-1552	6	979	-97	0	61	protector	1702154911
1155608925	-2152	-14	-3709	-135	-1	-232	protector	1656966230
1155608927	-2152	-3	-3709	-135	-1	-232	protector	1656966230
2083403784	-1707	12	-351	-107	0	-22	protector	1701363638
1551663262	11126	20	-2819	695	1	-177	protector	1672457294
2083403785	-1707	13	-344	-107	0	-22	protector	1701363638
2071179182	999	4	2014	62	0	125	border	1700667428
2071179183	999	5	2014	62	0	125	protector	1700667428
2058456437	-2830	5301	-2581	-177	331	-162	protector	1699933745
2083403786	-1705	14	-339	-107	0	-22	protector	1701363638
2097903094	-1552	6	990	-97	0	61	protector	1702154911
2058456438	-2830	5304	-2584	-177	331	-162	protector	1699933745
2058456439	-2819	5301	-2581	-177	331	-162	protector	1699933745
2058456440	-2819	5304	-2584	-177	331	-162	protector	1699933745
2032998056	-2367	37	-172	-148	2	-11	protector	1698108554
2074866589	-1945	23	26	-122	1	1	protector	1700908156
1807522731	187	5284	95	11	330	5	protector	1687428459
2058456441	-2845	5286	-2615	-178	330	-164	travelnet	1699933745
2058456442	-2845	5285	-2615	-178	330	-164	jumpdrive	1699933745
2000959802	-2389	24	1584	-150	1	99	protector	1695752966
2074866590	-1945	23	37	-122	1	2	protector	1700908156
2058456443	-2845	5285	-2616	-178	330	-164	technicswitch	1699933745
2058456444	-2841	5290	-2609	-178	330	-164	protector	1699933745
1840768387	22000	7	-18003	1375	0	-1126	train	1689118716
2058456445	-2847	5284	-2616	-178	330	-164	technicquarry	1699933745
1180796936	-664	15622	890	-42	976	55	protector	1658163704
1180796938	-642	15622	890	-41	976	55	protector	1658163704
1180796940	-664	15644	890	-42	977	55	protector	1658163704
1180796941	-653	15633	890	-41	977	55	protector	1658163704
1180796943	-642	15633	890	-41	977	55	protector	1658163704
1180796946	-653	15644	901	-41	977	56	protector	1658163704
2000959803	-2389	24	1595	-150	1	99	protector	1695752966
2105253649	4767	15	-115	297	0	-8	privprotector	1702589274
1180796952	-653	15644	857	-41	977	53	protector	1658163704
2039883549	-1852	2	1382	-116	0	86	protector	1698588138
1841960877	-1402	53	2819	-88	3	176	protector	1689183207
2039883550	-1841	2	1382	-116	0	86	protector	1698588138
1841960878	-1402	53	2827	-88	3	176	protector	1689183207
2058456446	-2847	5284	-2614	-178	330	-164	technicquarry	1699933745
2039883552	-1830	2	1382	-115	0	86	protector	1698588138
2058456447	-2846	5284	-2617	-178	330	-164	technicquarry	1699933745
1807522732	187	5286	89	11	330	5	protector	1687428459
1807522733	187	5288	83	11	330	5	protector	1687428459
1807522734	187	5281	101	11	330	6	protector	1687428459
2058456448	-2846	5284	-2613	-178	330	-164	technicquarry	1699933745
2058456449	-2843	5284	-2616	-178	330	-164	technicquarry	1699933745
1807522735	187	5290	72	11	330	4	protector	1687428459
2058456450	-2843	5284	-2614	-178	330	-164	technicquarry	1699933745
2058456451	-2846	5285	-2616	-178	330	-164	protector	1699933745
2058456452	-2841	5279	-2609	-178	329	-164	protector	1699933745
2058456453	-2834	5241	-2621	-178	327	-164	protector	1699933745
2058456454	-2819	5301	-2609	-177	331	-164	protector	1699933745
2058456455	-2830	5297	-2609	-177	331	-164	travelnet	1699933745
2078688099	574	8	-648	35	0	-41	protector	1701080084
2058456456	-2819	5285	-2620	-177	330	-164	technicswitch	1699933745
2097903095	-1541	6	979	-97	0	61	protector	1702154911
2097903096	-1541	6	990	-97	0	61	protector	1702154911
2058456457	-2822	5284	-2621	-177	330	-164	technicquarry	1699933745
2058456458	-2821	5284	-2622	-177	330	-164	technicquarry	1699933745
2058456459	-2820	5284	-2622	-177	330	-164	technicquarry	1699933745
2076127767	691	109	489	43	6	30	travelnet	1700949925
1342525212	-5967	103	5996	-373	6	374	protector	1663941795
2076127768	689	110	489	43	6	30	jumpdrive	1700949925
2076127769	688	110	489	43	6	30	technicswitch	1700949925
2058456460	-2819	5284	-2622	-177	330	-164	technicquarry	1699933745
2058456461	-2818	5284	-2621	-177	330	-164	technicquarry	1699933745
1866757587	-1145	32	-2508	-72	2	-157	protector	1689901834
2058456462	-2818	5284	-2620	-177	330	-164	technicquarry	1699933745
2076127770	689	79	489	43	4	30	jumpdrive	1700949925
1272040436	-10796	5158	-7420	-675	322	-464	protector	1660974820
2076127771	688	79	489	43	4	30	technicswitch	1700949925
2076127772	691	78	489	43	4	30	travelnet	1700949925
2076127773	691	47	489	43	2	30	travelnet	1700949925
2058456463	-2820	5285	-2620	-177	330	-164	jumpdrive	1699933745
2058456464	-2820	5283	-2620	-177	330	-164	protector	1699933745
2058456465	-2830	5290	-2609	-177	330	-164	protector	1699933745
1286774112	-1820	5	12184	-114	0	761	protector	1661632095
1286774113	-1809	7	12184	-114	0	761	protector	1661632095
2058456466	-2819	5290	-2609	-177	330	-164	protector	1699933745
2058456467	-2820	5286	-2620	-177	330	-164	travelnet	1699933745
2058456468	-2830	5279	-2609	-177	329	-164	protector	1699933745
1995065314	-3894	36	4996	-244	2	312	protector	1695327209
1342525224	-5978	103	6007	-374	6	375	protector	1663941795
1995065315	-3894	36	5002	-244	2	312	protector	1695327209
2058456469	-2819	5279	-2609	-177	329	-164	protector	1699933745
1342525227	-5967	103	6007	-373	6	375	protector	1663941795
1342525228	-5956	103	6007	-373	6	375	protector	1663941795
2097903097	-1544	0	998	-97	0	62	protector	1702154911
1995065316	-3889	36	4999	-244	2	312	protector	1695327209
2074866591	-1941	20	37	-122	1	2	travelnet	1700908156
2058456473	-2844	5279	-2584	-178	329	-162	protector	1699933745
2058456474	-2841	5276	-2584	-178	329	-162	protector	1699933745
1180797026	-653	15655	890	-41	978	55	protector	1658163704
1180797027	-653	15633	868	-41	977	54	protector	1658163704
1180797029	-653	15644	879	-41	977	54	protector	1658163704
1866757591	-1145	32	-2515	-72	2	-158	protector	1689901834
1995065317	-3868	0	4973	-242	0	310	protector	1695327209
1995065318	-3862	0	4973	-242	0	310	protector	1695327209
1593059556	-1886	32	-1709	-118	2	-107	protector	1674595567
1593059557	-1886	34	-1697	-118	2	-107	protector	1674595567
1995065319	-3883	0	4973	-243	0	310	protector	1695327209
1995065320	-3878	0	4973	-243	0	310	protector	1695327209
2058456475	-2841	5279	-2581	-178	329	-162	protector	1699933745
2058456476	-2830	5276	-2584	-177	329	-162	protector	1699933745
2058456477	-2830	5279	-2581	-177	329	-162	protector	1699933745
2000959807	-2368	21	1575	-148	1	98	protector	1695752966
2058456478	-2819	5276	-2584	-177	329	-162	protector	1699933745
1810146169	-2114	16	-5866	-133	1	-367	technicswitch	1687574268
2058456479	-2819	5279	-2581	-177	329	-162	protector	1699933745
2000959808	-2357	21	1575	-148	1	98	protector	1695752966
2102527570	7516	18	-2919	469	1	-183	protector	1702420038
2102527571	7516	29	-2919	469	1	-183	protector	1702420038
2054519749	-3017	6003	2735	-189	375	170	protector	1699678441
2074866594	-1948	22	15	-122	1	0	protector	1700908156
2074866595	-1948	23	0	-122	1	0	protector	1700908156
2074866596	-1937	23	0	-122	1	0	protector	1700908156
2074866597	-1937	23	11	-122	1	0	protector	1700908156
2074866598	-1959	23	0	-123	1	0	protector	1700908156
1155608926	-2152	-14	-3698	-135	-1	-232	protector	1656966230
1155608928	-2152	-3	-3698	-135	-1	-232	protector	1656966230
2102811283	8977	36	22592	561	2	1412	protector	1702438609
1180797028	-653	15633	879	-41	977	54	protector	1658163704
2082279404	7433	-15	-3260	464	-1	-204	protector	1701287635
1593059560	-1872	33	-1709	-117	2	-107	protector	1674595567
2082279405	7433	-15	-3249	464	-1	-204	protector	1701287635
1720516298	-1627	17	-1661	-102	1	-104	privprotector	1681633898
1593059562	-1834	36	-1686	-115	2	-106	protector	1674595567
2102811284	8983	36	22592	561	2	1412	protector	1702438609
1720516299	-1627	17	-1650	-102	1	-104	privprotector	1681633898
1720516300	-1627	17	-1672	-102	1	-105	privprotector	1681633898
2102811285	8990	36	22592	561	2	1412	protector	1702438609
2078039395	-4192	22	764	-262	1	47	protector	1701036856
1720516301	-1627	17	-1595	-102	1	-100	privprotector	1681633898
2078039396	-4189	18	762	-262	1	47	protector	1701036856
2078039397	-4181	22	764	-262	1	47	protector	1701036856
2078039398	-4179	8	762	-262	0	47	protector	1701036856
2076127775	743	18	527	46	1	32	travelnet	1700949926
2078039399	-4180	15	760	-262	0	47	protector	1701036856
2102811286	8971	58	22573	560	3	1410	protector	1702438609
2090752659	4293	7	405	268	0	25	privprotector	1701724080
1832848398	21582	2	-21804	1348	0	-1363	protector	1688721308
2090752660	4302	7	405	268	0	25	privprotector	1701724080
2090752661	4311	7	405	269	0	25	privprotector	1701724080
2102811287	8970	36	22572	560	2	1410	protector	1702438609
2102811288	8971	47	22573	560	2	1410	protector	1702438609
2102811289	8947	5	22564	559	0	1410	protector	1702438609
2102811290	8947	5	22570	559	0	1410	protector	1702438609
2102811291	8949	1	22564	559	0	1410	protector	1702438609
2102811292	8949	1	22570	559	0	1410	protector	1702438609
1756841726	-17877	7	1130	-1118	0	70	travelnet	1684283598
1756841727	-17878	7	1130	-1118	0	70	protector	1684283598
2102811293	8949	9	22561	559	0	1410	protector	1702438609
2102811294	8951	5	22564	559	0	1410	protector	1702438609
2102811295	8951	5	22570	559	0	1410	protector	1702438609
2102811296	8953	1	22573	559	0	1410	protector	1702438609
2102811297	8953	6	22573	559	0	1410	protector	1702438609
2100991292	5748	35	11935	359	2	745	technicswitch	1702336952
2102811298	8959	1	22568	559	0	1410	protector	1702438609
2102811299	8959	1	22573	559	0	1410	protector	1702438609
1662606207	1682	5257	-847	105	328	-53	travelnet	1678936600
2097903129	-2935	5	886	-184	0	55	protector	1702154912
2097903130	-2935	2	855	-184	0	53	protector	1702154912
1474339516	-2302	2	-1446	-144	0	-91	protector	1669127362
1474339517	-2301	8	-1446	-144	0	-91	protector	1669127362
2102811300	8959	6	22573	559	0	1410	protector	1702438609
2072246212	-3397	27	-669	-213	1	-42	protector	1700743646
2072246213	-3404	30	-668	-213	1	-42	protector	1700743646
2072246214	-3396	16	-667	-213	1	-42	protector	1700743646
2072246215	-3393	16	-663	-213	1	-42	protector	1700743646
2072246216	-3395	16	-641	-213	1	-41	protector	1700743646
2072246217	-3394	16	-652	-213	1	-41	protector	1700743646
1474339518	-2295	15	-1441	-144	0	-91	protector	1669127362
1474339519	-2291	2	-1446	-144	0	-91	protector	1669127362
2054294887	21769	6	-21958	1360	0	-1373	protector	1699660317
2054294888	21736	6	-21958	1358	0	-1373	protector	1699660317
2054294889	21747	6	-21958	1359	0	-1373	protector	1699660317
2054294890	21758	6	-21958	1359	0	-1373	protector	1699660317
2102811301	8959	12	22573	559	0	1410	protector	1702438609
2097903131	-2935	2	866	-184	0	54	protector	1702154912
2105253664	4671	33	-108	291	2	-7	privprotector	1702589275
2000959809	-2346	21	1553	-147	1	97	protector	1695752966
2105253665	4671	33	-99	291	2	-7	privprotector	1702589275
2102811305	8980	37	22571	561	2	1410	travelnet	1702438609
2097215000	-4800	30	2886	-300	1	180	protector	1702123783
1982682001	-1400	10	2100	-88	0	131	travelnet	1694481718
2097215001	-4812	30	2895	-301	1	180	protector	1702123783
2097215002	-4810	31	2886	-301	1	180	protector	1702123783
2000959810	-2346	21	1564	-147	1	97	protector	1695752966
1551479886	4362	-16	-230	272	-1	-15	protector	1672440115
2097903132	-2935	2	877	-184	0	54	protector	1702154912
2097903133	-2935	2	833	-184	0	52	protector	1702154912
2097903134	-2935	2	844	-184	0	52	protector	1702154912
2102811306	8977	36	22572	561	2	1410	protector	1702438609
2102811307	8977	47	22573	561	2	1410	protector	1702438609
2102811308	8983	36	22572	561	2	1410	protector	1702438609
2102811309	8983	47	22573	561	2	1410	protector	1702438609
2102811310	8989	47	22573	561	2	1410	protector	1702438609
1982682002	-1399	12	2099	-88	0	131	protector	1694481718
1937266754	-1846	5341	-2265	-116	333	-142	protector	1691200578
1937266755	-1842	5331	-2260	-116	333	-142	protector	1691200578
1937266756	-1842	5337	-2260	-116	333	-142	protector	1691200578
2097903135	-2946	1	833	-185	0	52	protector	1702154912
2097903136	-2946	1	844	-185	0	52	protector	1702154912
2097903137	-2938	40	926	-184	2	57	protector	1702154913
1937266757	-1842	5331	-2271	-116	333	-142	protector	1691200578
1982682003	-1399	12	2101	-88	0	131	digiterm	1694481718
1937266758	-1842	5337	-2271	-116	333	-142	protector	1691200578
2102811311	8990	36	22572	561	2	1410	protector	1702438609
2078464141	-4386	8	2673	-275	0	167	sign	1701061422
2105253666	4680	32	-86	292	2	-6	privprotector	1702589275
2097903140	-2935	2	822	-184	0	51	protector	1702154913
1982682004	-1399	11	2101	-88	0	131	technicswitch	1694481718
2097903141	-2954	3	826	-185	0	51	protector	1702154913
2097903142	-2946	1	822	-185	0	51	protector	1702154913
1982682005	-1399	11	2100	-88	0	131	jumpdrive	1694481718
2097903143	-2927	0	827	-183	0	51	protector	1702154913
2097903144	-2916	1	827	-183	0	51	protector	1702154913
2097903145	-2935	2	811	-184	0	50	protector	1702154913
2097903146	-2935	3	800	-184	0	50	protector	1702154913
2097903147	-2943	3	804	-184	0	50	protector	1702154913
2097903148	-2954	3	804	-185	0	50	protector	1702154913
1866757594	-1151	19	-2518	-72	1	-158	protector	1689901834
2097903149	-2954	3	815	-185	0	50	protector	1702154913
2097903150	-2946	1	811	-185	0	50	protector	1702154913
1866757595	-1140	19	-2518	-72	1	-158	protector	1689901834
1866757596	-1142	27	-2516	-72	1	-158	protector	1689901834
1866757597	-1146	31	-2514	-72	1	-158	sign	1689901834
1842795822	-337	-4	137	-22	-1	8	protector	1689211992
2105253667	4680	39	-86	292	2	-6	privprotector	1702589275
1866757598	-1146	31	-2513	-72	1	-158	sign	1689901834
2105253668	4680	25	-86	292	1	-6	privprotector	1702589275
2105253669	4671	33	-126	291	2	-8	privprotector	1702589275
2105253670	4671	33	-117	291	2	-8	privprotector	1702589275
2099973674	-2702	56	801	-169	3	50	technicswitch	1702270303
2099973675	-2704	48	801	-169	3	50	protector	1702270303
2099973676	-2702	54	807	-169	3	50	protector	1702270303
2099973677	-2691	54	807	-169	3	50	protector	1702270303
2105253671	4679	15	-115	292	0	-8	privprotector	1702589275
2105253672	4690	15	-115	293	0	-8	privprotector	1702589275
2097301852	-24635	1	-1936	-1540	0	-121	protector	1702127132
2097301853	-24635	1	-1925	-1540	0	-121	protector	1702127132
2105253673	4701	15	-115	293	0	-8	privprotector	1702589275
1776343366	7002	2	3242	437	0	202	protector	1685683317
2090019550	-2270	11	1687	-142	0	105	protector	1701679173
2090019551	-2259	11	1687	-142	0	105	protector	1701679173
2105253674	4739	17	-96	296	1	-6	privprotector	1702589275
2090019553	-2248	11	1654	-141	0	103	protector	1701679173
2090019554	-2248	11	1665	-141	0	104	protector	1701679173
2090019555	-2248	11	1676	-141	0	104	protector	1701679173
1858001992	-2007	0	1393	-126	0	87	protector	1689737777
2090019556	-2248	11	1687	-141	0	105	protector	1701679173
2105253675	4739	17	-88	296	1	-6	privprotector	1702589275
2105253676	4671	33	-171	291	2	-11	privprotector	1702589275
2105253677	4671	33	-162	291	2	-11	privprotector	1702589275
2102897351	-2179	50	1327	-137	3	82	jumpdrive	1702442255
2060064915	4536	14	208	283	0	13	protector	1700053520
2060064916	4536	15	218	283	0	13	protector	1700053520
1858001993	-2007	0	1404	-126	0	87	protector	1689737777
2105253678	4662	38	-150	291	2	-10	privprotector	1702589275
2105253679	4671	33	-153	291	2	-10	privprotector	1702589275
2105253680	4736	61	-120	296	3	-8	protector	1702589275
2040759416	-1841	22	1437	-116	1	89	protector	1698629906
2097301860	-24631	-2	-1934	-1540	-1	-121	technicswitch	1702127132
2082506774	-12219	3	-392	-764	0	-25	travelnet	1701299248
2082506775	-12220	3	-391	-764	0	-25	protector	1701299248
2097301861	-24630	-1	-1936	-1540	-1	-121	technicswitch	1702127132
2097301862	-24629	-4	-1935	-1540	-1	-121	technicswitch	1702127132
2097301863	-24629	-2	-1936	-1540	-1	-121	technicswitch	1702127132
2097301864	-24627	-2	-1935	-1540	-1	-121	technicswitch	1702127132
2105253681	4740	62	-114	296	3	-8	protector	1702589275
2105253682	4733	62	-114	295	3	-8	protector	1702589275
2105253683	4669	15	-166	291	0	-11	protector	1702589275
1858002003	-2013	74	1376	-126	4	86	protector	1689737777
2105253684	4669	15	-155	291	0	-10	protector	1702589275
1858002004	-2013	78	1376	-126	4	86	protector	1689737777
2039883618	-1830	0	1393	-115	0	87	protector	1698588157
2039883619	-1830	0	1404	-115	0	87	protector	1698588157
1858002007	-2012	22	1379	-126	1	86	protector	1689737777
2078435866	-4027	7	2669	-252	0	166	protector	1701059424
1858002009	-2012	2	1379	-126	0	86	protector	1689737777
1858002010	-2012	13	1379	-126	0	86	protector	1689737777
1858002011	-2001	1	1379	-126	0	86	protector	1689737777
2105253685	4745	15	-115	296	0	-8	privprotector	1702589275
2105253686	4629	15	-180	289	0	-12	protector	1702589275
1840380303	-3769	15	-233	-236	0	-15	protector	1689103622
1840380304	-3762	15	-234	-236	0	-15	protector	1689103622
2039883622	-1819	0	1415	-114	0	88	protector	1698588157
2092049788	-2191	7	-1978	-137	0	-124	protector	1701812547
2105253687	4646	15	-115	290	0	-8	privprotector	1702589275
2105253688	4662	35	-133	291	2	-9	privprotector	1702589275
2105253689	4671	33	-144	291	2	-9	privprotector	1702589275
2105253690	4671	33	-135	291	2	-9	privprotector	1702589275
2102527609	7516	40	-2941	469	2	-184	protector	1702420038
2102527610	7516	40	-2930	469	2	-184	protector	1702420038
2105253691	4669	15	-144	291	0	-9	protector	1702589275
2102811339	9016	58	22545	563	3	1409	protector	1702438609
2102811340	9013	1	22627	563	0	1414	protector	1702438609
2102811341	9013	1	22633	563	0	1414	protector	1702438609
2092021410	-1035	7	1623	-65	0	101	protector	1701811384
2102811342	9013	1	22639	563	0	1414	protector	1702438609
2102162321	-2224	139	-716	-139	8	-45	protector	1702392131
2092021413	-1002	3	1630	-63	0	101	protector	1701811384
2102162322	-2224	139	-705	-139	8	-45	protector	1702392131
2102162323	-2213	139	-716	-139	8	-45	protector	1702392131
2102162324	-2213	139	-705	-139	8	-45	protector	1702392131
2040759443	-1830	22	1437	-115	1	89	protector	1698629906
2098981582	-1992	18	-4646	-125	1	-291	travelnet	1702217222
1977157482	-2565	33	2234	-161	2	139	protector	1694030605
2098981583	-1989	18	-4651	-125	1	-291	technicquarry	1702217222
2098981584	-1995	18	-4651	-125	1	-291	protector	1702217222
1977157483	-2561	43	2224	-161	2	139	protector	1694030605
1966910584	-27435	16	18336	-1715	1	1146	protector	1693271563
1966910585	-27380	17	18335	-1712	1	1145	protector	1693271563
1977157484	-2561	43	2234	-161	2	139	protector	1694030605
2098981585	-2022	18	-4641	-127	1	-291	technicswitch	1702217222
2098981586	-2027	19	-4645	-127	1	-291	protector	1702217222
2096311982	4392	13	619	274	0	38	protector	1702064272
1840380321	-3730	15	-221	-234	0	-14	protector	1689103623
1966910589	-27424	16	18336	-1714	1	1146	protector	1693271563
2084780894	5922	114	22391	370	7	1399	travelnet	1701447153
2098981587	-2024	18	-4649	-127	1	-291	protector	1702217222
1966910590	-27413	16	18336	-1714	1	1146	protector	1693271563
1840380322	-3729	16	-247	-234	1	-16	protector	1689103623
2098981588	-1997	19	-4629	-125	1	-290	protector	1702217222
1286774241	-1787	6	12184	-112	0	761	protector	1661632103
1286774242	-1798	7	12184	-113	0	761	protector	1661632103
2098981589	-1991	23	-4640	-125	1	-290	protector	1702217222
2098981590	-1989	20	-4633	-125	1	-290	protector	1702217222
2098981591	-1986	20	-4630	-125	1	-290	protector	1702217222
2098981592	-1997	19	-4631	-125	1	-290	digilinelcd	1702217222
1966910591	-27402	17	18336	-1713	1	1146	protector	1693271563
2098981593	-1994	19	-4631	-125	1	-290	digilinelcd	1702217222
1840380323	-3739	15	-246	-234	0	-16	protector	1689103623
1974505341	4656	38	-16	291	2	-1	protector	1693850555
2105253692	4669	15	-137	291	0	-9	protector	1702589275
1759430190	4839	10	-481	302	0	-31	protector	1684558102
2105253693	4657	15	-115	291	0	-8	privprotector	1702589275
2062703557	5220	27	5516	326	1	344	technicswitch	1700244418
1804352211	10977	20	-14587	686	1	-912	protector	1687263492
1804352212	10988	20	-14587	686	1	-912	protector	1687263492
2062703558	5247	26	5561	327	1	347	travelnet	1700244434
2032998187	-2375	33	-111	-149	2	-7	protector	1698108555
2105253694	4668	15	-115	291	0	-8	privprotector	1702589275
2032998188	-2375	45	-111	-149	2	-7	protector	1698108555
2032998189	-2394	60	-146	-150	3	-10	train	1698108555
2105253695	4712	15	-115	294	0	-8	privprotector	1702589275
2105253696	4723	15	-115	295	0	-8	privprotector	1702589275
2105253697	4734	15	-115	295	0	-8	privprotector	1702589275
1669975276	-374	15958	-239	-24	997	-15	travelnet	1679738699
1811084803	-1585	16	3601	-100	1	225	privprotector	1687606019
2103436288	-1782	21	580	-112	1	36	protector	1702473863
2103436289	-1782	21	588	-112	1	36	protector	1702473863
2103436290	-1781	31	585	-112	1	36	protector	1702473863
2103436291	-1781	31	590	-112	1	36	protector	1702473863
2103436292	-1780	27	579	-112	1	36	protector	1702473863
2102162325	-2235	139	-727	-140	8	-46	protector	1702392131
2103436293	-1790	18	588	-112	1	36	shop	1702473863
2103436294	-1790	18	590	-112	1	36	shop	1702473863
2102162326	-2224	139	-727	-139	8	-46	protector	1702392131
2103436295	-1789	18	586	-112	1	36	shop	1702473863
2094843059	-1855	7	240	-116	0	15	protector	1701980281
2103436296	-1789	18	588	-112	1	36	shop	1702473863
2104317829	-3547	-8	2913	-222	-1	182	protector	1702530705
2105253701	4644	16	-109	290	1	-7	label	1702589276
2094843060	-1855	8	251	-116	0	15	protector	1701980281
1480656276	-25025	7004	-18491	-1565	437	-1156	protector	1669533780
2102162327	-2213	139	-727	-139	8	-46	protector	1702392131
1977157486	-2565	33	2220	-161	2	138	protector	1694030605
1977157487	-2562	38	2222	-161	2	138	protector	1694030605
1966910599	-27391	18	18336	-1712	1	1146	protector	1693271564
1966910600	-27369	19	18336	-1711	1	1146	protector	1693271564
1966910601	-27358	19	18336	-1710	1	1146	protector	1693271564
1966910602	-27347	19	18336	-1710	1	1146	protector	1693271564
2092021420	-1008	0	1600	-63	0	100	protector	1701811384
2105253702	4662	35	-86	291	2	-6	privprotector	1702589276
2105253703	4671	33	-90	291	2	-6	privprotector	1702589276
1966910603	-27336	20	18336	-1709	1	1146	protector	1693271564
2105253704	4662	25	-86	291	1	-6	privprotector	1702589276
2105253705	4624	15	-115	289	0	-8	privprotector	1702589276
2105253706	4635	15	-115	289	0	-8	privprotector	1702589276
2032998190	-2387	60	-155	-150	3	-10	train	1698108555
2032998191	-2405	21	-172	-151	1	-11	protector	1698108555
2051662376	7614	70	-1391	475	4	-87	protector	1699481238
2104940445	23979	48	-5764	1498	3	-361	technicquarry	1702570385
2104940446	23980	48	-5763	1498	3	-361	technicquarry	1702570385
1804352243	10978	18	-14620	686	1	-914	travelnet	1687263497
1804352244	10977	20	-14620	686	1	-914	protector	1687263497
1804352245	10977	20	-14609	686	1	-914	protector	1687263497
1804352246	10978	16	-14620	686	1	-914	protector	1687263497
1804352247	10988	20	-14620	686	1	-914	protector	1687263497
1804352248	10988	20	-14609	686	1	-914	protector	1687263497
1974505342	4656	38	-5	291	2	-1	protector	1693850555
1974505343	4656	41	-16	291	2	-1	protector	1693850555
1974505344	4666	38	-16	291	2	-1	protector	1693850555
1974505345	4666	38	-5	291	2	-1	protector	1693850555
1974505346	4666	41	-16	291	2	-1	protector	1693850555
2094843061	-1844	8	248	-116	0	15	privprotector	1701980281
1983903119	-3285	107	-1504	-206	6	-94	protector	1694579321
2090076481	6705	25	22286	419	1	1392	travelnet	1701682436
2094133145	-1691	24	-3431	-106	1	-215	protector	1701945163
1974505347	4666	41	-5	291	2	-1	protector	1693850555
2091796589	-7143	1	116	-447	0	7	protector	1701797017
2084221216	5191	8	52	324	0	3	travelnet	1701411625
2032998192	-2380	50	-172	-149	3	-11	protector	1698108555
2032998193	-2378	48	-172	-149	3	-11	protector	1698108555
2032998194	-2391	57	-173	-150	3	-11	protector	1698108555
2091796590	-7154	2	107	-448	0	6	protector	1701797017
2082506794	-12142	5	-386	-759	0	-25	xpprotector	1701299249
2094133146	-1690	18	-3427	-106	1	-215	protector	1701945163
2094843062	-1844	9	240	-116	0	15	privprotector	1701980281
2032998195	-2400	65	-176	-150	4	-11	protector	1698108555
2084221221	5203	5	34	325	0	2	poi	1701411626
2032998196	-2400	73	-176	-150	4	-11	protector	1698108555
1983903122	-3298	108	-1520	-207	6	-95	protector	1694579322
1983903123	-3306	109	-1513	-207	6	-95	protector	1694579322
1983903124	-3305	105	-1519	-207	6	-95	protector	1694579322
1983903125	-3297	106	-1518	-207	6	-95	protector	1694579322
1983903126	-3273	113	-1520	-205	7	-95	protector	1694579322
1983903127	-3279	108	-1520	-205	6	-95	protector	1694579322
1983903128	-3273	108	-1518	-205	6	-95	protector	1694579322
1983903129	-3267	106	-1520	-205	6	-95	protector	1694579322
1342525309	-6044	103	6040	-378	6	377	protector	1663941797
1342525310	-6033	103	6040	-378	6	377	protector	1663941797
1983903130	-3296	106	-1530	-206	6	-96	protector	1694579322
1983903131	-3309	109	-1530	-207	6	-96	protector	1694579322
1983903132	-3295	34	-1526	-206	2	-96	protector	1694579322
1983903133	-3272	112	-1522	-205	7	-96	atm	1694579322
2032998197	-2389	65	-176	-150	4	-11	protector	1698108555
1983903134	-3273	113	-1525	-205	7	-96	sign	1694579322
1983903135	-3273	113	-1529	-205	7	-96	protector	1694579322
1748604853	9706	9551	4286	606	596	267	technicswitch	1683580795
1983903136	-3273	111	-1523	-205	6	-96	travelnet	1694579322
1983903137	-3276	105	-1535	-205	6	-96	protector	1694579322
1983903138	-3273	108	-1532	-205	6	-96	protector	1694579322
1983903139	-3267	109	-1527	-205	6	-96	protector	1694579322
2039132823	-3562	5268	144	-223	329	9	protector	1698535851
2039132824	-3562	5268	154	-223	329	9	protector	1698535851
2039132825	-3562	5274	144	-223	329	9	protector	1698535851
2039132826	-3562	5274	154	-223	329	9	protector	1698535851
1812375964	-1480	-8	1140	-93	-1	71	protector	1687681520
2039132827	-3556	5268	154	-223	329	9	protector	1698535851
1812375965	-1486	-7	1136	-93	-1	71	travelnet	1687681520
1983903147	-3313	106	-1518	-208	6	-95	protector	1694579322
2078688235	484	12	-645	30	0	-41	travelnet	1701080085
1983903148	-3255	28	-1564	-204	1	-98	protector	1694579322
1983903149	-3279	27	-1564	-205	1	-98	protector	1694579322
1983903150	-3273	28	-1564	-205	1	-98	protector	1694579322
1983903151	-3265	29	-1564	-205	1	-98	protector	1694579322
1983903152	-3245	25	-1564	-203	1	-98	protector	1694579322
1983903153	-3238	23	-1564	-203	1	-98	protector	1694579322
2039132828	-3556	5274	154	-223	329	9	protector	1698535851
2003557529	-1353	2	1176	-85	0	73	protector	1695956437
2003557530	-1346	2	1172	-85	0	73	protector	1695956437
1983903154	-3258	106	-1527	-204	6	-96	protector	1694579325
1983903155	-3257	106	-1534	-204	6	-96	protector	1694579325
1983903156	-3251	106	-1527	-204	6	-96	protector	1694579325
1983903157	-3250	106	-1534	-204	6	-96	protector	1694579325
1983903158	-3231	109	-1542	-202	6	-97	protector	1694579325
1974089568	-653	12	1567	-41	0	97	technicswitch	1693819386
1989917635	-512	1	0	-32	0	0	privprotector	1694971018
2003557531	-1346	2	1183	-85	0	73	protector	1695956437
2003557532	-1353	2	1187	-85	0	74	protector	1695956437
2003557533	-1353	2	1198	-85	0	74	protector	1695956437
2003557534	-1346	2	1194	-85	0	74	protector	1695956437
1748604854	9706	9550	4287	606	596	267	jumpdrive	1683580795
1748604855	9706	9549	4287	606	596	267	protector	1683580795
2078688236	483	11	-646	30	0	-41	privprotector	1701080085
2103436315	-1783	0	565	-112	0	35	protector	1702473863
2103436316	-1783	11	565	-112	0	35	protector	1702473863
2094843063	-1867	7	250	-117	0	15	protector	1701980281
1761898261	254	6596	1	15	412	0	travelnet	1684745765
2094843064	-1866	8	240	-117	0	15	protector	1701980281
2094843065	-1866	8	251	-117	0	15	protector	1701980281
2103436317	-1783	9	561	-112	0	35	technicswitch	1702473863
2032998198	-2389	72	-176	-150	4	-11	protector	1698108555
1989917636	-504	1	0	-32	0	0	privprotector	1694971018
2103436318	-1782	7	561	-112	0	35	technicswitch	1702473863
2032998199	-2393	62	-182	-150	3	-12	sign	1698108555
2094843066	-1838	21	246	-115	1	15	protector	1701980281
2094843067	-1833	18	245	-115	1	15	protector	1701980281
1682294421	-4266	70	1419	-267	4	88	travelnet	1680337336
1983903159	-3224	109	-1542	-202	6	-97	protector	1694579325
2097903212	-1552	6	946	-97	0	59	protector	1702154914
2097903213	-1552	6	957	-97	0	59	protector	1702154914
2097903214	-1541	6	946	-97	0	59	protector	1702154914
2091796616	-7145	2	107	-447	0	6	protector	1701797034
2091796617	-7149	2	103	-447	0	6	technicswitch	1701797034
2040759512	-1830	0	1437	-115	0	89	protector	1698629906
2040759513	-1830	0	1426	-115	0	89	protector	1698629906
2097903215	-1541	6	957	-97	0	59	protector	1702154914
1983903160	-3217	109	-1542	-202	6	-97	protector	1694579325
1983903161	-3230	106	-1527	-202	6	-96	protector	1694579325
1983903162	-3229	106	-1534	-202	6	-96	protector	1694579325
1983903163	-3223	106	-1527	-202	6	-96	protector	1694579325
1983903164	-3222	106	-1534	-202	6	-96	protector	1694579325
2040759514	-1852	0	1426	-116	0	89	protector	1698629906
2040759515	-1852	0	1437	-116	0	89	protector	1698629906
2040759516	-1841	0	1426	-116	0	89	protector	1698629906
2040759517	-1841	11	1437	-116	0	89	protector	1698629906
2040476672	-4935	53	248	-309	3	15	protector	1698611447
2040759518	-1841	0	1437	-116	0	89	protector	1698629906
2032998200	-2386	56	-191	-150	3	-12	protector	1698108555
2097903216	-2941	50	951	-184	3	59	protector	1702154915
2097903217	-2933	50	951	-184	3	59	protector	1702154915
2032998201	-2405	21	-191	-151	1	-12	protector	1698108555
2097903218	-2940	30	963	-184	1	60	protector	1702154915
2097903219	-2940	30	973	-184	1	60	protector	1702154915
2097903220	-2930	11	953	-184	0	59	protector	1702154915
2097903221	-2938	1	969	-184	0	60	protector	1702154915
2097903222	-2929	10	966	-184	0	60	protector	1702154915
2097903223	-2930	11	960	-184	0	60	protector	1702154915
2094133154	-1693	24	-3413	-106	1	-214	protector	1701945163
2032998202	-2405	21	-183	-151	1	-12	protector	1698108555
1319071661	-7994	26	9858	-500	1	616	protector	1662930186
1319071662	-7993	26	9858	-500	1	616	travelnet	1662930186
1420453280	11616	5280	2569	726	330	160	jumpdrive	1666945105
2094133155	-1690	21	-3424	-106	1	-214	protector	1701945163
2046283074	-3738	38	2359	-234	2	147	protector	1699067794
2094133156	-1688	19	-3416	-106	1	-214	protector	1701945163
2046283075	-3738	38	2370	-234	2	148	protector	1699067794
2094133157	-1685	19	-3412	-106	1	-214	protector	1701945163
1384935370	5905	9399	-5639	369	587	-353	protector	1665851251
2046283076	-3738	38	2381	-234	2	148	protector	1699067794
2046283077	-3738	37	2337	-234	2	146	protector	1699067794
2097903226	-2923	5	962	-183	0	60	protector	1702154915
2046283078	-3738	38	2348	-234	2	146	protector	1699067794
2032998210	-2414	6	-98	-151	0	-7	protector	1698108555
2032998211	-2377	128	-111	-149	8	-7	sign	1698108555
2032998212	-2377	129	-111	-149	8	-7	sign	1698108555
2032998213	-2381	127	-110	-149	7	-7	sign	1698108555
2046283079	-3738	14	2260	-234	0	141	protector	1699067794
2032998214	-2375	127	-111	-149	7	-7	protector	1698108555
2097903227	-2927	1	969	-183	0	60	protector	1702154915
2046283080	-3738	14	2271	-234	0	141	protector	1699067794
2046283081	-3738	14	2282	-234	0	142	protector	1699067794
2046283082	-3738	14	2249	-234	0	140	protector	1699067794
2097903228	-2942	50	940	-184	3	58	protector	1702154915
2097903229	-2937	52	932	-184	3	58	protector	1702154915
1593627125	-9830	34	-2802	-615	2	-176	protector	1674640486
1804352299	10977	20	-14598	686	1	-913	protector	1687263497
2097903230	-2932	50	940	-184	3	58	protector	1702154915
2046283083	-3826	20	2227	-240	1	139	protector	1699067794
2032998215	-2375	100	-111	-149	6	-7	protector	1698108555
1804352300	10988	20	-14598	686	1	-913	protector	1687263497
2032998216	-2375	111	-111	-149	6	-7	protector	1698108555
2010180898	1056	7	826	66	0	51	protector	1696496693
2010180899	1056	8	826	66	0	51	jumpdrive	1696496693
2032998217	-2375	89	-111	-149	5	-7	protector	1698108555
2032998218	-2375	67	-111	-149	4	-7	protector	1698108555
2032998219	-2375	78	-111	-149	4	-7	protector	1698108555
2032998220	-2375	56	-111	-149	3	-7	protector	1698108555
2032998221	-2375	22	-111	-149	1	-7	protector	1698108555
1923883319	-2622	33	2888	-164	2	180	atm	1690864865
1923883320	-2614	171	2852	-164	10	178	protector	1690864865
1486205372	16	5028	-94	1	314	-6	travelnet	1669824822
1923883321	-2621	52	2848	-164	3	178	protector	1690864865
1923883322	-2619	52	2859	-164	3	178	protector	1690864865
1923883323	-2614	58	2853	-164	3	178	protector	1690864865
1923883324	-2613	51	2854	-164	3	178	travelnet	1690864865
2083403922	-1792	6	-293	-112	0	-19	protector	1701363642
2032998222	-2375	4	-111	-149	0	-7	protector	1698108555
2094843071	-1866	8	229	-117	0	14	protector	1701980281
2094843072	-1860	8	226	-117	0	14	protector	1701980281
1937266810	-1820	5331	-2282	-114	333	-143	protector	1691200578
1937266811	-1820	5337	-2282	-114	333	-143	protector	1691200578
2032998223	-2375	11	-111	-149	0	-7	protector	1698108555
2094843073	-1857	8	235	-117	0	14	protector	1701980281
1841960993	-1402	41	2803	-88	2	175	protector	1689183225
1841960994	-1402	41	2811	-88	2	175	protector	1689183225
1321009046	-3702	-2	2961	-232	-1	185	protector	1663011725
1321009047	-3702	-2	2972	-232	-1	185	protector	1663011725
2032998224	-2405	2	-134	-151	0	-9	protector	1698108555
2032998225	-2405	11	-141	-151	0	-9	protector	1698108555
1825125534	-2191	-2	304	-137	-1	19	protector	1688275915
1841960995	-1402	45	2803	-88	2	175	protector	1689183225
1841960996	-1402	45	2811	-88	2	175	protector	1689183225
2046283084	-3826	9	2227	-240	0	139	protector	1699067794
2046283085	-3738	34	2326	-234	2	145	protector	1699067794
2046283086	-3815	20	2227	-239	1	139	protector	1699067794
1840380378	-3752	17	-221	-235	1	-14	sign	1689103641
1937266812	-1816	5341	-2286	-114	333	-143	protector	1691200578
2046283087	-3815	20	2238	-239	1	139	protector	1699067795
2046283088	-3815	9	2227	-239	0	139	protector	1699067795
1840380379	-3751	17	-221	-235	1	-14	sign	1689103641
1840380380	-3750	17	-221	-235	1	-14	sign	1689103641
2046283089	-3815	9	2238	-239	0	139	protector	1699067795
2046283090	-3815	9	2249	-239	0	140	protector	1699067795
2046283091	-3815	20	2216	-239	1	138	protector	1699067795
2046283092	-3815	31	2216	-239	1	138	protector	1699067795
1937266813	-1816	5341	-2276	-114	333	-143	protector	1691200578
1937266814	-1833	5338	-2262	-115	333	-142	technicswitch	1691200578
1937266815	-1834	5331	-2271	-115	333	-142	protector	1691200578
2006647147	17143	5254	-5555	1071	328	-348	technicquarry	1696196482
2006647148	17150	5254	-5555	1071	328	-348	technicquarry	1696196482
1937266816	-1831	5331	-2260	-115	333	-142	protector	1691200578
1937266817	-1831	5337	-2271	-115	333	-142	protector	1691200578
2046283093	-3738	28	2304	-234	1	144	protector	1699067795
2046283094	-3738	31	2315	-234	1	144	protector	1699067795
1937266818	-1831	5337	-2260	-115	333	-142	protector	1691200578
1937266819	-1830	5331	-2271	-115	333	-142	protector	1691200578
1937266820	-1822	5342	-2261	-114	333	-142	technicswitch	1691200578
1840380393	-3754	16	-228	-235	1	-15	travelnet	1689103641
2046283095	-3804	20	2227	-238	1	139	protector	1699067795
2046283096	-3804	20	2238	-238	1	139	protector	1699067795
2046283097	-3804	31	2238	-238	1	139	protector	1699067795
2046283098	-3793	20	2227	-238	1	139	protector	1699067795
1937266821	-1820	5331	-2260	-114	333	-142	protector	1691200578
2032998226	-2405	12	-130	-151	0	-9	protector	1698108555
2032998227	-2402	60	-155	-151	3	-10	train	1698108555
2032998228	-2405	2	-147	-151	0	-10	protector	1698108555
1937266822	-1820	5337	-2260	-114	333	-142	protector	1691200578
2090076534	6703	25	22291	418	1	1393	sign	1701682436
2046283099	-3793	20	2238	-238	1	139	protector	1699067795
2046283100	-3793	31	2238	-238	1	139	protector	1699067795
2046283101	-3804	20	2249	-238	1	140	protector	1699067795
1840380394	-3747	16	-225	-235	1	-15	protector	1689103641
2046283102	-3804	31	2249	-238	1	140	protector	1699067795
2046283103	-3793	20	2249	-238	1	140	protector	1699067795
1840380395	-3758	17	-226	-235	1	-15	sign	1689103641
1273162595	5496	0	-194	343	0	-13	protector	1661007902
1273162596	5496	10	-194	343	0	-13	protector	1661007902
1273162598	5506	-16	-230	344	-1	-15	protector	1661007902
1273162599	5517	-16	-230	344	-1	-15	protector	1661007902
1803251821	7000	7	21000	437	0	1312	protector	1687189829
1803251822	7000	8	21000	437	0	1312	travelnet	1687189829
1840380396	-3757	17	-226	-235	1	-15	sign	1689103641
2046283104	-3793	31	2249	-238	1	140	protector	1699067795
2046283105	-3782	20	2227	-237	1	139	protector	1699067795
2046283106	-3782	20	2238	-237	1	139	protector	1699067795
2046283107	-3782	31	2227	-237	1	139	protector	1699067795
1974089610	-664	23	1557	-42	1	97	travelnet	1693819389
2046283108	-3782	31	2238	-237	1	139	protector	1699067795
2046283109	-3782	20	2249	-237	1	140	protector	1699067795
2046283110	-3782	31	2249	-237	1	140	protector	1699067795
2046283111	-3771	42	2249	-236	2	140	protector	1699067795
1969799212	-878	5	465	-55	0	29	protector	1693504997
1969799213	-878	5	475	-55	0	29	protector	1693504997
1969799214	-863	2	490	-54	0	30	travelnet	1693504997
1969799215	-863	1	490	-54	0	30	poi	1693504997
2096734902	-27191	89	-457	-1700	5	-29	shop	1702097330
1657922962	4789	34	-488	299	2	-31	travelnet	1678396466
1273162635	5528	-16	-230	345	-1	-15	protector	1661007902
2039132842	-3547	5269	150	-222	329	9	technicswitch	1698535851
2105253800	12086	6	3160	755	0	197	atm	1702589276
2105253801	12086	7	3160	755	0	197	atm	1702589276
1608226320	10404	5216	6528	650	326	408	travelnet	1675399600
2039132843	-3547	5269	151	-222	329	9	technicswitch	1698535851
2039132844	-3547	5268	147	-222	329	9	protector	1698535851
2039132845	-3547	5274	147	-222	329	9	protector	1698535851
2039132846	-3547	5274	154	-222	329	9	protector	1698535851
1724970252	-10733	5100	-7447	-671	318	-466	travelnet	1681714773
1564828159	-3956	14	-166	-248	0	-11	protector	1673177407
1659094558	646	8	-552	40	0	-35	protector	1678482494
1659094559	624	8	-552	39	0	-35	protector	1678482494
1659094560	635	8	-552	39	0	-35	protector	1678482494
2105310598	-4027	65	2808	-252	4	175	protector	1702591023
2105310599	-4027	48	2791	-252	3	174	protector	1702591023
2105310600	-4027	56	2799	-252	3	174	protector	1702591023
2102527734	7516	18	-2952	469	1	-185	protector	1702420039
2105310601	-4027	44	2785	-252	2	174	protector	1702591023
1720516412	-1627	17	-1584	-102	1	-99	privprotector	1681633898
1720516413	-1627	17	-1573	-102	1	-99	privprotector	1681633898
2102527735	7516	29	-2952	469	1	-185	protector	1702420039
2102527736	7516	7	-2919	469	0	-183	protector	1702420039
2046283112	-3771	20	2249	-236	1	140	protector	1699067795
2046283113	-3771	31	2249	-236	1	140	protector	1699067795
2046283114	-3771	9	2249	-236	0	140	protector	1699067795
2102527737	7516	7	-2952	469	0	-185	protector	1702420039
2102527738	7516	7	-2941	469	0	-184	protector	1702420039
2102527739	7516	7	-2930	469	0	-184	protector	1702420039
2102527740	7516	18	-2941	469	1	-184	protector	1702420039
2102527741	7516	18	-2930	469	1	-184	protector	1702420039
2102527742	7516	29	-2941	469	1	-184	protector	1702420039
2046283115	-3804	20	2216	-238	1	138	protector	1699067795
2046283116	-3804	31	2216	-238	1	138	protector	1699067795
2083403923	-1787	6	-300	-112	0	-19	protector	1701363642
2046283117	-3793	20	2216	-238	1	138	protector	1699067795
2046283118	-3782	20	2216	-237	1	138	protector	1699067795
2046283119	-3782	31	2216	-237	1	138	protector	1699067795
1974089624	-634	26	1552	-40	1	97	digiterm	1693819389
2046283120	-3738	25	2227	-234	1	139	protector	1699067795
1974089625	-656	19	1553	-41	1	97	digiterm	1693819389
2046283121	-3738	25	2238	-234	1	139	protector	1699067795
2096734903	-27190	89	-457	-1700	5	-29	shop	1702097330
2096734904	-27189	89	-457	-1700	5	-29	shop	1702097330
2096734905	-27188	89	-457	-1700	5	-29	shop	1702097330
2096734906	-27187	89	-457	-1700	5	-29	shop	1702097330
1634965731	-15214	7513	20001	-951	469	1250	technicswitch	1676729282
2096734907	-27176	89	-457	-1699	5	-29	shop	1702097330
1720516414	-1627	17	-1606	-102	1	-101	privprotector	1681633898
1720516415	-1627	17	-1628	-102	1	-102	privprotector	1681633898
1720516416	-1627	17	-1617	-102	1	-102	privprotector	1681633898
1720516417	-1627	17	-1639	-102	1	-103	privprotector	1681633898
1720516418	-1627	17	-1694	-102	1	-106	privprotector	1681633898
2096734908	-27175	89	-457	-1699	5	-29	shop	1702097330
1661615713	-11750	33	2397	-735	2	149	protector	1678752654
2096734909	-27174	89	-457	-1699	5	-29	shop	1702097330
1763691346	-2365	6	-101	-148	0	-7	protector	1684953181
2096734910	-27171	89	-457	-1699	5	-29	travelnet	1702097330
2046283122	-3760	20	2227	-235	1	139	protector	1699067795
2032998253	-2405	56	-172	-151	3	-11	protector	1698108557
2032998254	-2405	10	-191	-151	0	-12	protector	1698108557
2032998255	-2400	10	158	-150	0	9	protector	1698108573
1720516419	-1627	17	-1683	-102	1	-106	privprotector	1681633898
1763691347	-2364	6	-101	-148	0	-7	protector	1684953181
1763691348	-2354	6	-101	-148	0	-7	protector	1684953181
2096734911	-27208	100	-470	-1701	6	-30	jumpdrive	1702097330
1254921666	-2304	5248	3694	-144	328	230	travelnet	1660318910
2083403924	-1792	8	-281	-112	0	-18	protector	1701363642
2105338796	5061	40	-11	316	2	-1	protector	1702592449
2105338797	5061	29	-11	316	1	-1	protector	1702592449
2105338798	5061	18	-11	316	1	-1	protector	1702592449
2046283123	-3749	18	2227	-235	1	139	protector	1699067795
2046283124	-3749	25	2227	-235	1	139	protector	1699067795
2046283125	-3749	25	2238	-235	1	139	protector	1699067795
2046283126	-3738	14	2227	-234	0	139	protector	1699067795
1656654190	-6532	5268	-2332	-409	329	-146	travelnet	1678277351
2046283127	-3738	14	2238	-234	0	139	protector	1699067795
2046283128	-3727	25	2227	-233	1	139	protector	1699067795
1175657876	-125	5303	480	-8	331	30	protector	1657990198
2046283129	-3727	25	2238	-233	1	139	protector	1699067795
2046283130	-3728	16	2227	-233	1	139	travelnet	1699067795
2046283131	-3727	14	2227	-233	0	139	protector	1699067795
2046283132	-3727	14	2238	-233	0	139	protector	1699067795
2046283133	-3738	25	2216	-234	1	138	protector	1699067795
2105338799	5061	3	11	316	0	0	protector	1702592449
2105338800	5061	7	0	316	0	0	protector	1702592449
2105338801	5084	73	-9	317	4	-1	protector	1702592449
2105338802	5082	53	-9	317	3	-1	digiterm	1702592449
2105338803	5086	59	-13	317	3	-1	digiterm	1702592449
2046283134	-3749	25	2216	-235	1	138	protector	1699067795
2046283135	-3738	14	2216	-234	0	138	protector	1699067795
2100593960	10024	4	-1472	626	0	-92	protector	1702320965
2100593961	10024	4	-1461	626	0	-92	protector	1702320965
2100593962	10024	15	-1472	626	0	-92	protector	1702320965
2100593963	10024	15	-1461	626	0	-92	protector	1702320965
2046283136	-3749	14	2216	-235	0	138	protector	1699067795
1651340065	-19175	5012	-6908	-1199	313	-432	travelnet	1677786874
1754555967	9683	9500	4423	605	593	276	protector	1684069136
1754555968	9694	9500	4423	605	593	276	protector	1684069136
2046283137	-3727	25	2216	-233	1	138	protector	1699067795
2046283138	-3727	14	2216	-233	0	138	protector	1699067795
1564828162	-3949	12	-169	-247	0	-11	protector	1673177407
2046283139	-3771	20	2227	-236	1	139	protector	1699067795
2046283140	-3771	20	2238	-236	1	139	protector	1699067795
2046283141	-3771	31	2227	-236	1	139	protector	1699067795
2046283142	-3771	31	2238	-236	1	139	protector	1699067795
2105338804	5072	51	-11	317	3	-1	protector	1702592449
2083403925	-1774	10	-278	-111	0	-18	protector	1701363642
2105338805	5072	62	-11	317	3	-1	protector	1702592449
2083403926	-1908	7	-325	-120	0	-21	travelnet	1701363642
2105338806	5083	53	-9	317	3	-1	digilinelcd	1702592449
2105338807	5083	51	-11	317	3	-1	protector	1702592449
2105338808	5083	62	-11	317	3	-1	protector	1702592449
2105338809	5083	40	-11	317	2	-1	protector	1702592449
2102527743	7516	29	-2930	469	1	-184	protector	1702420039
2046283143	-3815	20	2249	-239	1	140	protector	1699067795
2046283144	-3815	31	2249	-239	1	140	protector	1699067795
2046283145	-3804	9	2249	-238	0	140	protector	1699067795
2102527744	7516	35	-2974	469	2	-186	protector	1702420039
2046283146	-3793	9	2249	-238	0	140	protector	1699067795
2046283147	-3749	14	2238	-235	0	139	protector	1699067795
2078688264	-1448	46	-482	-91	2	-31	protector	1701080086
2102527745	7516	40	-2963	469	2	-186	protector	1702420039
2102527746	7516	46	-2974	469	2	-186	protector	1702420039
2102527747	7515	19	-2968	469	1	-186	protector	1702420039
2102527748	7516	18	-2963	469	1	-186	protector	1702420039
2073315877	20004	112	-238	1250	7	-15	protector	1700810568
2073315878	19992	112	-229	1249	7	-15	protector	1700810568
2073315879	19993	112	-238	1249	7	-15	protector	1700810568
2073315880	20000	125	-270	1250	7	-17	protector	1700810568
2073315881	20007	125	-271	1250	7	-17	protector	1700810568
2105338810	5072	40	-11	317	2	-1	protector	1702592449
2102527749	7516	29	-2974	469	1	-186	protector	1702420039
2073315882	20007	125	-265	1250	7	-17	protector	1700810568
2073315883	20000	112	-271	1250	7	-17	protector	1700810568
2073315884	19993	125	-271	1249	7	-17	protector	1700810568
1754555971	9673	9500	4412	604	593	275	protector	1684069136
2073315885	19993	125	-265	1249	7	-17	protector	1700810568
2046283148	-3771	20	2216	-236	1	138	protector	1699067795
2046283149	-3771	31	2216	-236	1	138	protector	1699067795
2046283150	-3804	20	2194	-238	1	137	protector	1699067795
2073315886	20004	112	-222	1250	7	-14	protector	1700810568
2073315887	19997	109	-230	1249	6	-15	protector	1700810568
2073315888	20004	108	-222	1250	6	-14	protector	1700810568
2046283151	-3804	20	2205	-238	1	137	protector	1699067795
2073315889	20000	96	-247	1250	6	-16	travelnet	1700810568
2073315890	20000	108	-248	1250	6	-16	protector	1700810568
2102527750	7516	29	-2963	469	1	-186	protector	1702420039
2092049858	-2185	8	-2055	-137	0	-129	protector	1701812565
2105338811	5072	18	-11	317	1	-1	protector	1702592449
2046283152	-3804	31	2205	-238	1	137	protector	1699067795
2046283153	-3793	20	2194	-238	1	137	protector	1699067795
2105338812	5072	29	-11	317	1	-1	protector	1702592449
2102527753	7516	18	-2886	469	1	-181	protector	1702420039
2102527754	7516	29	-2886	469	1	-181	protector	1702420039
2102527755	7516	18	-2908	469	1	-182	protector	1702420039
2073315891	20001	96	-250	1250	6	-16	protector	1700810568
2046283154	-3793	20	2205	-238	1	137	protector	1699067795
2046283155	-3815	20	2194	-239	1	137	protector	1699067795
2046283156	-3815	20	2205	-239	1	137	protector	1699067795
2102527756	7516	18	-2897	469	1	-182	protector	1702420039
1937266823	-1816	5341	-2266	-114	333	-142	protector	1691200578
1937266824	-1820	5331	-2271	-114	333	-142	protector	1691200578
2102527757	7516	29	-2908	469	1	-182	protector	1702420039
2105338813	5083	29	-11	317	1	-1	protector	1702592449
2105338814	5083	18	-11	317	1	-1	protector	1702592449
2102527758	7516	29	-2897	469	1	-182	protector	1702420039
2105338817	5061	40	-22	316	2	-2	protector	1702592449
2105338818	5072	51	-22	317	3	-2	protector	1702592449
2105338819	5072	62	-22	317	3	-2	protector	1702592449
2105338820	5083	51	-22	317	3	-2	protector	1702592449
2105338821	5083	62	-22	317	3	-2	protector	1702592449
2096340638	1227	0	-8265	76	0	-517	protector	1702065345
1793013441	-2072	2	-4228	-130	0	-265	protector	1686636294
2096340639	1229	2	-8262	76	0	-517	sign	1702065345
2096340640	1229	3	-8262	76	0	-517	sign	1702065345
1895061844	23067	103	-22938	1441	6	-1434	protector	1690424529
1754555972	9673	9501	4412	604	593	275	travelnet	1684069136
2096340641	1230	2	-8262	76	0	-517	sign	1702065345
1832848516	21494	5	-21914	1343	0	-1370	protector	1688721310
1832848517	21395	2	-21958	1337	0	-1373	protector	1688721310
1832848518	21406	2	-21958	1337	0	-1373	protector	1688721310
2096340642	1230	3	-8262	76	0	-517	sign	1702065345
1564828163	-3938	12	-172	-247	0	-11	protector	1673177407
2105338822	5072	40	-22	317	2	-2	protector	1702592449
2105338823	5083	40	-22	317	2	-2	protector	1702592449
2090076588	6704	27	22289	419	1	1393	protector	1701682437
1685115735	-2683	15	2877	-168	0	179	protector	1680388835
1685115736	-2682	15	2869	-168	0	179	protector	1680388835
1937266825	-1820	5337	-2271	-114	333	-142	protector	1691200578
2046283157	-3815	31	2205	-239	1	137	protector	1699067795
2046283158	-3782	20	2194	-237	1	137	protector	1699067795
2046283159	-3782	20	2205	-237	1	137	protector	1699067795
2046283160	-3782	31	2194	-237	1	137	protector	1699067795
2046283161	-3782	31	2205	-237	1	137	protector	1699067795
2046283162	-3804	20	2183	-238	1	136	protector	1699067795
2046283163	-3804	31	2183	-238	1	136	protector	1699067795
2046283164	-3793	20	2183	-238	1	136	protector	1699067795
2046283165	-3793	31	2183	-238	1	136	protector	1699067795
2046283166	-3782	20	2183	-237	1	136	protector	1699067795
2046283167	-3782	31	2183	-237	1	136	protector	1699067795
2090076589	6706	25	22288	419	1	1393	sign	1701682437
2090076590	6706	26	22290	419	1	1393	sign	1701682437
2046283168	-3738	22	2293	-234	1	143	protector	1699067795
2046283169	-3738	52	2392	-234	3	149	protector	1699067796
2046283170	-3738	52	2403	-234	3	150	protector	1699067796
2046283171	-3738	41	2392	-234	2	149	protector	1699067796
2046283172	-3729	47	2406	-234	2	150	travelnet	1699067796
1818483430	-1867	4	-3268	-117	0	-205	protector	1688016566
2046283173	-3738	41	2403	-234	2	150	protector	1699067796
2046283174	-3738	41	2414	-234	2	150	protector	1699067796
2046283175	-3727	52	2392	-233	3	149	protector	1699067796
1818483431	-1864	4	-3274	-117	0	-205	protector	1688016566
2046283176	-3727	52	2403	-233	3	150	protector	1699067796
2046283177	-3727	41	2392	-233	2	149	protector	1699067796
2046283178	-3727	41	2403	-233	2	150	protector	1699067796
2032998284	-2362	21	186	-148	1	11	sign	1698108573
2046283179	-3804	20	2172	-238	1	135	protector	1699067797
1818483432	-1863	4	-3267	-117	0	-205	protector	1688016566
2046283180	-3793	20	2161	-238	1	135	protector	1699067797
1818483433	-1862	4	-3280	-117	0	-205	protector	1688016566
1818483434	-1858	4	-3267	-117	0	-205	protector	1688016566
1818483435	-1871	2	-3265	-117	0	-205	travelnet	1688016566
2073315892	20002	104	-250	1250	6	-16	protector	1700810568
2046283181	-3793	20	2172	-238	1	135	protector	1699067797
2046283182	-3793	31	2172	-238	1	135	protector	1699067797
1818483436	-1870	2	-3265	-117	0	-205	travelnet	1688016566
2073315893	20011	108	-250	1250	6	-16	protector	1700810568
2046283183	-3782	20	2161	-237	1	135	protector	1699067797
2046283184	-3782	20	2172	-237	1	135	protector	1699067797
2046283185	-3782	31	2161	-237	1	135	protector	1699067797
1289326954	1373	5247	-1672	85	327	-105	protector	1661716873
2046283186	-3782	31	2172	-237	1	135	protector	1699067797
2046283187	-3782	20	2150	-237	1	134	protector	1699067797
2046283188	-3804	20	2106	-238	1	131	protector	1699067797
2046283189	-3793	20	2106	-238	1	131	protector	1699067797
2046283190	-3804	20	2095	-238	1	130	protector	1699067797
2046283191	-3793	20	2095	-238	1	130	protector	1699067797
2046283192	-3793	31	2095	-238	1	130	protector	1699067797
2046283193	-3782	20	2095	-237	1	130	protector	1699067797
2032998285	-2361	18	186	-148	1	11	sign	1698108573
2032998286	-2361	21	187	-148	1	11	sign	1698108573
2032998287	-2361	22	186	-148	1	11	sign	1698108573
2032998288	-2361	26	186	-148	1	11	sign	1698108573
2032998289	-2359	17	184	-148	1	11	sign	1698108573
1289326966	1373	5247	-1694	85	327	-106	protector	1661716873
1289326967	1373	5247	-1683	85	327	-106	protector	1661716873
2032998290	-2357	30	184	-148	1	11	sign	1698108573
2032998291	-2355	17	180	-148	1	11	sign	1698108573
2032998292	-2355	21	179	-148	1	11	sign	1698108573
2032998293	-2355	22	186	-148	1	11	sign	1698108573
2032998294	-2355	26	184	-148	1	11	sign	1698108573
2032998295	-2363	17	177	-148	1	11	protector	1698108573
1782729235	-4538	17	-1352	-284	1	-85	protector	1686067708
2032998296	-2361	18	184	-148	1	11	protector	1698108573
2032998297	-2359	25	182	-148	1	11	protector	1698108573
2046283194	-3782	31	2095	-237	1	130	protector	1699067797
2046283195	-3771	20	2194	-236	1	137	protector	1699067797
2046283196	-3771	20	2205	-236	1	137	protector	1699067797
2046283197	-3771	31	2194	-236	1	137	protector	1699067797
2046283198	-3771	31	2205	-236	1	137	protector	1699067797
2046283199	-3749	20	2194	-235	1	137	protector	1699067797
2046283200	-3771	20	2183	-236	1	136	protector	1699067797
1739890699	373	5606	373	23	350	23	border	1682794516
2046283201	-3771	31	2183	-236	1	136	protector	1699067797
2046283202	-3760	20	2183	-235	1	136	protector	1699067797
2073315894	20007	125	-277	1250	7	-18	protector	1700810568
1375192536	-3979	7107	-5823	-249	444	-364	protector	1665448548
1375192537	-3981	7106	-5820	-249	444	-364	technicswitch	1665448548
1375192538	-3980	7107	-5821	-249	444	-364	jumpdrive	1665448548
1375192539	-3982	7105	-5822	-249	444	-364	technicquarry	1665448548
1375192540	-3982	7105	-5821	-249	444	-364	technicquarry	1665448548
1375192541	-3982	7105	-5820	-249	444	-364	technicquarry	1665448548
1375192542	-3981	7105	-5823	-249	444	-364	technicquarry	1665448548
1375192543	-3981	7105	-5819	-249	444	-364	technicquarry	1665448548
1375192544	-3980	7105	-5823	-249	444	-364	technicquarry	1665448548
2046283203	-3760	31	2183	-235	1	136	protector	1699067797
2046283204	-3749	20	2183	-235	1	136	protector	1699067797
2046283205	-3749	31	2183	-235	1	136	protector	1699067797
2046283206	-3749	9	2183	-235	0	136	protector	1699067797
2073315895	19993	125	-277	1249	7	-18	protector	1700810568
1375192545	-3980	7105	-5819	-249	444	-364	technicquarry	1665448548
2073315896	20000	108	-277	1250	6	-18	protector	1700810568
2073315897	20007	108	-277	1250	6	-18	protector	1700810568
1974505404	4697	38	5	293	2	0	protector	1693850555
1974505405	4697	38	15	293	2	0	protector	1693850555
1834419207	11179	-5	-2338	698	-1	-147	travelnet	1688836641
1974505406	4697	41	5	293	2	0	protector	1693850555
2073315898	20025	107	-250	1251	6	-16	protector	1700810568
1289326968	1384	5247	-1672	86	327	-105	protector	1661716873
1974505407	4697	41	15	293	2	0	protector	1693850555
2052361842	159	15962	-78	9	997	-5	protector	1699531125
2052361843	159	15963	-78	9	997	-5	travelnet	1699531125
2052361844	126	15958	-91	7	997	-6	protector	1699531126
2052361845	127	15957	-91	7	997	-6	travelnet	1699531126
1375192546	-3979	7105	-5823	-249	444	-364	technicquarry	1665448548
1375192547	-3979	7105	-5819	-249	444	-364	technicquarry	1665448548
1289326981	1395	5247	-1672	87	327	-105	protector	1661716873
1289326982	1406	5247	-1672	87	327	-105	protector	1661716873
1937266844	-1836	5338	-2282	-115	333	-143	technicswitch	1691200578
1937266845	-1837	5341	-2286	-115	333	-143	protector	1691200578
1937266846	-1826	5341	-2286	-115	333	-143	protector	1691200578
2080957770	30524	16	-24471	1907	1	-1530	travelnet	1701202006
1375192548	-3978	7105	-5822	-249	444	-364	technicquarry	1665448548
2032998298	-2357	16	182	-148	1	11	protector	1698108573
1937266847	-1831	5331	-2282	-115	333	-143	protector	1691200578
1937266848	-1831	5337	-2283	-115	333	-143	protector	1691200578
1937266849	-1831	5337	-2281	-115	333	-143	protector	1691200578
1375192549	-3978	7105	-5821	-249	444	-364	technicquarry	1665448548
1375192550	-3978	7105	-5820	-249	444	-364	technicquarry	1665448548
2103351651	-2655	28	1586	-166	1	99	protector	1702469658
2092811027	-2111	2	-3173	-132	0	-199	travelnet	1701862215
1350125972	-3569	36	-1420	-224	2	-89	protector	1664272811
1350125973	-3569	36	-1412	-224	2	-89	protector	1664272811
1350125974	-3569	37	-1404	-224	2	-88	protector	1664272811
1350125975	-3569	38	-1396	-224	2	-88	protector	1664272811
2099973817	-2713	54	818	-170	3	51	protector	1702270304
2099973818	-2713	54	829	-170	3	51	protector	1702270304
2099973819	-2724	54	818	-171	3	51	protector	1702270304
2099973820	-2727	53	823	-171	3	51	protector	1702270304
2090639776	22	87	-2335	1	5	-146	protector	1701718917
2090639777	22	87	-2324	1	5	-146	protector	1701718917
2032998299	-2357	25	180	-148	1	11	protector	1698108573
2032998300	-2357	25	186	-148	1	11	protector	1698108573
2032998301	-2355	17	178	-148	1	11	protector	1698108573
2099973821	-2727	53	830	-171	3	51	protector	1702270304
1983903320	-3247	109	-1512	-203	6	-95	protector	1694579325
1983903321	-3243	106	-1519	-203	6	-95	protector	1694579325
1484613332	-2421	21	-632	-152	1	-40	protector	1669734669
1983903322	-3240	109	-1512	-203	6	-95	protector	1694579325
1350125976	-3569	35	-1437	-224	2	-90	protector	1664272811
1350125977	-3569	35	-1427	-224	2	-90	protector	1664272811
2099973822	-2708	57	840	-170	3	52	travelnet	1702270304
1983903323	-3236	106	-1519	-203	6	-95	protector	1694579325
1983903324	-3233	109	-1512	-203	6	-95	protector	1694579325
1983903325	-3244	106	-1527	-203	6	-96	protector	1694579325
1983903326	-3243	106	-1534	-203	6	-96	protector	1694579325
2099973823	-2719	56	842	-170	3	52	protector	1702270304
1983903327	-3237	106	-1527	-203	6	-96	protector	1694579325
1983903328	-3236	106	-1534	-203	6	-96	protector	1694579325
1983903329	-3245	109	-1542	-203	6	-97	protector	1694579325
1983903330	-3238	109	-1542	-203	6	-97	protector	1694579325
1983903331	-3262	109	-1542	-204	6	-97	protector	1694579325
2103351652	-2655	28	1597	-166	1	99	protector	1702469658
1983903332	-3252	109	-1542	-204	6	-97	protector	1694579325
1639808422	21495	128	-22137	1343	8	-1384	protector	1676959799
1983903333	-3262	109	-1512	-204	6	-95	protector	1694579325
1983903334	-3257	106	-1519	-204	6	-95	protector	1694579325
1983903335	-3254	109	-1512	-204	6	-95	protector	1694579325
1983903336	-3250	106	-1519	-204	6	-95	protector	1694579325
1639808426	21495	0	-22121	1343	0	-1383	protector	1676959799
2099973824	-2702	54	818	-169	3	51	protector	1702270304
2099973825	-2702	54	829	-169	3	51	protector	1702270304
1983903339	-3230	21	-1564	-202	1	-98	protector	1694579326
1983903340	-3224	20	-1564	-202	1	-98	protector	1694579326
1983903341	-3215	19	-1564	-201	1	-98	protector	1694579326
1983903342	-3204	20	-1564	-201	1	-98	protector	1694579326
1983903343	-3229	106	-1519	-202	6	-95	protector	1694579326
1983903344	-3226	109	-1512	-202	6	-95	protector	1694579326
1983903345	-3222	106	-1519	-202	6	-95	protector	1694579326
2099973826	-2691	54	818	-169	3	51	protector	1702270304
2099973827	-2691	54	829	-169	3	51	protector	1702270304
1983903346	-3219	109	-1512	-202	6	-95	protector	1694579326
1641550154	2134	8829	-4771	133	551	-299	technicquarry	1677093182
1533215252	-1334	-2	1011	-84	-1	63	protector	1671500278
1533215253	-1334	-2	1022	-84	-1	63	protector	1671500278
1983903347	-3211	109	-1541	-201	6	-97	protector	1694579326
2099973828	-2713	54	807	-170	3	50	protector	1702270304
1983903348	-3216	106	-1527	-201	6	-96	protector	1694579326
2082308417	-3305	106	4178	-207	6	261	protector	1701289027
2099973829	-2735	55	815	-171	3	50	protector	1702270304
2082308418	-3306	106	4178	-207	6	261	travelnet	1701289027
1983903349	-3215	106	-1534	-201	6	-96	protector	1694579326
2099973830	-2735	59	806	-171	3	50	protector	1702270304
2099973831	-2724	54	807	-171	3	50	protector	1702270304
2100991437	8821	0	-3301	551	0	-207	protector	1702336952
2100991438	5746	32	11936	359	2	746	protector	1702336953
2100991439	5746	15	11936	359	0	746	protector	1702336953
2098447786	-1016	7	492	-64	0	30	privprotector	1702186609
2098447787	-1027	7	492	-65	0	30	label	1702186609
2098447788	-1036	7	492	-65	0	30	privprotector	1702186609
1983903350	-3209	106	-1527	-201	6	-96	protector	1694579326
1983903351	-3202	106	-1527	-201	6	-96	protector	1694579326
2098447789	-1026	7	492	-65	0	30	privprotector	1702186609
1983903352	-3215	106	-1519	-201	6	-95	protector	1694579326
1983903353	-3211	109	-1513	-201	6	-95	protector	1694579326
1983903354	-3274	34	-1538	-205	2	-97	protector	1694579327
2099973832	-2724	55	806	-171	3	50	protector	1702270304
1983903355	-3292	25	-1564	-206	1	-98	protector	1694579327
1983903356	-3287	26	-1564	-206	1	-98	protector	1694579327
2099973833	-2724	55	815	-171	3	50	protector	1702270304
2100991440	5748	-3	11920	359	-1	745	protector	1702336953
2100991441	5756	-3	11922	359	-1	745	protector	1702336953
1983903357	-3309	25	-1564	-207	1	-98	protector	1694579327
1983903358	-3301	25	-1564	-207	1	-98	protector	1694579327
2103718810	9207	34	-4818	575	2	-302	technicswitch	1702496862
2103718811	9206	33	-4817	575	2	-302	travelnet	1702496862
2086302640	-2862	5	803	-179	0	50	protector	1701540742
2103718812	9207	33	-4817	575	2	-302	jumpdrive	1702496862
2102527790	7516	40	-2875	469	2	-180	protector	1702420041
2076043236	-1392	54	689	-87	3	43	protector	1700946857
2076043237	-1374	19	688	-86	1	43	protector	1700946857
2102811390	9223	1	25240	576	0	1577	protector	1702438610
2076043238	-1374	19	699	-86	1	43	protector	1700946857
2076043239	-1370	27	698	-86	1	43	protector	1700946857
2049846401	-2415	2	-7773	-151	0	-486	travelnet	1699335687
2076043240	-1363	19	688	-86	1	43	protector	1700946857
2076043241	-1363	19	699	-86	1	43	protector	1700946857
2102811391	9227	2	25243	576	0	1577	protector	1702438610
1585124564	-2508	26	1013	-157	1	63	protector	1674285954
2076043250	-1355	30	696	-85	1	43	sign	1700946857
2076043251	-1359	27	698	-85	1	43	protector	1700946857
2076043252	-1352	19	688	-85	1	43	protector	1700946857
2076043253	-1352	19	699	-85	1	43	protector	1700946857
2076043254	-1348	27	698	-85	1	43	protector	1700946857
2038598815	4005	2	-452	250	0	-29	privprotector	1698507801
2038598816	4014	2	-452	250	0	-29	privprotector	1698507801
2105282309	4956	27	101	309	1	6	privprotector	1702590167
2105253954	4794	20	-77	299	1	-5	privprotector	1702589294
2105253955	4794	20	-66	299	1	-5	privprotector	1702589294
2061382929	4101	2	-621	256	0	-39	privprotector	1700141143
2105253956	4806	19	-47	300	1	-3	privprotector	1702589294
2105253957	4812	16	-47	300	1	-3	privprotector	1702589294
2105253958	4833	14	-40	302	0	-3	privprotector	1702589294
1440054454	-541	5273	784	-34	329	49	travelnet	1667624050
2061382930	4101	2	-612	256	0	-39	privprotector	1700141143
1440054455	-547	5273	776	-35	329	48	travelnet	1667624050
2061382931	4101	2	-603	256	0	-38	privprotector	1700141143
1966995789	-2844	70	630	-178	4	39	protector	1693275502
2061382932	4101	2	-594	256	0	-38	privprotector	1700141143
2061382933	4101	2	-630	256	0	-40	privprotector	1700141143
2061382934	4095	2	-636	255	0	-40	border	1700141143
2105253959	4834	9	-46	302	0	-3	privprotector	1702589294
2103097871	-1855	7	394	-116	0	24	protector	1702451410
2105253960	4835	7	-36	302	0	-3	privprotector	1702589294
2105253961	4842	14	-36	302	0	-3	privprotector	1702589294
2105253962	4845	9	-46	302	0	-3	privprotector	1702589294
2105253963	4846	7	-36	302	0	-3	privprotector	1702589294
2078688279	-1503	51	-482	-94	3	-31	protector	1701080086
1641550183	2118	8829	-4771	132	551	-299	technicquarry	1677093182
1641550184	2126	8829	-4771	132	551	-299	technicquarry	1677093182
2078688280	-1492	51	-482	-94	3	-31	protector	1701080086
1493974436	334	3	-373	20	0	-24	protector	1670114009
2103097872	-1844	7	384	-116	0	24	privprotector	1702451410
2026565126	5152	24	-136	322	1	-9	protector	1697778903
2026565127	5163	24	-136	322	1	-9	protector	1697778903
2026565128	5152	18	-136	322	1	-9	protector	1697778903
2026565129	5163	18	-136	322	1	-9	protector	1697778903
2103097873	-1844	7	392	-116	0	24	privprotector	1702451410
2076043275	-1352	19	644	-85	1	40	protector	1700946857
2076043276	-1352	19	655	-85	1	40	protector	1700946857
2103097874	-1861	10	331	-117	0	20	travelnet	1702451410
2103097875	-1861	10	332	-117	0	20	travelnet	1702451410
2103097876	-1861	10	333	-117	0	20	travelnet	1702451410
2103097877	-1861	10	334	-117	0	20	travelnet	1702451410
2103097878	-1861	10	335	-117	0	20	travelnet	1702451410
2103097879	-1861	15	332	-117	0	20	travelnet	1702451410
2103097880	-1861	15	333	-117	0	20	travelnet	1702451410
2103097881	-1860	15	330	-117	0	20	travelnet	1702451410
2103097882	-1859	10	330	-117	0	20	travelnet	1702451410
2103097883	-1859	15	330	-117	0	20	travelnet	1702451410
2055621962	511	14	371	31	0	23	travelnet	1699734785
2055621963	515	25	378	32	1	23	protector	1699734785
2089565913	-6196	7345	-5013	-388	459	-314	technicquarry	1701644144
2055621966	515	14	378	32	0	23	protector	1699734785
2055621967	526	14	378	32	0	23	protector	1699734785
1657814879	-3059	4	3069	-192	0	191	technicswitch	1678389548
2103097884	-1858	10	330	-117	0	20	travelnet	1702451410
2103097885	-1858	15	330	-117	0	20	travelnet	1702451410
2103097886	-1857	10	330	-117	0	20	travelnet	1702451410
2103097887	-1857	15	330	-117	0	20	travelnet	1702451410
2026565136	5174	67	-147	323	4	-10	protector	1697778903
2026565137	5174	57	-147	323	3	-10	protector	1697778903
2026565138	5174	35	-147	323	2	-10	protector	1697778903
2026565139	5174	46	-147	323	2	-10	protector	1697778903
1609551784	-2033	5215	-1093	-128	325	-69	travelnet	1675477408
1920597704	-4192	-4	3273	-262	-1	204	protector	1690814081
2089565914	-6204	7349	-5014	-388	459	-314	jumpdrive	1701644144
2089565915	-6204	7356	-5014	-388	459	-314	jumpdrive	1701644144
1506586072	10912	10	-2286	682	0	-143	travelnet	1670529968
2089565916	-6201	7347	-5015	-388	459	-314	digiterm	1701644144
2089565917	-6201	7347	-5013	-388	459	-314	digiterm	1701644144
2089565918	-6201	7354	-5015	-388	459	-314	digiterm	1701644144
2103351653	-2641	26	1593	-166	1	99	poi	1702469658
2099350750	-4047	8	339	-253	0	21	protector	1702236609
2040872875	-2906	18	-90	-182	1	-6	protector	1698637907
2089565919	-6201	7354	-5013	-388	459	-314	digiterm	1701644144
2099350751	-4044	8	339	-253	0	21	protector	1702236609
2103351654	-2641	26	1592	-166	1	99	border	1702469658
2099350752	-4041	15	338	-253	0	21	protector	1702236609
2099350753	-4041	15	344	-253	0	21	protector	1702236609
2040872876	-2895	16	-91	-181	1	-6	protector	1698637907
2099350754	-4033	15	338	-253	0	21	protector	1702236609
2099350755	-4033	15	344	-253	0	21	protector	1702236609
2099350756	-4046	9	342	-253	0	21	sign	1702236609
2099350757	-4046	9	345	-253	0	21	sign	1702236609
2099350758	-4045	9	342	-253	0	21	sign	1702236609
2099350759	-4043	14	339	-253	0	21	sign	1702236609
2099350760	-4042	14	343	-253	0	21	sign	1702236609
2098301021	200	5283	-187	12	330	-12	travelnet	1702182138
2103718867	4056	11	-491	253	0	-31	digiterm	1702496863
2098301023	200	5288	-129	12	330	-9	protector	1702182138
2086302702	-2872	3	827	-180	0	51	protector	1701540742
2086302703	-2894	3	827	-181	0	51	protector	1701540742
2086302704	-2883	3	827	-181	0	51	protector	1701540742
2086302705	-2854	20	827	-179	1	51	protector	1701540743
2086302706	-2864	10	827	-179	0	51	protector	1701540743
2086302707	-2862	16	803	-179	1	50	protector	1701540743
2100395385	7169	10	23134	448	0	1445	protector	1702302542
2100395386	7180	10	23134	448	0	1445	protector	1702302542
2100395387	7163	10	23134	447	0	1445	protector	1702302542
2100991464	8800	3	-3239	550	0	-203	protector	1702336953
2076043293	-1403	54	689	-88	3	43	protector	1700946858
2100991465	8808	1	-3243	550	0	-203	protector	1702336953
2076043294	-1414	54	689	-89	3	43	protector	1700946858
2076043295	-1421	24	695	-89	1	43	protector	1700946858
2076043296	-1415	19	698	-89	1	43	protector	1700946858
2102527848	7516	40	-2908	469	2	-182	protector	1702420041
2102527849	7516	40	-2897	469	2	-182	protector	1702420041
2076043297	-1410	24	695	-89	1	43	protector	1700946858
2076043298	-1421	24	673	-89	1	42	protector	1700946858
1847429837	-2210	45	-3849	-139	2	-241	protector	1689427835
1847429838	-2210	43	-3849	-139	2	-241	travelnet	1689427835
2076043299	-1421	24	684	-89	1	42	protector	1700946858
2076043300	-1410	24	673	-89	1	42	protector	1700946858
2076043301	-1410	24	684	-89	1	42	protector	1700946858
2102527850	7516	40	-2886	469	2	-181	protector	1702420041
2057116206	9000	9503	6332	562	593	395	travelnet	1699814113
2057116207	9000	9502	6332	562	593	395	privprotector	1699814113
2057116208	8999	9503	6304	562	593	394	technicswitch	1699814113
2100991469	8808	1	-3232	550	0	-202	protector	1702336953
2100991470	8785	9	-3255	549	0	-204	protector	1702336953
2090019785	-2335	21	1652	-146	1	103	protector	1701679177
2090019786	-2335	21	1663	-146	1	103	protector	1701679177
2090019787	-2324	21	1663	-146	1	103	protector	1701679177
2100991471	8791	1	-3258	549	0	-204	protector	1702336953
2089565939	-6220	7345	-5006	-389	459	-313	technicquarry	1701644144
2062364661	-925	12	1056	-58	0	66	protector	1700221052
2062364662	-924	13	1063	-58	0	66	protector	1700221052
2062364663	-913	13	1063	-58	0	66	protector	1700221052
2089565940	-6218	7345	-4997	-389	459	-313	technicquarry	1701644144
2089565941	-6221	7350	-5001	-389	459	-313	technicswitch	1701644144
2089565942	-6218	7350	-5001	-389	459	-313	technicswitch	1701644144
2089565943	-6219	7353	-4998	-389	459	-313	jumpdrive	1701644144
2100991472	5734	0	12018	358	0	751	digiterm	1702336953
2103351655	-2641	26	1594	-166	1	99	border	1702469658
2103351656	-2655	13	1586	-166	0	99	protector	1702469658
2103351657	-2655	13	1597	-166	0	99	protector	1702469658
2103351658	-2639	28	1586	-165	1	99	protector	1702469658
2103351659	-2639	28	1597	-165	1	99	protector	1702469658
2103351660	-2639	13	1586	-165	0	99	protector	1702469658
2103351661	-2639	13	1597	-165	0	99	protector	1702469658
2103351662	-2671	3	1573	-167	0	98	protector	1702469658
2103351663	-2659	4	1571	-167	0	98	protector	1702469658
2103351664	-2661	4	1571	-167	0	98	technicswitch	1702469658
2103351665	-2625	3	1574	-165	0	98	protector	1702469658
2090019790	-2335	21	1641	-146	1	102	protector	1701679177
2090019791	-2324	21	1641	-146	1	102	protector	1701679177
2103718868	4059	4	-495	253	0	-31	digiterm	1702496863
2100991473	5730	0	12038	358	0	752	protector	1702336953
2102527851	7516	40	-2842	469	2	-178	protector	1702420041
2097787698	-5	9600	-434	-1	600	-28	technicquarry	1702150338
2097787699	-8	9601	-435	-1	600	-28	protector	1702150338
2097787700	-8	9602	-434	-1	600	-28	technicswitch	1702150338
2103718869	4059	4	-492	253	0	-31	digiterm	1702496863
2103718870	4059	4	-489	253	0	-31	digiterm	1702496863
2103718871	4059	4	-486	253	0	-31	digiterm	1702496863
2097903413	-2972	17	848	-186	1	53	protector	1702154919
2097903414	-2970	17	848	-186	1	53	protector	1702154919
2097903415	-2966	17	858	-186	1	53	protector	1702154919
2097903416	-2986	17	859	-187	1	53	protector	1702154919
2097903417	-2982	17	848	-187	1	53	protector	1702154919
2097903418	-2975	18	866	-186	1	54	protector	1702154919
2097903419	-2966	17	866	-186	1	54	protector	1702154919
2097903420	-2976	6	848	-186	0	53	protector	1702154919
2097844758	24898	5	12141	1556	0	758	travelnet	1702153108
2089565965	-6203	7345	-5068	-388	459	-317	technicquarry	1701644144
1878340217	6227	8	11690	389	0	730	travelnet	1690111276
2089565966	-6196	7345	-5061	-388	459	-317	technicquarry	1701644144
2089565967	-6204	7353	-5060	-388	459	-317	jumpdrive	1701644144
2089565968	-6202	7349	-5072	-388	459	-317	digiterm	1701644144
2018065135	3582	5400	767	223	337	47	protector	1697118160
1622296167	-2405	12	2901	-151	0	181	train	1675960305
2089565969	-6202	7359	-5072	-388	459	-317	digiterm	1701644144
2089565970	-6201	7351	-5061	-388	459	-317	digiterm	1701644144
2089565971	-6201	7351	-5059	-388	459	-317	digiterm	1701644144
1939395290	-280	41	395	-18	2	24	protector	1691316628
2040787944	1814	10	1287	113	0	80	protector	1698631376
1939395291	-300	41	395	-19	2	24	protector	1691316628
2089565972	-6199	7349	-5061	-388	459	-317	digiterm	1701644144
2089565973	-6199	7349	-5059	-388	459	-317	digiterm	1701644144
2097903421	-2976	6	859	-186	0	53	protector	1702154919
2097903422	-2965	5	848	-186	0	53	protector	1702154919
2097903423	-2965	6	859	-186	0	53	protector	1702154919
2097903424	-2976	14	848	-186	0	53	protector	1702154919
1939395292	-290	41	395	-19	2	24	protector	1691316628
2097903425	-2976	17	833	-186	1	52	protector	1702154919
2097903426	-2962	17	837	-186	1	52	protector	1702154919
2097903427	-2986	17	837	-187	1	52	protector	1702154919
2097903428	-2976	6	837	-186	0	52	protector	1702154919
2097903429	-2965	6	837	-186	0	52	protector	1702154919
2097903430	-2972	14	837	-186	0	52	protector	1702154919
2097903431	-1552	6	968	-97	0	60	protector	1702154921
2103718872	4059	4	-483	253	0	-31	digiterm	1702496863
2097903432	-1541	6	968	-97	0	60	protector	1702154921
2102811454	8971	0	22569	560	0	1410	sign	1702438627
2102811455	8965	1	22573	560	0	1410	protector	1702438627
2102811456	8965	6	22573	560	0	1410	protector	1702438627
2083713766	-2357	42	-1107	-148	2	-70	protector	1701378311
2102811457	8965	12	22573	560	0	1410	protector	1702438627
2102811458	8973	3	22563	560	0	1410	protector	1702438627
2102811459	8973	3	22569	560	0	1410	protector	1702438627
2102811460	8972	3	22575	560	0	1410	travelnet	1702438627
2083713767	-2355	42	-1118	-148	2	-70	protector	1701378311
2096312168	4388	15	628	274	0	39	travelnet	1702064273
2096312169	4392	13	628	274	0	39	protector	1702064273
2096312170	4395	13	638	274	0	39	protector	1702064273
2039133065	-3558	5263	149	-223	328	9	protector	1698535851
2039133066	-3562	5268	137	-223	329	8	protector	1698535852
2039133067	-3562	5274	137	-223	329	8	protector	1698535852
2039133068	-3555	5268	137	-223	329	8	protector	1698535852
2039133069	-3555	5274	137	-223	329	8	protector	1698535852
2039133070	-3558	5263	141	-223	328	8	protector	1698535852
2039133071	-3551	5263	148	-222	328	9	protector	1698535852
2039133072	-3547	5268	137	-222	329	8	protector	1698535852
2039133073	-3547	5274	137	-222	329	8	protector	1698535852
2039133074	-3551	5263	141	-222	328	8	protector	1698535852
2032495735	-1235	13	1606	-78	0	100	protector	1698074249
2032495736	-1219	6	1610	-77	0	100	protector	1698074249
2077895010	947	5246	-4800	59	327	-300	travelnet	1701030695
2077895011	952	5246	-4800	59	327	-300	travelnet	1701030695
2077895012	957	5246	-4800	59	327	-300	travelnet	1701030695
2077895013	946	5245	-4800	59	327	-300	protector	1701030695
2077895014	951	5245	-4800	59	327	-300	protector	1701030695
2077895015	956	5245	-4800	59	327	-300	protector	1701030695
2077895016	946	5247	-4800	59	327	-300	jumpdrive	1701030695
2077895017	951	5247	-4800	59	327	-300	jumpdrive	1701030695
2077895018	956	5247	-4800	59	327	-300	jumpdrive	1701030695
2077895019	945	5246	-4798	59	327	-300	technicquarry	1701030695
2077895020	947	5246	-4798	59	327	-300	technicquarry	1701030695
2077895021	950	5246	-4798	59	327	-300	technicquarry	1701030695
2077895022	952	5246	-4798	59	327	-300	technicquarry	1701030695
2077895023	955	5246	-4798	59	327	-300	technicquarry	1701030695
2077895024	957	5246	-4798	59	327	-300	technicquarry	1701030695
2077895025	946	5246	-4798	59	327	-300	technicswitch	1701030695
2077895026	951	5246	-4798	59	327	-300	technicswitch	1701030695
2100395421	7208	113	23113	450	7	1444	technicswitch	1702302542
2100395422	7208	113	23114	450	7	1444	technicswitch	1702302542
2100395423	7206	108	23113	450	6	1444	protector	1702302542
2100395424	7208	110	23112	450	6	1444	technicswitch	1702302542
2100395425	7207	110	23114	450	6	1444	jumpdrive	1702302542
2054891276	27	2	1367	1	0	85	travelnet	1699700798
2100395426	7202	109	23113	450	6	1444	technicquarry	1702302542
2100395427	7205	109	23109	450	6	1444	technicquarry	1702302542
2105253998	4816	14	-47	301	0	-3	privprotector	1702589294
1976426948	-1839	-3	307	-115	-1	19	privprotector	1693996312
2105253999	4821	14	-46	301	0	-3	privprotector	1702589294
2105254000	4823	6	-47	301	0	-3	privprotector	1702589294
2105254001	4824	7	-36	301	0	-3	privprotector	1702589294
2105254002	4827	14	-43	301	0	-3	privprotector	1702589294
1286774824	-1776	1	12184	-111	0	761	protector	1661632105
1976426949	-1828	-3	307	-115	-1	19	privprotector	1693996312
2102527884	7516	40	-2864	469	2	-179	protector	1702420041
2102527885	7516	40	-2853	469	2	-179	protector	1702420041
1440054482	-543	5272	774	-34	329	48	protector	1667624051
2018065160	3522	5396	795	220	337	49	protector	1697118160
2018065161	3522	5397	785	220	337	49	protector	1697118160
2018065162	3523	5395	795	220	337	49	protector	1697118160
2032495754	-1210	7	1628	-76	0	101	protector	1698074250
2018065163	3523	5396	789	220	337	49	protector	1697118160
2018065164	3524	5395	793	220	337	49	protector	1697118160
2018065165	3524	5395	797	220	337	49	protector	1697118160
2018065166	3524	5402	790	220	337	49	protector	1697118160
2018065167	3526	5397	784	220	337	49	protector	1697118160
2018065168	3527	5396	788	220	337	49	protector	1697118160
2105254016	4794	20	-88	299	1	-6	privprotector	1702589295
2089566014	-6239	7345	-4994	-390	459	-313	technicquarry	1701644144
2032495755	-1222	6	1616	-77	0	101	protector	1698074250
2032495756	-1222	6	1622	-77	0	101	protector	1698074250
2089566015	-6234	7345	-5006	-390	459	-313	technicquarry	1701644144
2032495757	-1222	6	1629	-77	0	101	protector	1698074250
1551663608	11147	22	-2819	696	1	-177	protector	1672457345
2082506986	-11939	3	-339	-747	0	-22	xpprotector	1701299268
2082506987	-12005	14	-330	-751	0	-21	xpprotector	1701299268
1551663609	11151	20	-2825	696	1	-177	protector	1672457345
2032495758	-1218	8	1628	-77	0	101	protector	1698074250
1551663610	11151	21	-2821	696	1	-177	digiterm	1672457345
2089566016	-6227	7345	-4999	-390	459	-313	technicquarry	1701644144
2078464375	-4444	11	2643	-278	0	165	protector	1701061440
2078464376	-4444	11	2649	-278	0	165	protector	1701061440
2089566017	-6234	7349	-5000	-390	459	-313	jumpdrive	1701644144
2089566018	-6235	7348	-4997	-390	459	-313	digiterm	1701644144
2097903480	-1574	6	979	-99	0	61	protector	1702154921
2097903481	-1574	6	990	-99	0	61	protector	1702154921
2097903482	-1530	6	979	-96	0	61	protector	1702154921
1720516664	-1627	17	-1254	-102	1	-79	privprotector	1681633903
1720516665	-1627	17	-1276	-102	1	-80	privprotector	1681633903
1983903512	-2922	20	-1936	-183	1	-121	protector	1694579344
2027687879	3683	20	1208	230	1	75	privprotector	1697837249
1611291477	17606	5248	-1401	1100	328	-88	protector	1675558509
1611291478	17615	5248	-1401	1100	328	-88	protector	1675558509
1937266935	-1846	5341	-2256	-116	333	-141	protector	1691200578
2048365813	2632	10	1042	164	0	65	protector	1699209679
2048365814	2615	13	1050	163	0	65	protector	1699209679
2048365815	2623	13	1047	163	0	65	protector	1699209679
2048365816	2643	2	1041	165	0	65	protector	1699209679
2048365817	2643	2	1055	165	0	65	protector	1699209679
2048365818	2648	2	1048	165	0	65	protector	1699209679
2048365819	2651	2	1053	165	0	65	protector	1699209679
2048365820	2635	6	1039	164	0	64	protector	1699209679
2048365821	2638	2	1037	164	0	64	protector	1699209679
1720516666	-1627	17	-1265	-102	1	-80	privprotector	1681633903
1720516667	-1627	17	-1287	-102	1	-81	privprotector	1681633903
1720516668	-1627	17	-1320	-102	1	-83	privprotector	1681633903
1569282611	7676	18	23456	479	1	1466	protector	1673474201
1937266936	-1837	5341	-2256	-115	333	-141	protector	1691200578
1720516670	-1627	17	-1342	-102	1	-84	privprotector	1681633903
1983903513	-2921	17	-1925	-183	1	-121	protector	1694579344
1774801833	-90	6645	67	-6	415	4	protector	1685594273
1774801834	-89	6641	89	-6	415	5	protector	1685594273
1983903514	-2921	19	-1930	-183	1	-121	protector	1694579344
1720516671	-1627	17	-1331	-102	1	-84	privprotector	1681633903
1983903515	-2925	13	-1916	-183	0	-120	train	1694579344
1983903516	-2924	13	-1911	-183	0	-120	protector	1694579344
1983903517	-2921	14	-1918	-183	0	-120	protector	1694579344
1983903518	-2944	14	-1897	-184	0	-119	protector	1694579344
2097903483	-1530	6	990	-96	0	61	protector	1702154921
1624181726	-1205	10	-1101	-76	0	-69	travelnet	1676122713
1983903519	-2940	13	-1901	-184	0	-119	protector	1694579344
1983903520	-2973	19	-1862	-186	1	-117	protector	1694579344
1983903521	-2969	20	-1866	-186	1	-117	protector	1694579344
1983903522	-2967	19	-1869	-186	1	-117	protector	1694579344
1983903523	-3005	16	-1857	-188	1	-117	protector	1694579344
1983903524	-2999	16	-1861	-188	1	-117	protector	1694579344
1983903525	-2993	16	-1861	-188	1	-117	protector	1694579344
1983903526	-3007	17	-1867	-188	1	-117	sign	1694579344
1983903527	-3006	17	-1833	-188	1	-115	protector	1694579344
1624181727	-1248	7	-1072	-78	0	-67	protector	1676122713
1624181728	-1248	7	-1073	-78	0	-68	travelnet	1676122713
2100963907	5723	-1	12039	357	-1	752	protector	1702335220
2100963908	5727	-1	12046	357	-1	752	protector	1702335220
1720516672	-1627	17	-1353	-102	1	-85	privprotector	1681633903
2018065169	3528	5395	792	220	337	49	protector	1697118160
2018065170	3528	5395	798	220	337	49	protector	1697118160
2018065171	3529	5402	788	220	337	49	protector	1697118160
2100963911	5705	-4	12041	356	-1	752	protector	1702335220
2018065172	3531	5396	787	220	337	49	protector	1697118160
1656601614	-897	5178	80	-57	323	5	travelnet	1678269481
2018065173	3532	5395	791	220	337	49	protector	1697118160
2018065174	3532	5395	795	220	337	49	protector	1697118160
1415550335	199	6622	149	12	413	9	protector	1666761272
2018065175	3532	5395	799	220	337	49	protector	1697118160
2078464388	-4444	11	2625	-278	0	164	protector	1701061456
2018065176	3534	5395	791	220	337	49	protector	1697118160
2018065177	3534	5395	799	220	337	49	protector	1697118160
2078464389	-4444	11	2631	-278	0	164	protector	1701061456
2018065178	3535	5396	786	220	337	49	protector	1697118160
2018065179	3506	5397	789	219	337	49	protector	1697118160
1937266937	-1826	5341	-2256	-115	333	-141	protector	1691200578
2078464390	-4444	11	2637	-278	0	164	protector	1701061456
1937266938	-1815	5353	-2287	-114	334	-143	protector	1691200579
2014576224	-2815	31	785	-176	1	49	protector	1696817463
2018065180	3506	5400	786	219	337	49	protector	1697118160
1998704256	-1815	-9	366	-114	-1	22	protector	1695583773
1937266939	-1815	5353	-2276	-114	334	-143	protector	1691200579
1937266940	-1816	5341	-2256	-114	333	-141	protector	1691200579
2018065181	3506	5401	798	219	337	49	protector	1697118160
2018065182	3507	5396	793	219	337	49	protector	1697118160
2018065183	3507	5396	797	219	337	49	protector	1697118160
2018065184	3509	5396	795	219	337	49	protector	1697118160
2018065185	3509	5401	790	219	337	49	protector	1697118160
1720516702	-1627	17	-1309	-102	1	-82	privprotector	1681633905
1720516703	-1627	17	-1298	-102	1	-82	privprotector	1681633905
2018065186	3510	5397	788	219	337	49	protector	1697118160
2018065187	3511	5396	792	219	337	49	protector	1697118160
2018065188	3511	5396	798	219	337	49	protector	1697118160
2018065189	3513	5400	785	219	337	49	protector	1697118160
2018065190	3514	5397	787	219	337	49	protector	1697118160
2018065191	3515	5401	790	219	337	49	protector	1697118160
2018065192	3516	5396	795	219	337	49	protector	1697118160
2018065193	3517	5400	784	219	337	49	protector	1697118160
2018065194	3518	5397	786	219	337	49	protector	1697118160
2018065195	3519	5396	790	219	337	49	protector	1697118160
2018065196	3520	5401	802	220	337	50	protector	1697118160
1694903617	-3283	10	1928	-206	0	120	protector	1680843404
2032998464	-2359	33	180	-148	2	11	protector	1698108573
1937266941	-1846	5341	-2286	-116	333	-143	protector	1691200579
2018065197	3521	5400	807	220	337	50	protector	1697118160
1937266942	-1846	5341	-2276	-116	333	-143	protector	1691200579
1804352536	10966	20	-14598	685	1	-913	protector	1687263497
1937266943	-1842	5331	-2282	-116	333	-143	protector	1691200579
2032998465	-2357	37	184	-148	2	11	protector	1698108573
2032998466	-2357	34	184	-148	2	11	sign	1698108573
1937266944	-1842	5337	-2282	-116	333	-143	protector	1691200579
2032998467	-2356	37	180	-148	2	11	sign	1698108573
2032998468	-2398	-14	159	-150	-1	9	sign	1698108573
2014576225	-2815	31	796	-176	1	49	protector	1696817463
1438592177	18784	22	89	1174	1	5	travelnet	1667565109
2092811160	-2144	2	-3107	-134	0	-195	protector	1701862216
2092811161	-2143	2	-3115	-134	0	-195	protector	1701862216
2092811162	-2139	2	-3118	-134	0	-195	protector	1701862216
2002557266	-1181	2	1099	-74	0	68	protector	1695866366
2092811163	-2156	2	-3107	-135	0	-195	travelnet	1701862216
2002557267	-1170	2	1099	-74	0	68	protector	1695866366
2062364765	-858	13	1094	-54	0	68	protector	1700221053
2092811164	-2149	2	-3117	-135	0	-195	protector	1701862216
2002557268	-1159	2	1099	-73	0	68	protector	1695866366
1736425541	-1936	18	-75	-121	1	-5	protector	1682276316
1736425542	-1936	18	-65	-121	1	-5	protector	1682276316
1736425543	-1936	28	-75	-121	1	-5	protector	1682276316
1736425544	-1931	24	-68	-121	1	-5	protector	1682276316
2002557269	-1155	2	1095	-73	0	68	protector	1695866366
2002557270	-1155	2	1099	-73	0	68	protector	1695866366
2014576226	-2804	31	785	-176	1	49	protector	1696817463
2078436077	-4027	7	2680	-252	0	167	protector	1701059442
2062364766	-874	13	1089	-55	0	68	protector	1700221053
1923883523	-2585	32	2959	-162	2	184	travelnet	1690864884
1923883524	-2588	32	2971	-162	2	185	travelnet	1690864884
2014576227	-2804	31	796	-176	1	49	protector	1696817463
2062364767	-869	13	1094	-55	0	68	protector	1700221053
2078436078	-4027	7	2691	-252	0	168	protector	1701059442
2078436079	-4027	7	2702	-252	0	168	protector	1701059442
2092811165	-2149	0	-3125	-135	0	-196	protector	1701862216
2014576228	-2826	31	785	-177	1	49	protector	1696817463
2014576229	-2826	31	796	-177	1	49	protector	1696817463
2014576230	-2815	31	807	-176	1	50	protector	1696817463
2014576231	-2804	31	807	-176	1	50	protector	1696817463
2014576232	-2788	65	793	-175	4	49	protector	1696817463
2014576233	-2788	76	793	-175	4	49	protector	1696817463
2014576235	-2788	54	793	-175	3	49	protector	1696817463
2014576236	-2788	36	787	-175	2	49	protector	1696817463
2002557271	-1214	2	1099	-76	0	68	protector	1695866366
2002557272	-1203	2	1099	-76	0	68	protector	1695866366
1974476825	4101	15	-297	256	0	-19	privprotector	1693849602
2018065198	3522	5397	805	220	337	50	protector	1697118160
2018065199	3523	5396	801	220	337	50	protector	1697118160
1983903539	-2949	15	-1892	-185	0	-119	protector	1694579344
1983903540	-2934	13	-1907	-184	0	-120	protector	1694579344
2060120335	4868	7	86	304	0	5	privprotector	1700055776
1735856933	-8823	7	2512	-552	0	157	protector	1682217858
2060120336	4879	7	85	304	0	5	privprotector	1700055776
2002557273	-1192	2	1099	-75	0	68	protector	1695866366
2032495787	-1217	11	1593	-77	0	99	protector	1698074267
2060120337	4879	14	82	304	0	5	privprotector	1700055776
2018065200	3525	5400	808	220	337	50	protector	1697118160
2018065201	3526	5397	806	220	337	50	protector	1697118160
2018065202	3526	5400	809	220	337	50	protector	1697118160
2018065203	3526	5401	802	220	337	50	protector	1697118160
2060120338	4879	14	92	304	0	5	privprotector	1700055776
2018065204	3527	5396	802	220	337	50	protector	1697118160
2018065205	3530	5397	807	220	337	50	protector	1697118160
2018065206	3530	5400	810	220	337	50	protector	1697118160
2018065207	3531	5396	803	220	337	50	protector	1697118160
2103718947	4078	3	-495	254	0	-31	shop	1702496863
2014576237	-2788	43	793	-175	2	49	protector	1696817463
2014576238	-2796	42	784	-175	2	49	protector	1696817463
2014576239	-2793	31	785	-175	1	49	protector	1696817463
1735856934	-8834	6	2512	-553	0	157	protector	1682217858
1735856935	-8834	6	2501	-553	0	156	protector	1682217858
2014576240	-2793	31	796	-175	1	49	protector	1696817463
2014576241	-2793	31	807	-175	1	50	protector	1696817463
2014576242	-2804	72	772	-176	4	48	protector	1696817463
2103718948	4078	3	-494	254	0	-31	shop	1702496863
2103718949	4078	3	-493	254	0	-31	shop	1702496863
2014576245	-2819	53	772	-177	3	48	protector	1696817464
2014576246	-2819	62	772	-177	3	48	protector	1696817464
2014576247	-2815	42	774	-176	2	48	protector	1696817464
2032998476	-2414	6	120	-151	0	7	protector	1698108573
2032998477	-2375	3	141	-149	0	8	protector	1698108573
2090019869	-2281	11	1698	-143	0	106	protector	1701679193
2103718950	4078	3	-492	254	0	-31	shop	1702496863
1983903545	-3006	17	-1849	-188	1	-116	protector	1694579344
2018065208	3532	5401	804	220	337	50	protector	1697118160
2018065209	3533	5401	804	220	337	50	protector	1697118160
2018065210	3534	5397	808	220	337	50	protector	1697118160
2018065211	3534	5400	811	220	337	50	protector	1697118160
2018065212	3535	5396	804	220	337	50	protector	1697118160
2018065213	3536	5404	795	221	337	49	protector	1697118160
2018065214	3537	5402	787	221	337	49	protector	1697118160
2018065215	3538	5400	795	221	337	49	protector	1697118160
2018065216	3538	5402	789	221	337	49	protector	1697118160
2018065217	3538	5404	794	221	337	49	protector	1697118160
1481436307	-3770	40	-675	-236	2	-43	protector	1669560100
2018065218	3538	5404	796	221	337	49	protector	1697118160
2018065219	3539	5396	785	221	337	49	protector	1697118160
2018065220	3540	5395	789	221	337	49	protector	1697118160
2018065221	3541	5404	793	221	337	49	protector	1697118160
1983903546	-3006	17	-1841	-188	1	-116	protector	1694579344
2018065222	3541	5404	797	221	337	49	protector	1697118160
2032998478	-2372	2	143	-149	0	8	protector	1698108573
2032998479	-2410	7	158	-151	0	9	protector	1698108574
1820543954	8746	9499	5995	546	593	374	privprotector	1688112383
2103718951	4078	3	-487	254	0	-31	shop	1702496863
1820543956	8714	9500	5973	544	593	373	privprotector	1688112383
2103718952	4072	3	-496	254	0	-31	travelnet	1702496863
1820543958	8713	9499	5995	544	593	374	privprotector	1688112383
2103718953	4073	3	-496	254	0	-31	travelnet	1702496863
1820543959	8714	9500	5984	544	593	374	privprotector	1688112383
2103718954	4078	3	-488	254	0	-31	travelnet	1702496863
2103718955	4075	4	-496	254	0	-31	atm	1702496863
1820543960	8724	9499	5995	545	593	374	privprotector	1688112383
2100963926	5727	-3	12056	357	-1	753	protector	1702335220
2100963927	5719	-12	12063	357	-1	753	protector	1702335220
1820543961	8735	9499	5995	545	593	374	privprotector	1688112383
2064844524	17	9900	17	1	618	1	protector	1700336522
1820543965	8757	9499	6005	547	593	375	privprotector	1688112383
1983903547	-2986	17	-1861	-187	1	-117	protector	1694579344
1983903548	-2979	18	-1861	-187	1	-117	protector	1694579344
2103351734	-2703	3	1586	-169	0	99	sign	1702469676
1820543967	8768	9499	5995	548	593	374	privprotector	1688112383
1820543968	8779	9499	5995	548	593	374	privprotector	1688112383
1820543969	8757	9499	5995	547	593	374	privprotector	1688112383
1820543970	8768	9499	6005	548	593	375	privprotector	1688112383
1812850835	7500	10000	21000	468	625	1312	jumpdrive	1687701217
1812850836	7500	10000	20998	468	625	1312	technicswitch	1687701217
1820543971	8779	9499	6005	548	593	375	privprotector	1688112383
1983903549	-2977	19	-1866	-187	1	-117	train	1694579344
1820543973	8790	9499	5995	549	593	374	privprotector	1688112383
1820543974	8790	9499	6005	549	593	375	privprotector	1688112383
1983903550	-2965	18	-1876	-186	1	-118	protector	1694579344
2062929638	19894	6	-21011	1243	0	-1314	protector	1700257064
2103351735	-2703	3	1588	-169	0	99	sign	1702469676
1481383548	-2989	6	4990	-187	0	311	protector	1669559089
2103351736	-2703	3	1590	-169	0	99	sign	1702469676
2014576248	-2815	42	783	-176	2	48	protector	1696817464
2103351737	-2703	3	1594	-169	0	99	sign	1702469676
2103351738	-2703	4	1586	-169	0	99	sign	1702469676
2103351739	-2703	4	1588	-169	0	99	sign	1702469676
2103351740	-2703	4	1590	-169	0	99	sign	1702469676
2103351741	-2703	4	1594	-169	0	99	sign	1702469676
2103351742	-2703	5	1586	-169	0	99	sign	1702469676
2103351743	-2703	5	1588	-169	0	99	sign	1702469676
2014576249	-2804	42	774	-176	2	48	protector	1696817464
2097787821	28	9587	-264	1	599	-17	travelnet	1702150355
2018065223	3543	5396	784	221	337	49	protector	1697118160
2097787822	25	9586	-267	1	599	-17	protector	1702150355
2014576250	-2804	42	783	-176	2	48	protector	1696817464
2014576251	-2826	42	774	-177	2	48	protector	1696817464
2018065224	3544	5395	788	221	337	49	protector	1697118160
2014576252	-2826	42	783	-177	2	48	protector	1696817464
2103351744	-2703	5	1590	-169	0	99	sign	1702469676
2103351745	-2703	5	1594	-169	0	99	sign	1702469676
2103351746	-2704	4	1590	-169	0	99	protector	1702469676
1889133711	-142	6585	176	-9	411	11	protector	1690333489
1889133712	-142	6585	183	-9	411	11	protector	1690333489
1889133713	-129	6585	176	-9	411	11	protector	1690333489
1754556130	9738	9500	4423	608	593	276	protector	1684069136
1754556131	9716	9500	4423	607	593	276	protector	1684069136
1754556132	9727	9500	4423	607	593	276	protector	1684069136
1754556133	9749	9500	4423	609	593	276	protector	1684069136
2092811207	-2160	2	-3141	-135	0	-197	technicquarry	1701862217
1983903553	-3008	15	-1864	-188	0	-117	train	1694579345
2092811208	-2160	2	-3138	-135	0	-197	technicquarry	1701862217
2092811209	-2159	2	-3142	-135	0	-197	technicquarry	1701862217
2092811210	-2159	2	-3137	-135	0	-197	technicquarry	1701862217
2018065225	3545	5404	792	221	337	49	protector	1697118160
2092811211	-2158	2	-3141	-135	0	-197	technicquarry	1701862217
1383394645	-2403	18	-6085	-151	1	-381	travelnet	1665781848
2018065226	3545	5404	798	221	337	49	protector	1697118160
2018065227	3548	5395	787	221	337	49	protector	1697118160
2018065228	3549	5402	785	221	337	49	protector	1697118160
2092811212	-2158	2	-3138	-135	0	-197	technicquarry	1701862217
2018065229	3549	5404	791	221	337	49	protector	1697118160
2018065230	3549	5404	799	221	337	49	protector	1697118160
2092811213	-2155	2	-3141	-135	0	-197	technicquarry	1701862217
2018065231	3538	5400	806	221	337	50	jumpdrive	1697118160
2092811214	-2155	2	-3138	-135	0	-197	technicquarry	1701862217
1694903622	-3283	11	1895	-206	0	118	protector	1680843420
2092811215	-2154	2	-3142	-135	0	-197	technicquarry	1701862217
2092811216	-2154	2	-3137	-135	0	-197	technicquarry	1701862217
1694903623	-3283	11	1906	-206	0	119	protector	1680843420
2092811217	-2153	2	-3141	-135	0	-197	technicquarry	1701862217
2092811218	-2153	2	-3138	-135	0	-197	technicquarry	1701862217
2092811219	-2124	7	-3232	-133	0	-202	travelnet	1701862234
2018065232	3538	5397	809	221	337	50	protector	1697118160
2018065233	3538	5400	812	221	337	50	protector	1697118160
1505964499	3567	113	5628	222	7	351	protector	1670514060
2018065234	3538	5402	800	221	337	50	protector	1697118160
2077895027	956	5246	-4798	59	327	-300	technicswitch	1701030695
2018065235	3539	5396	805	221	337	50	protector	1697118160
2018065236	3540	5395	801	221	337	50	protector	1697118160
2018065237	3540	5401	807	221	337	50	protector	1697118160
2018065238	3542	5397	810	221	337	50	protector	1697118160
2018065239	3542	5400	813	221	337	50	protector	1697118160
2018065240	3543	5396	806	221	337	50	protector	1697118160
2018065241	3544	5395	802	221	337	50	protector	1697118160
2018065242	3546	5397	811	221	337	50	protector	1697118160
2018065243	3546	5400	814	221	337	50	protector	1697118160
2018065244	3547	5396	807	221	337	50	protector	1697118160
2018065245	3547	5401	809	221	337	50	protector	1697118160
2018065246	3548	5395	803	221	337	50	protector	1697118160
2018065247	3550	5397	812	221	337	50	protector	1697118160
2092811220	-2122	9	-3228	-133	0	-202	protector	1701862234
2018065248	3550	5400	815	221	337	50	protector	1697118160
2018065249	3551	5396	808	221	337	50	protector	1697118160
2018065250	3521	5400	783	220	337	48	protector	1697118160
2018065251	3525	5400	782	220	337	48	protector	1697118160
2018065252	3526	5400	781	220	337	48	protector	1697118160
1512123027	-12131	8205	-7960	-759	512	-498	technicswitch	1670697850
1512123028	-12140	8207	-7960	-759	512	-498	jumpdrive	1670697850
2018065253	3530	5397	783	220	337	48	protector	1697118160
1694903624	-3283	11	1917	-206	0	119	protector	1680843420
2018065254	3530	5400	780	220	337	48	protector	1697118160
2018065255	3534	5397	782	220	337	48	protector	1697118160
2018065256	3534	5400	779	220	337	48	protector	1697118160
2018065257	3515	5400	783	219	337	48	jumpdrive	1697118160
2018065258	3538	5400	783	221	337	48	jumpdrive	1697118160
2018065259	3538	5397	781	221	337	48	protector	1697118160
1754556156	9760	9500	4423	610	593	276	protector	1684069137
1754556157	9771	9500	4423	610	593	276	protector	1684069137
1754556158	9782	9500	4423	611	593	276	protector	1684069137
1754556159	9705	9500	4423	606	593	276	protector	1684069137
2018065260	3538	5400	778	221	337	48	protector	1697118160
2018065261	3542	5397	780	221	337	48	protector	1697118160
2018065262	3542	5400	777	221	337	48	protector	1697118160
2018065263	3545	5401	782	221	337	48	protector	1697118160
2062364796	-902	13	1063	-57	0	66	protector	1700221054
2062364797	-874	13	1078	-55	0	67	protector	1700221054
2062364798	-891	13	1063	-56	0	66	protector	1700221054
2062364799	-880	13	1063	-55	0	66	protector	1700221054
2062364800	-877	10	1059	-55	0	66	protector	1700221054
2062364801	-874	13	1067	-55	0	66	protector	1700221054
2062364802	-866	10	1059	-55	0	66	protector	1700221054
2083996733	24000	7	-29000	1500	0	-1813	protector	1701395276
2062364803	-855	10	1059	-54	0	66	protector	1700221054
2083996734	24000	8	-29000	1500	0	-1813	travelnet	1701395276
2092049992	-2167	5	-2034	-136	0	-128	protector	1701812566
2092049993	-2167	7	-2045	-136	0	-128	protector	1701812566
2094645129	-15739	19	-160	-984	1	-10	travelnet	1701973802
2092049995	-2160	7	-2028	-135	0	-127	protector	1701812566
2092049996	-2160	8	-2022	-135	0	-127	protector	1701812566
2092049997	-2156	10	-2017	-135	0	-127	protector	1701812566
1935499172	17605	5378	-1313	1100	336	-83	protector	1691101456
1935499173	17606	5377	-1313	1100	336	-83	digilinelcd	1691101456
1935499174	17605	5377	-1314	1100	336	-83	jumpdrive	1691101456
2092049998	-2145	13	-2017	-135	0	-127	protector	1701812566
1935499175	17605	5377	-1313	1100	336	-83	technicswitch	1691101456
2094645130	-15737	19	-159	-984	1	-10	sign	1701973802
1218516446	20396	5	-269	1274	0	-17	protector	1659296477
1218516449	20407	16	-258	1275	1	-17	protector	1659296477
1218516450	20407	16	-247	1275	1	-16	protector	1659296477
2094645131	-15735	17	-160	-984	1	-10	protector	1701973802
2062364804	-844	10	1059	-53	0	66	protector	1700221054
2062364805	-833	10	1059	-53	0	66	protector	1700221054
1935499176	17644	5224	-1346	1102	326	-85	protector	1691101456
1935499177	17650	5185	-1346	1103	324	-85	protector	1691101456
1619295087	5575	37	11097	348	2	693	protector	1675784911
1619295088	5575	44	11090	348	2	693	protector	1675784911
2018065264	3546	5397	779	221	337	48	protector	1697118160
1619295089	5585	48	11095	349	3	693	protector	1675784912
1619295090	5573	54	11084	348	3	692	protector	1675784912
2018065265	3546	5400	776	221	337	48	protector	1697118160
2018065266	3547	5396	783	221	337	48	protector	1697118160
1935499178	17638	5248	-1374	1102	328	-86	protector	1691101456
2096340842	1239	1	-8283	77	0	-518	protector	1702065363
2018065267	3550	5397	778	221	337	48	protector	1697118160
2018065268	3550	5400	775	221	337	48	protector	1697118160
2097677204	-3357	32	-302	-210	2	-19	technicswitch	1702141891
2018065269	3551	5396	782	221	337	48	protector	1697118160
1218516443	20396	16	-258	1274	1	-17	protector	1659296476
1218516444	20396	16	-247	1274	1	-16	protector	1659296476
1218516445	20385	5	-258	1274	0	-17	protector	1659296477
1218516447	20396	5	-258	1274	0	-17	protector	1659296477
1218516448	20407	16	-269	1275	1	-17	protector	1659296477
2018065270	3552	5395	786	222	337	49	protector	1697118160
2018065271	3553	5404	790	222	337	49	protector	1697118160
2018065272	3554	5394	790	222	337	49	protector	1697118160
2018065273	3555	5402	785	222	337	49	protector	1697118160
2018065274	3556	5395	785	222	337	49	protector	1697118160
2018065275	3557	5394	789	222	337	49	protector	1697118160
2018065276	3557	5404	789	222	337	49	protector	1697118160
1501195661	-3018	23	2376	-189	1	148	protector	1670345591
1501195662	-3018	23	2365	-189	1	147	protector	1670345591
2018065277	3558	5407	790	222	337	49	protector	1697118160
2018065278	3560	5395	784	222	337	49	protector	1697118160
2018065279	3561	5394	788	222	337	49	protector	1697118160
2018065280	3561	5403	784	222	337	49	protector	1697118160
1832848888	21318	2	-21958	1332	0	-1373	protector	1688721362
2018065281	3561	5404	787	222	337	49	protector	1697118160
2018065282	3562	5402	786	222	337	49	protector	1697118160
2018065283	3562	5404	795	222	337	49	protector	1697118160
2018065284	3563	5407	788	222	337	49	protector	1697118160
2018065285	3564	5393	795	222	337	49	protector	1697118160
2018065286	3565	5394	787	222	337	49	protector	1697118160
2018065287	3565	5404	786	222	337	49	protector	1697118160
2018065288	3562	5400	807	222	337	50	jumpdrive	1697118160
2018065289	3553	5404	800	222	337	50	protector	1697118160
2018065290	3554	5397	813	222	337	50	protector	1697118160
2018065291	3555	5396	809	222	337	50	protector	1697118160
2018065292	3555	5401	811	222	337	50	protector	1697118160
2018065293	3557	5404	801	222	337	50	protector	1697118160
2018065294	3558	5397	814	222	337	50	protector	1697118160
2032998513	-2351	17	180	-147	1	11	sign	1698108574
2032998514	-2351	16	186	-147	1	11	protector	1698108574
2018065295	3559	5396	810	222	337	50	protector	1697118160
2018065296	3562	5397	815	222	337	50	protector	1697118160
2018065297	3562	5402	802	222	337	50	protector	1697118160
2018065298	3563	5396	811	222	337	50	protector	1697118160
1445734856	-12964	5116	2493	-811	319	155	travelnet	1667768868
2018065299	3563	5404	803	222	337	50	protector	1697118160
2103834663	8003	9908	-11137	500	619	-697	travelnet	1702500678
1180798728	-782	15577	963	-49	973	60	protector	1658163729
1493679330	-2812	62	1782	-176	3	111	protector	1670105842
2055622149	537	14	378	33	0	23	protector	1699734787
2055622150	515	14	367	32	0	22	protector	1699734787
2055622151	526	14	367	32	0	22	protector	1699734787
2055622152	537	14	367	33	0	22	protector	1699734787
2092388284	-1456	50	965	-91	3	60	protector	1701835869
2097677221	-3363	32	-302	-211	2	-19	technicswitch	1702141891
2092388285	-1450	49	965	-91	3	60	protector	1701835869
2092388286	-1446	52	970	-91	3	60	protector	1701835869
2092388287	-1441	54	964	-91	3	60	technicswitch	1701835869
2083404083	-1631	18	-300	-102	1	-19	privprotector	1701363645
2083404084	-1627	17	-297	-102	1	-19	privprotector	1701363645
2083404085	-1626	28	-289	-102	1	-19	protector	1701363645
2100594210	10002	4	-1439	625	0	-90	protector	1702320966
2100594211	10002	4	-1428	625	0	-90	protector	1702320966
2079259782	-6976	18	-2877	-436	1	-180	travelnet	1701107118
2100594212	10002	15	-1428	625	0	-90	protector	1702320966
2018065300	3565	5401	813	222	337	50	protector	1697118160
1839028312	21543	0	-22153	1346	0	-1385	protector	1689024613
2018065301	3567	5396	812	222	337	50	protector	1697118160
2100594213	10013	5	-1439	625	0	-90	protector	1702320966
2100594214	10013	5	-1428	625	0	-90	protector	1702320966
2100594215	10013	15	-1439	625	0	-90	protector	1702320966
2100594216	10013	15	-1428	625	0	-90	protector	1702320966
2090019964	-2281	11	1687	-143	0	105	protector	1701679194
1859981652	2110	5202	1137	131	325	71	travelnet	1689778536
2018065311	3569	5394	786	223	337	49	protector	1697118161
1694903679	-3283	10	1884	-206	0	117	protector	1680843420
1694903680	-3283	11	1873	-206	0	117	protector	1680843420
2018065312	3569	5404	785	223	337	49	protector	1697118161
2018065313	3569	5407	786	223	337	49	protector	1697118161
2018065314	3570	5404	795	223	337	49	protector	1697118161
2018065315	3571	5392	795	223	337	49	protector	1697118161
2018065316	3571	5393	798	223	337	49	protector	1697118161
2018065317	3573	5394	785	223	337	49	protector	1697118161
2018065318	3575	5393	799	223	337	49	protector	1697118161
2018065319	3577	5393	790	223	337	49	protector	1697118161
2018065320	3577	5394	784	223	337	49	protector	1697118161
2018065321	3578	5404	795	223	337	49	protector	1697118161
2018065322	3583	5392	788	223	337	49	protector	1697118161
2018065323	3562	5400	782	222	337	48	jumpdrive	1697118161
1796849378	1947	8812	-5006	121	550	-313	travelnet	1686906563
2018065324	3553	5401	780	222	337	48	protector	1697118161
2018065325	3554	5397	777	222	337	48	protector	1697118161
1787686172	5966	-8	12022	372	-1	751	sign	1686386736
1787686173	5956	-7	12025	372	-1	751	technicswitch	1686386736
2018065326	3554	5400	774	222	337	48	protector	1697118161
2018065327	3555	5396	781	222	337	48	protector	1697118161
2018065328	3558	5397	776	222	337	48	protector	1697118161
2018065329	3558	5400	773	222	337	48	protector	1697118161
2097787854	0	6589	-154	0	411	-10	protector	1702150371
1787686174	5956	-6	12023	372	-1	751	technicswitch	1686386736
2018065330	3559	5396	780	222	337	48	protector	1697118161
2018065331	3561	5402	780	222	337	48	protector	1697118161
1787686175	5975	-8	12041	373	-1	752	technicswitch	1686386736
1787686176	5959	-8	12041	372	-1	752	technicswitch	1686386736
1787686177	5957	-7	12038	372	-1	752	sign	1686386736
2018065332	3562	5397	775	222	337	48	protector	1697118161
1787686178	5975	2	12041	373	0	752	technicswitch	1686386736
1787686179	5959	2	12041	372	0	752	technicswitch	1686386736
1787686180	5991	2	12006	374	0	750	technicswitch	1686386736
2018065333	3562	5400	772	222	337	48	protector	1697118161
1787686181	5957	3	12009	372	0	750	sign	1686386736
2103719029	4049	0	-468	253	0	-30	technicswitch	1702496863
2103719030	4052	1	-473	253	0	-30	technicswitch	1702496863
1980901468	-5839	5	1070	-365	0	66	poi	1694360386
1980901469	-5857	7	1034	-367	0	64	train	1694360386
2018065334	3563	5396	779	222	337	48	protector	1697118161
2018065335	3564	5395	783	222	337	48	protector	1697118161
2018065336	3566	5397	774	222	337	48	protector	1697118161
2018065337	3566	5400	771	222	337	48	protector	1697118161
2018065338	3567	5396	778	222	337	48	protector	1697118161
2103719031	4058	3	-476	253	0	-30	digiterm	1702496863
2097787855	0	6588	-153	0	411	-10	travelnet	1702150371
1787686182	5959	2	12006	372	0	750	technicswitch	1686386736
2103864826	-3449	-1	-127	-216	-1	-8	protector	1702501119
2105254121	4834	13	-50	302	0	-4	privprotector	1702589296
2105254122	4845	13	-50	302	0	-4	privprotector	1702589296
1787686183	5991	-8	12041	374	-1	752	technicswitch	1686386736
2105254123	4802	7	-36	300	0	-3	privprotector	1702589296
2105254124	4804	13	-47	300	0	-3	privprotector	1702589296
1787686184	5975	2	12006	373	0	750	technicswitch	1686386736
1787686185	5959	-8	12006	372	-1	750	technicswitch	1686386736
1796849379	1948	8811	-5006	121	550	-313	protector	1686906563
2105254125	4813	7	-36	300	0	-3	privprotector	1702589296
2105254126	4814	7	-47	300	0	-3	privprotector	1702589296
1787686186	5957	-7	12010	372	-1	750	sign	1686386736
1787686187	5994	2	12023	374	0	751	technicswitch	1686386737
1787686188	5995	4	12024	374	0	751	technicswitch	1686386737
1787686189	5991	-8	12006	374	-1	750	technicswitch	1686386737
1787686190	5975	-8	12006	373	-1	750	technicswitch	1686386737
1787686191	5991	2	12041	374	0	752	technicswitch	1686386737
2105394786	9788	24	1118	611	1	69	digiterm	1702596106
1750891696	-208	5253	-1891	-13	328	-119	travelnet	1683784905
2097101491	3186	16	-1194	199	1	-75	protector	1702118707
2097101492	3186	16	-1190	199	1	-75	protector	1702118707
1782981294	-5628	18	831	-352	1	51	protector	1686077065
1750891697	-200	5255	-1885	-13	328	-118	protector	1683784905
1552259919	3522	-2	22765	220	-1	1422	privprotector	1672491224
1750891698	-217	5250	-1905	-14	328	-120	travelnet	1683784905
2097101493	3191	16	-1194	199	1	-75	protector	1702118707
2097101494	3191	16	-1190	199	1	-75	protector	1702118707
2098530117	7165	7	-3230	447	0	-202	protector	1702192300
2098530118	7165	7	-3219	447	0	-202	protector	1702192300
1657815040	-3066	1	3073	-192	0	192	protector	1678389549
2085569259	207	5293	-70	12	330	-5	travelnet	1701500317
2085569260	207	5294	-68	12	330	-5	protector	1701500317
2085569261	192	5290	-69	12	330	-5	protector	1701500317
2103864881	-3434	-4	-100	-215	-1	-7	protector	1702501119
2085569262	194	5290	-73	12	330	-5	protector	1701500317
2085569263	200	5290	-80	12	330	-5	protector	1701500317
2103351796	-2679	7	1645	-168	0	102	travelnet	1702469676
2046283340	-3683	30	2447	-231	1	152	protector	1699067816
2103351797	-2678	9	1645	-168	0	102	poi	1702469676
2046283341	-3672	30	2480	-230	1	155	protector	1699067816
2046283342	-3672	30	2491	-230	1	155	protector	1699067816
2046283343	-3683	30	2480	-231	1	155	protector	1699067816
2046283344	-3683	30	2491	-231	1	155	protector	1699067816
2046283345	-3694	33	2469	-231	2	154	protector	1699067816
2046283346	-3672	30	2469	-230	1	154	protector	1699067816
2103351798	-2676	7	1645	-168	0	102	travelnet	1702469676
2046283347	-3683	30	2469	-231	1	154	protector	1699067816
2103351803	11818	92	-4100	738	5	-257	protector	1702469676
2098156589	4371	22	640	273	1	40	protector	1702176732
2098156590	4383	16	646	273	1	40	sign	1702176732
2098156591	4383	17	646	273	1	40	sign	1702176732
2046283348	-3738	38	2425	-234	2	151	protector	1699067817
2046283349	-3738	35	2436	-234	2	152	protector	1699067817
2046283350	-3738	35	2447	-234	2	152	protector	1699067817
2046283351	-3705	35	2458	-232	2	153	protector	1699067817
2046283352	-3727	35	2458	-233	2	153	protector	1699067817
2046283353	-3716	35	2458	-233	2	153	protector	1699067817
1967413684	-25984	5249	85	-1624	328	5	protector	1693308681
1656952303	1605	5249	1122	100	328	70	technicquarry	1678300353
1656952304	1605	5249	1123	100	328	70	technicquarry	1678300353
1656952305	1605	5249	1124	100	328	70	technicquarry	1678300353
1656952306	1605	5249	1125	100	328	70	technicquarry	1678300353
1967413685	-25976	5249	85	-1624	328	5	protector	1693308681
1656952307	1605	5249	1126	100	328	70	technicquarry	1678300353
1967413686	-25989	5240	85	-1625	327	5	technicquarry	1693308681
1967413687	-25989	5240	87	-1625	327	5	technicquarry	1693308681
1967413688	-25988	5239	88	-1625	327	5	technicquarry	1693308681
1967413689	-25984	5249	75	-1624	328	4	protector	1693308681
1967413690	-25976	5249	75	-1624	328	4	protector	1693308681
1967413691	-25989	5240	73	-1625	327	4	technicquarry	1693308681
1967413692	-25989	5240	75	-1625	327	4	technicquarry	1693308681
1967413693	-25988	5239	72	-1625	327	4	technicquarry	1693308681
1954644338	57	6600	-215	3	412	-14	travelnet	1692229248
2046283354	-3705	35	2469	-232	2	154	protector	1699067817
1656952308	1602	5255	1122	100	328	70	travelnet	1678300353
2046283355	-3694	33	2458	-231	2	153	protector	1699067817
1656952309	1605	5253	1121	100	328	70	protector	1678300353
1656952310	1605	5253	1127	100	328	70	protector	1678300353
1832713030	-9688	22	3380	-606	1	211	travelnet	1688706626
1832713031	-9689	22	3380	-606	1	211	protector	1688706626
2085569264	183	5288	-72	11	330	-5	protector	1701500317
2085569265	190	5290	-65	11	330	-5	protector	1701500317
2100594298	10002	4	-1450	625	0	-91	protector	1702320970
2100594299	10002	15	-1450	625	0	-91	protector	1702320970
2085569268	186	5289	-85	11	330	-6	protector	1701500317
2085569269	189	5289	-88	11	330	-6	protector	1701500317
2100594300	10013	5	-1450	625	0	-91	protector	1702320970
2100594301	10013	15	-1450	625	0	-91	protector	1702320970
2105394831	9765	25	1110	610	1	69	technicswitch	1702596123
2105394832	9763	24	1119	610	1	69	digiterm	1702596123
2046283356	-3683	30	2458	-231	1	153	protector	1699067817
2046283357	-3672	19	2458	-230	1	153	protector	1699067817
2046283358	-3672	30	2458	-230	1	153	protector	1699067817
2046283359	-3672	30	2447	-230	1	152	protector	1699067817
2046283360	-3705	35	2480	-232	2	155	protector	1699067817
1771706133	-4974	34	3652	-311	2	228	technicswitch	1685397416
1771706134	-4975	34	3655	-311	2	228	protector	1685397416
1904552848	-6268	7345	-4935	-392	459	-309	technicquarry	1690564575
1904552849	-6265	7345	-4944	-392	459	-309	technicquarry	1690564575
2043685307	-2323	35	-487	-146	2	-31	protector	1698869704
1904552850	-6258	7345	-4937	-392	459	-309	technicquarry	1690564575
1841961361	-1402	41	2795	-88	2	174	protector	1689183226
1841961362	-1402	45	2795	-88	2	174	protector	1689183226
2046283361	-3705	35	2491	-232	2	155	protector	1699067817
2046283362	-3727	35	2480	-233	2	155	protector	1699067817
2046283363	-3727	35	2491	-233	2	155	protector	1699067817
2046283364	-3716	35	2480	-233	2	155	protector	1699067817
2046283365	-3716	35	2491	-233	2	155	protector	1699067817
2103323158	-2649	-14	2468	-166	-1	154	protector	1702468169
1656952311	1605	5259	1121	100	328	70	protector	1678300353
1656952312	1605	5259	1127	100	328	70	protector	1678300353
1656952313	1610	5248	1132	100	328	70	protector	1678300353
1656952314	1601	5252	1124	100	328	70	technicswitch	1678300353
1656952315	1604	5253	1125	100	328	70	technicswitch	1678300353
1656952316	1602	5256	1124	100	328	70	jumpdrive	1678300353
1841961373	-1402	53	2803	-88	3	175	protector	1689183226
2071630402	18000	62	-29913	1125	3	-1870	poi	1700695475
1809652778	-2765	29	-5087	-173	1	-318	protector	1687543760
2071630403	18000	62	-29910	1125	3	-1870	technicswitch	1700695475
2103323159	-2649	-14	2479	-166	-1	154	protector	1702468169
1841961374	-1402	53	2811	-88	3	175	protector	1689183226
2071630404	18000	61	-29913	1125	3	-1870	jumpdrive	1700695475
1841961375	-1466	48	2811	-92	3	175	protector	1689183226
1841961376	-1458	48	2811	-92	3	175	protector	1689183226
1841961377	-1466	48	2819	-92	3	176	protector	1689183226
1841961378	-1458	48	2819	-92	3	176	protector	1689183226
1622243798	6692	-1	-2388	418	-1	-150	protector	1675955827
2071630405	18000	61	-29918	1125	3	-1870	protector	1700695475
2096874020	139	5276	191	8	329	11	protector	1702106383
2071630406	18000	61	-29908	1125	3	-1870	protector	1700695475
2099577378	10607	47	-4516	662	2	-283	shop	1702248627
1571218571	12700	5261	2036	793	328	127	travelnet	1673587654
1571218572	12695	5262	2040	793	328	127	protector	1673587654
1571218573	12700	5262	2033	793	328	127	protector	1673587654
2096874021	129	5276	167	8	329	10	protector	1702106383
2096874022	140	5276	167	8	329	10	protector	1702106383
2096874023	137	5276	167	8	329	10	train	1702106383
2054014506	701	-1	-582	43	-1	-37	technicswitch	1699640786
2054014507	690	-2	-585	43	-1	-37	protector	1699640786
1840768883	22000	7	-18000	1375	0	-1125	protector	1689118736
1840768884	22000	8	-18000	1375	0	-1125	travelnet	1689118736
2054014508	701	-2	-585	43	-1	-37	protector	1699640786
2099577379	10603	44	-4527	662	2	-283	digiterm	1702248627
2096874024	118	5277	167	7	329	10	protector	1702106383
2096874025	155	5275	167	9	329	10	train	1702106383
2099577380	10599	33	-4523	662	2	-283	digiterm	1702248627
2096874026	151	5275	167	9	329	10	protector	1702106383
2096874027	156	5275	166	9	329	10	protector	1702106383
2102811583	8968	-2	22558	560	-1	1409	protector	1702438627
2102811584	8970	-3	22555	560	-1	1409	protector	1702438627
2102811585	8971	-2	22544	560	-1	1409	protector	1702438627
2102811586	8971	-2	22550	560	-1	1409	protector	1702438627
2099350957	-4056	7	338	-254	0	21	protector	1702236610
2046283366	-3705	35	2502	-232	2	156	protector	1699067817
2046283367	-3694	33	2480	-231	2	155	protector	1699067817
2046283368	-3694	33	2491	-231	2	155	protector	1699067817
2046283369	-3727	35	2469	-233	2	154	protector	1699067817
1954672671	-1872	7	853	-117	0	53	protector	1692230832
1954672672	-1871	13	853	-117	0	53	protector	1692230832
1954672673	-1870	13	848	-117	0	53	protector	1692230832
1954672674	-1864	5	855	-117	0	53	protector	1692230832
1954672675	-1860	12	853	-117	0	53	protector	1692230832
1954672676	-1859	11	848	-117	0	53	protector	1692230832
2102811587	8973	-3	22557	560	-1	1409	protector	1702438627
2102811588	8973	-2	22544	560	-1	1409	protector	1702438627
2102811589	8973	-2	22550	560	-1	1409	protector	1702438627
2040788023	1825	10	1298	114	0	81	protector	1698631377
2040788024	1825	10	1309	114	0	81	protector	1698631377
1505964624	3568	113	5629	223	7	351	travelnet	1670514063
2039883891	-1819	33	1437	-114	2	89	protector	1698588158
1954672683	-1876	2	853	-118	0	53	travelnet	1692230833
1954672684	-1883	0	856	-118	0	53	protector	1692230833
1954672685	-1881	12	851	-118	0	53	protector	1692230833
2099350958	-4050	15	338	-254	0	21	protector	1702236610
2099350959	-4050	15	344	-254	0	21	protector	1702236610
2039883892	-1819	22	1437	-114	1	89	protector	1698588158
2039883893	-1819	0	1426	-114	0	89	protector	1698588158
2099350960	-4049	14	343	-254	0	21	sign	1702236610
2099350961	-4052	6	331	-254	0	20	protector	1702236610
2039883894	-1819	0	1437	-114	0	89	protector	1698588158
1652149245	-1971	5268	-1375	-124	329	-86	technicquarry	1677863226
2039883895	-1819	11	1448	-114	0	90	protector	1698588158
2032495899	-1361	11	1521	-86	0	95	travelnet	1698074268
2039883896	-1819	0	1448	-114	0	90	protector	1698588158
2102840694	-1785	10	1202	-112	0	75	protector	1702439913
1652149246	-1970	5268	-1376	-124	329	-86	technicquarry	1677863226
1652149247	-1970	5268	-1374	-124	329	-86	technicquarry	1677863226
1652149248	-1969	5268	-1375	-124	329	-86	technicquarry	1677863226
1652149249	-1971	5272	-1375	-124	329	-86	protector	1677863226
1841961418	-1466	41	2819	-92	2	176	protector	1689183228
1841961419	-1466	41	2827	-92	2	176	protector	1689183228
1841961420	-1466	45	2827	-92	2	176	protector	1689183228
1841961421	-1458	41	2819	-92	2	176	protector	1689183228
1841961422	-1458	41	2827	-92	2	176	protector	1689183228
1841961423	-1458	45	2827	-92	2	176	protector	1689183228
1841961424	-1450	41	2819	-91	2	176	protector	1689183228
1841961425	-1450	41	2827	-91	2	176	protector	1689183228
1841961426	-1450	45	2827	-91	2	176	protector	1689183228
1774856567	-2200	16	-2292	-138	1	-144	protector	1685598630
1803503142	8729	-16	-230	545	-1	-15	protector	1687199518
1841961427	-1442	41	2819	-91	2	176	protector	1689183228
1841961428	-1442	41	2827	-91	2	176	protector	1689183228
1841961429	-1442	45	2819	-91	2	176	protector	1689183228
1841961430	-1442	45	2827	-91	2	176	protector	1689183228
1841961431	-1450	41	2803	-91	2	175	protector	1689183228
2102840698	-1819	1	1190	-114	0	74	protector	1702439913
2102840699	-1800	22	1191	-113	1	74	protector	1702439913
2102840700	-1796	10	1191	-113	0	74	protector	1702439913
1841961432	-1450	41	2811	-91	2	175	protector	1689183228
2096874053	145	5279	190	9	329	11	protector	1702106399
1841961433	-1450	45	2803	-91	2	175	protector	1689183228
2096874054	151	5276	179	9	329	11	protector	1702106399
2076043458	-1386	63	595	-87	3	37	protector	1700946864
1841961434	-1442	41	2803	-91	2	175	protector	1689183228
2096874055	151	5276	190	9	329	11	protector	1702106399
1841961435	-1442	41	2811	-91	2	175	protector	1689183228
1841961436	-1442	45	2803	-91	2	175	protector	1689183228
1841961437	-1442	45	2811	-91	2	175	protector	1689183228
1841961438	-1450	41	2795	-91	2	174	protector	1689183228
1841961439	-1450	45	2795	-91	2	174	protector	1689183228
1841961440	-1442	41	2795	-91	2	174	protector	1689183228
1841961441	-1442	45	2795	-91	2	174	protector	1689183228
1965663051	-5002	2	-785	-313	0	-50	travelnet	1693149811
1861694715	-18626	163	-5507	-1165	10	-345	travelnet	1689808212
2103351870	-2705	3	1586	-170	0	99	sign	1702469677
2103351871	-2705	3	1588	-170	0	99	sign	1702469677
1861694716	-18626	164	-5509	-1165	10	-345	sign	1689808212
2103351872	-2705	3	1590	-170	0	99	sign	1702469677
2058287453	-16467	4	-4196	-1030	0	-263	protector	1699920569
2103351873	-2705	3	1594	-170	0	99	sign	1702469677
2103351874	-2705	4	1586	-170	0	99	sign	1702469677
2103351875	-2705	4	1588	-170	0	99	sign	1702469677
2103351876	-2705	4	1590	-170	0	99	sign	1702469677
2103351877	-2705	4	1594	-170	0	99	sign	1702469677
2105339135	5072	-4	-11	317	-1	-1	protector	1702592469
2105339136	5083	-4	-11	317	-1	-1	protector	1702592469
2102840716	-1785	4	1191	-112	0	74	protector	1702439913
2076043459	-1384	52	595	-87	3	37	protector	1700946864
2102840717	-1785	10	1191	-112	0	74	protector	1702439913
2102840718	-1774	10	1191	-111	0	74	protector	1702439913
2102840719	-1763	10	1191	-111	0	74	protector	1702439913
2105339137	5084	-1	-13	317	-1	-1	sign	1702592469
2105339138	5085	-1	-13	317	-1	-1	sign	1702592469
2105339139	5072	-15	-11	317	-1	-1	protector	1702592469
2105339140	5083	-15	-11	317	-1	-1	protector	1702592469
1622243859	6681	10	-2388	417	0	-150	protector	1675955827
1239665620	-1170	5303	91	-74	331	5	protector	1659792788
2058287462	-16471	25	-4211	-1030	1	-264	protector	1699920569
1748632352	-2337	14	3954	-147	0	247	protector	1683582698
1748632353	-2337	14	3961	-147	0	247	protector	1683582698
2060065220	4770	6	183	298	0	11	privprotector	1700053521
2060065221	4781	6	183	298	0	11	privprotector	1700053521
2060065222	4759	6	183	297	0	11	privprotector	1700053521
2060065223	4737	6	183	296	0	11	privprotector	1700053521
2060065224	4748	6	183	296	0	11	privprotector	1700053521
2060065225	4726	6	183	295	0	11	privprotector	1700053521
2060065226	4704	6	177	294	0	11	privprotector	1700053521
2060065227	4704	6	183	294	0	11	privprotector	1700053521
2060065228	4715	6	183	294	0	11	privprotector	1700053521
2060065235	4614	15	215	288	0	13	protector	1700053521
1765516356	16369	6	-2492	1023	0	-156	travelnet	1685089894
2060065236	4652	2	221	290	0	13	travelnet	1700053521
1289986809	-5784	13	5512	-362	0	344	protector	1661730490
1289986812	-5784	7	5534	-362	0	345	protector	1661730490
1289986813	-5784	11	5523	-362	0	345	protector	1661730490
2060065241	4612	8	243	288	0	15	travelnet	1700053522
2100907915	8753	18	-3435	547	1	-215	poi	1702331849
2103351878	-2705	5	1586	-170	0	99	sign	1702469677
1841961456	-1482	41	2803	-93	2	175	protector	1689183228
2103351879	-2705	5	1588	-170	0	99	sign	1702469677
2103351880	-2705	5	1590	-170	0	99	sign	1702469677
2094133503	-1726	13	-3392	-108	0	-212	protector	1701945164
2103351881	-2705	5	1594	-170	0	99	sign	1702469677
2103351882	-2697	3	1612	-169	0	100	protector	1702469677
2094133504	-1723	9	-3389	-108	0	-212	protector	1701945164
2058287469	-16466	29	-4197	-1030	1	-263	protector	1699920569
2094133505	-1715	9	-3389	-108	0	-212	protector	1701945164
2103351883	-2713	3	1572	-170	0	98	protector	1702469677
1743281571	11651	5248	1073	728	328	67	travelnet	1682971466
2046283370	-3716	35	2469	-233	2	154	protector	1699067817
1841961457	-1482	41	2811	-93	2	175	protector	1689183228
1841961458	-1482	45	2803	-93	2	175	protector	1689183228
1841961459	-1482	45	2811	-93	2	175	protector	1689183228
1382084285	166	6612	-114	10	413	-8	travelnet	1665725159
2086274810	-2476	17	505	-155	1	31	protector	1701539337
1289986824	-5806	5	5523	-363	0	345	protector	1661730490
2092811377	-2165	2	-3141	-136	0	-197	technicquarry	1701862235
1841961460	-1474	41	2803	-93	2	175	protector	1689183228
2092811378	-2165	2	-3138	-136	0	-197	technicquarry	1701862235
1743281572	11651	5248	1075	728	328	67	travelnet	1682971466
1415550701	207	6633	62	12	414	3	travelnet	1666761308
2086274811	-2465	17	505	-155	1	31	protector	1701539337
1289986825	-5806	5	5534	-363	0	345	protector	1661730490
2092811379	-2164	2	-3142	-136	0	-197	technicquarry	1701862235
2092811380	-2164	2	-3137	-136	0	-197	technicquarry	1701862235
2092811381	-2163	2	-3141	-136	0	-197	technicquarry	1701862235
2092811382	-2163	2	-3138	-136	0	-197	technicquarry	1701862235
2066895837	66	16002	512	4	1000	32	sign	1700422817
2076043465	-1391	27	595	-87	1	37	protector	1700946864
2092811383	-2177	2	-3141	-137	0	-197	atm	1701862235
2094133506	-1713	9	-3390	-108	0	-212	protector	1701945164
1841961461	-1474	41	2811	-93	2	175	protector	1689183228
1841961462	-1474	45	2803	-93	2	175	protector	1689183228
1841961463	-1450	33	2835	-91	2	177	protector	1689183228
1833733434	-1140	15962	305	-72	997	19	protector	1688782413
1841961464	-1450	37	2835	-91	2	177	protector	1689183228
1841961465	-1450	41	2835	-91	2	177	protector	1689183228
1841961466	-1450	45	2835	-91	2	177	protector	1689183228
1841961467	-1442	33	2835	-91	2	177	protector	1689183228
1841961468	-1442	37	2835	-91	2	177	protector	1689183228
1841961469	-1442	41	2835	-91	2	177	protector	1689183228
2102840756	-1796	10	1202	-113	0	75	protector	1702439931
1841961470	-1442	45	2835	-91	2	177	protector	1689183228
1841961471	-1482	41	2835	-93	2	177	protector	1689183228
2103351884	-2713	3	1580	-170	0	98	protector	1702469677
2103351885	-2696	4	1577	-169	0	98	technicswitch	1702469677
2103351886	-2702	2	1576	-169	0	98	protector	1702469677
2103351887	-2693	3	1573	-169	0	98	protector	1702469677
2103351888	-2689	7	1579	-169	0	98	protector	1702469677
2102811666	8977	3	22544	561	0	1409	protector	1702438628
1841961472	-1482	45	2835	-93	2	177	protector	1689183228
1841961473	-1474	41	2835	-93	2	177	protector	1689183228
1841961474	-1474	45	2835	-93	2	177	protector	1689183228
2100395651	7169	10	23145	448	0	1446	protector	1702302560
2100395652	7180	10	23145	448	0	1446	protector	1702302560
2100395653	7183	11	23138	448	0	1446	travelnet	1702302560
2102811667	8977	3	22550	561	0	1409	protector	1702438628
2102811668	8977	8	22544	561	0	1409	protector	1702438628
2102811669	8977	8	22550	561	0	1409	protector	1702438628
2094133513	-1722	11	-3367	-108	0	-211	protector	1701945164
2094133514	-1713	9	-3363	-108	0	-211	protector	1701945164
2102811670	8977	13	22544	561	0	1409	protector	1702438628
2102811671	8977	13	22550	561	0	1409	protector	1702438628
2102811672	8979	3	22544	561	0	1409	protector	1702438628
2102811673	8979	3	22550	561	0	1409	protector	1702438628
1359723278	-4301	16	3622	-269	1	226	sign	1664658172
1359723279	-4285	15	3624	-268	0	226	protector	1664658172
1359723280	-4301	15	3623	-269	0	226	protector	1664658172
1359723281	-4292	15	3624	-269	0	226	protector	1664658172
1289986826	-5795	6	5534	-363	0	345	protector	1661730490
1289986827	-5795	8	5523	-363	0	345	protector	1661730490
2102811674	8979	3	22557	561	0	1409	protector	1702438628
2102811675	8979	8	22544	561	0	1409	protector	1702438628
2102811676	8979	8	22550	561	0	1409	protector	1702438628
2102811677	8979	13	22544	561	0	1409	protector	1702438628
2102811678	8979	13	22550	561	0	1409	protector	1702438628
2102811679	8985	3	22557	561	0	1409	protector	1702438628
2102811680	8971	-1	22569	560	-1	1410	sign	1702438628
2102811681	8968	-3	22564	560	-1	1410	protector	1702438628
2102811682	8968	-3	22568	560	-1	1410	protector	1702438628
2102811683	8968	-3	22572	560	-1	1410	protector	1702438628
2102811684	8973	-9	22563	560	-1	1410	protector	1702438628
2102811685	8973	-9	22569	560	-1	1410	protector	1702438628
1847430207	-2235	13	-3817	-140	0	-239	protector	1689427854
1847430208	-2246	13	-3817	-141	0	-239	protector	1689427854
1847430209	-2268	14	-3817	-142	0	-239	protector	1689427854
1847430210	-2257	14	-3817	-142	0	-239	protector	1689427854
1847430211	-2279	15	-3817	-143	0	-239	protector	1689427854
2102811686	8973	-3	22563	560	-1	1410	protector	1702438628
2102811687	8973	-3	22569	560	-1	1410	protector	1702438628
1513347631	-25670	7500	5236	-1605	468	327	protector	1670724256
1513347632	-25670	7500	5243	-1605	468	327	protector	1670724256
1631737671	12891	-10	30927	805	-1	1932	travelnet	1676569069
1513347637	-25670	7500	5222	-1605	468	326	protector	1670724257
1631737672	12891	-11	30927	805	-1	1932	protector	1676569069
2103098150	-1837	7	341	-115	0	21	privprotector	1702451427
2071179596	1095	29	1894	68	1	118	protector	1700667448
2103098151	-1830	5	341	-115	0	21	privprotector	1702451427
2103098152	-1825	4	341	-115	0	21	privprotector	1702451427
2103098153	-1831	12	363	-115	0	22	poi	1702451427
2103098154	-1836	9	352	-115	0	22	shop	1702451427
2103098155	-1834	9	352	-115	0	22	shop	1702451427
2100991691	8810	0	-3301	550	0	-207	protector	1702336972
2100991692	8791	1	-3302	549	0	-207	protector	1702336972
2100991693	8799	0	-3301	549	0	-207	protector	1702336972
2100991694	8791	1	-3324	549	0	-208	protector	1702336972
2092811412	-2154	1	-3189	-135	0	-200	travelnet	1701862236
2092811413	-2160	5	-3191	-135	0	-200	protector	1701862236
2100991695	8791	1	-3313	549	0	-208	protector	1702336972
2103098156	-1832	9	352	-115	0	22	shop	1702451427
2103098157	-1832	9	354	-115	0	22	shop	1702451427
2103098158	-1830	9	352	-115	0	22	shop	1702451427
1743335721	7385	35	-1472	461	2	-92	train	1682974887
2103098159	-1830	9	354	-115	0	22	shop	1702451427
2102528025	7540	58	-2900	471	3	-182	protector	1702420042
2069572763	-7533	18	-2724	-471	1	-171	atm	1700577152
2069572764	-7533	18	-2726	-471	1	-171	travelnet	1700577152
2094133548	-1695	14	-3428	-106	0	-215	protector	1701945165
2094133549	-1691	7	-3425	-106	0	-215	protector	1701945165
2094133550	-1689	13	-3425	-106	0	-215	protector	1701945165
2094133551	-1686	9	-3425	-106	0	-215	protector	1701945165
2094133552	-1696	15	-3414	-106	0	-214	protector	1701945165
2102528026	7542	59	-2900	471	3	-182	travelnet	1702420042
2102528027	7540	60	-2900	471	3	-182	jumpdrive	1702420042
2084558296	-2168	14	-526	-136	0	-33	protector	1701434470
2084558297	-2168	14	-515	-136	0	-33	protector	1701434470
2094133553	-1693	9	-3424	-106	0	-214	protector	1701945165
2002557465	-1159	2	1106	-73	0	69	protector	1695866399
2002557466	-1159	2	1117	-73	0	69	protector	1695866399
2002557467	-1155	2	1106	-73	0	69	protector	1695866399
2002557468	-1155	2	1117	-73	0	69	protector	1695866399
2103098160	-1834	10	366	-115	0	22	digilinelcd	1702451427
2103098161	-1829	14	367	-115	0	22	technicswitch	1702451427
2082507166	-12070	8	-345	-755	0	-22	xpprotector	1701299270
2094133554	-1685	8	-3413	-106	0	-214	protector	1701945165
2094133555	-1674	8	-3413	-105	0	-214	protector	1701945165
1983903714	-2895	12	-1959	-181	0	-123	protector	1694579362
1983903715	-2888	10	-1959	-181	0	-123	protector	1694579362
1983903716	-2882	9	-1959	-181	0	-123	protector	1694579362
2103098162	-1831	14	357	-115	0	22	sign	1702451427
2103098163	-1836	10	367	-115	0	22	atm	1702451427
2094133558	-1693	5	-3441	-106	0	-216	protector	1701945165
2094133559	-1695	12	-3456	-106	0	-216	protector	1701945165
2094133560	-1692	10	-3456	-106	0	-216	protector	1701945165
2102811707	8995	-9	22609	562	-1	1413	protector	1702438628
2102811708	8995	-9	22615	562	-1	1413	protector	1702438628
2102811709	8995	-9	22621	562	-1	1413	protector	1702438628
2102811710	9001	-9	22609	562	-1	1413	protector	1702438628
2102811711	9001	-9	22615	562	-1	1413	protector	1702438628
2102811712	9001	-9	22621	562	-1	1413	protector	1702438628
2078464537	-4510	11	2643	-282	0	165	protector	1701061473
2078464538	-4510	11	2649	-282	0	165	protector	1701061473
1513347638	-25670	7500	5229	-1605	468	326	protector	1670724257
2094133573	-1685	8	-3395	-106	0	-213	protector	1701945165
2094133574	-1685	8	-3403	-106	0	-213	protector	1701945165
2094133575	-1709	10	-3402	-107	0	-213	protector	1701945165
2094133576	-1685	8	-3388	-106	0	-212	protector	1701945165
2094133577	-1674	8	-3405	-105	0	-213	protector	1701945165
2094133578	-1674	8	-3395	-105	0	-213	protector	1701945165
2094133579	-1673	8	-3388	-105	0	-212	protector	1701945165
2092050183	-2208	119	-2057	-138	7	-129	protector	1701812567
2092050184	-2205	125	-2056	-138	7	-129	protector	1701812567
2092050185	-2202	125	-2063	-138	7	-129	protector	1701812567
2092050186	-2195	120	-2060	-138	7	-129	nuclearreactor	1701812567
1941197106	-1207	26	2187	-76	1	136	travelnet	1691410144
2092050187	-2202	124	-2063	-138	7	-129	jumpdrive	1701812567
2092050188	-2206	121	-2061	-138	7	-129	technicswitch	1701812567
2092050189	-2208	119	-2046	-138	7	-128	protector	1701812567
2040788110	1803	10	1320	112	0	82	protector	1698631377
2060065251	4800	13	137	300	0	8	privprotector	1700053522
2092050190	-2207	119	-2035	-138	7	-128	protector	1701812567
2092050191	-2201	114	-2040	-138	7	-128	protector	1701812567
2060065252	4813	10	128	300	0	8	privprotector	1700053522
2060065253	4813	12	132	300	0	8	privprotector	1700053522
2060065254	4813	13	137	300	0	8	privprotector	1700053522
2060065255	4789	13	137	299	0	8	privprotector	1700053522
2105282648	4949	2	121	309	0	7	protector	1702590168
2040788118	1825	10	1287	114	0	80	protector	1698631378
1802208344	4425	1	-72	276	0	-5	protector	1687118530
2105282651	4912	7	108	307	0	6	protector	1702590168
2092050192	-2201	124	-2040	-138	7	-128	protector	1701812567
2092050193	-2197	119	-2046	-138	7	-128	protector	1701812567
2105282652	4923	7	96	307	0	6	protector	1702590168
2105282653	4923	7	104	307	0	6	protector	1702590168
1748983478	1418	11	3289	88	0	205	protector	1683634141
2084670515	-9032	8559	4366	-565	534	272	atm	1701439348
2084670516	-9039	8558	4363	-565	534	272	digilinelcd	1701439348
2084670517	-9035	8553	4362	-565	534	272	digilinelcd	1701439348
2084585753	-267	8627	69	-17	539	4	protector	1701436078
2084670518	-9030	8566	4358	-565	535	272	jumpdrive	1701439348
2084670519	-9030	8571	4359	-565	535	272	nuclearreactor	1701439348
2002557509	-1181	2	1106	-74	0	69	protector	1695866399
2002557510	-1181	2	1117	-74	0	69	protector	1695866399
1983903732	-2906	16	-1959	-182	1	-123	protector	1694579363
1867393898	-2079	2	-4084	-130	0	-256	travelnet	1689937914
1867393899	-2080	1	-4082	-130	0	-256	protector	1689937914
1867393900	-2079	1	-4084	-130	0	-256	protector	1689937914
1867393901	-2069	1	-4082	-130	0	-256	protector	1689937914
1867393902	-2069	1	-4083	-130	0	-256	technicswitch	1689937914
2065438722	-2026	11	342	-127	0	21	protector	1700364549
2084670520	-9033	8565	4363	-565	535	272	digilinelcd	1701439348
2060065264	4704	6	169	294	0	10	privprotector	1700053523
2084670521	-9033	8565	4356	-565	535	272	protector	1701439348
2002557511	-1170	2	1106	-74	0	69	protector	1695866399
2084670522	-9033	8565	4362	-565	535	272	protector	1701439348
1983903736	-2901	14	-1959	-182	0	-123	protector	1694579363
2002557512	-1170	2	1117	-74	0	69	protector	1695866399
2002557513	-1192	2	1106	-75	0	69	protector	1695866399
2084670523	-9027	8565	4356	-565	535	272	protector	1701439348
2084670524	-9027	8565	4362	-565	535	272	protector	1701439348
2084670525	-9031	8561	4362	-565	535	272	technicswitch	1701439348
2002557514	-1192	2	1117	-75	0	69	protector	1695866399
2002557515	-1181	2	1128	-74	0	70	protector	1695866399
2002557516	-1170	2	1128	-74	0	70	protector	1695866399
2084670526	-9029	8562	4359	-565	535	272	technicswitch	1701439348
2002557517	-1159	2	1128	-73	0	70	protector	1695866399
2002557518	-1155	2	1128	-73	0	70	protector	1695866399
1825929363	4731	37	1525	295	2	95	travelnet	1688316609
1825929364	4730	34	1526	295	2	95	protector	1688316609
1825929365	4731	37	1533	295	2	95	technicswitch	1688316609
1825929366	4732	40	1526	295	2	95	protector	1688316609
1440054986	2691	15	5882	168	0	367	travelnet	1667624092
1440054987	2688	4	5875	168	0	367	sign	1667624092
1825929367	4732	40	1533	295	2	95	protector	1688316609
1825929368	4731	38	1528	295	2	95	sign	1688316609
2084670527	-9035	8571	4359	-565	535	272	protector	1701439348
2084670528	-9030	8571	4364	-565	535	272	protector	1701439348
2084670529	-9025	8571	4359	-565	535	272	protector	1701439348
2084670530	-9030	8561	4357	-565	535	272	atm	1701439348
2105282654	4912	6	97	307	0	6	privprotector	1702590168
1825929369	4730	38	1528	295	2	95	atm	1688316609
2092050194	-2197	119	-2035	-138	7	-128	protector	1701812567
2092050195	-2199	120	-2040	-138	7	-128	technicswitch	1701812567
2072246654	-3568	87	-773	-223	5	-49	protector	1700743665
2092050196	-2190	125	-2063	-137	7	-129	technicswitch	1701812567
2030769337	-2776	1	1526	-174	0	95	protector	1697989356
2032495956	-1363	10	1512	-86	0	94	technicswitch	1698074268
2092050197	-2191	125	-2056	-137	7	-129	protector	1701812567
2100824333	21872	94	-19089	1367	5	-1194	technicswitch	1702328227
2043685385	-2310	32	-490	-145	2	-31	protector	1698869705
2100824334	21872	93	-19090	1367	5	-1194	jumpdrive	1702328227
1803778581	-2357	12	-4882	-148	0	-306	protector	1687216345
2100594451	10002	4	-1472	625	0	-92	protector	1702320971
2099577480	-10067	8869	5121	-630	554	320	travelnet	1702248627
2043685388	-2328	38	-504	-146	2	-32	protector	1698869705
1347817902	19995	4	-154	1249	0	-10	protector	1664128960
1347817903	19974	6	-165	1248	0	-11	protector	1664128960
1347817904	19980	6	-175	1248	0	-11	protector	1664128960
2099577481	-10067	8865	5122	-630	554	320	technicquarry	1702248627
2100594452	10002	4	-1461	625	0	-92	protector	1702320971
2060317476	-4464	29	1726	-279	1	107	protector	1700071056
2100594453	10002	15	-1472	625	0	-92	protector	1702320971
2100594454	10002	15	-1461	625	0	-92	protector	1702320971
2092050198	-2186	119	-2063	-137	7	-129	protector	1701812567
2092050199	-2186	119	-2057	-137	7	-129	protector	1701812567
2060317477	-4464	28	1720	-279	1	107	protector	1700071056
1989918038	-384	1	0	-24	0	0	privprotector	1694971037
2100594455	10013	4	-1472	625	0	-92	protector	1702320971
2060317478	-4464	26	1725	-279	1	107	travelnet	1700071056
1989918039	-376	1	0	-24	0	0	privprotector	1694971037
1960272128	1726	17	1364	107	1	85	protector	1692712979
1642601405	-3031	83	-716	-190	5	-45	protector	1677172975
2060317479	-4475	29	1726	-280	1	107	protector	1700071056
2100594456	10013	4	-1461	625	0	-92	protector	1702320971
2100594457	10013	15	-1472	625	0	-92	protector	1702320971
2100594458	10013	15	-1461	625	0	-92	protector	1702320971
2100824335	21874	93	-19090	1367	5	-1194	protector	1702328227
2097677398	-3352	21	-275	-210	1	-18	protector	1702141892
2097677399	-3337	33	-300	-209	2	-19	protector	1702141892
1974090239	-249	24	1367	-16	1	85	protector	1693819427
1974090240	-271	15	1367	-17	0	85	protector	1693819427
1347740434	20002	-2	-164	1250	-1	-11	protector	1664123739
1347740435	20011	-3	-175	1250	-1	-11	protector	1664123739
1347740436	20011	-3	-168	1250	-1	-11	protector	1664123739
1347740437	20019	-3	-168	1251	-1	-11	protector	1664123739
1347740438	20020	-3	-175	1251	-1	-11	protector	1664123739
1974090241	-260	20	1367	-17	1	85	protector	1693819427
1974090242	-282	15	1367	-18	0	85	protector	1693819427
2097677400	-3337	22	-300	-209	1	-19	protector	1702141892
2097677401	-3362	72	-317	-211	4	-20	protector	1702141892
2097677402	-3350	60	-316	-210	3	-20	protector	1702141892
2097677403	-3372	60	-316	-211	3	-20	protector	1702141892
2097677404	-3361	60	-316	-211	3	-20	protector	1702141892
2102528046	7516	40	-2831	469	2	-177	protector	1702420042
1484984260	-3739	46	-536	-234	2	-34	protector	1669756870
1484984261	-3734	46	-531	-234	2	-34	protector	1669756870
2102528047	7516	18	-2842	469	1	-178	protector	1702420042
1484984262	-3725	46	-522	-233	2	-33	protector	1669756870
2065011412	-1649	5293	112	-104	330	7	travelnet	1700346145
2102528048	7516	18	-2834	469	1	-178	protector	1702420042
2105282680	4972	8	120	310	0	7	protector	1702590169
2065011413	-1660	5294	122	-104	330	7	sign	1700346145
2105282681	4961	7	120	310	0	7	privprotector	1702590169
2105282682	4971	0	107	310	0	6	protector	1702590169
2105282683	4972	4	107	310	0	6	protector	1702590169
2105282684	4961	7	102	310	0	6	privprotector	1702590169
1804352662	10999	20	-14598	687	1	-913	protector	1687263498
2105282685	4961	7	111	310	0	6	privprotector	1702590169
2092050200	-2195	120	-2066	-138	7	-130	nuclearreactor	1701812567
2092050201	-2208	119	-2080	-138	7	-130	protector	1701812567
2092050202	-2208	119	-2069	-138	7	-130	protector	1701812567
2092050203	-2205	125	-2070	-138	7	-130	protector	1701812567
2097677409	-3339	60	-316	-209	3	-20	protector	1702141892
2097677411	-3391	24	-301	-212	1	-19	protector	1702141892
1987076267	4880	5252	-90	305	328	-6	travelnet	1694797795
2102528049	7516	29	-2842	469	1	-178	protector	1702420042
2097677412	-3391	24	-290	-212	1	-19	protector	1702141892
2102528050	7516	29	-2834	469	1	-178	protector	1702420042
2102528051	7516	7	-2842	469	0	-178	protector	1702420042
2097677415	-3391	20	-277	-212	1	-18	protector	1702141892
2065011414	-1651	5291	114	-104	330	7	protector	1700346145
2102528052	7516	7	-2835	469	0	-178	protector	1702420042
2102528053	7516	18	-2864	469	1	-179	protector	1702420042
2097677416	-3391	24	-287	-212	1	-18	protector	1702141892
2102528054	7516	18	-2853	469	1	-179	protector	1702420042
2092050204	-2197	119	-2080	-138	7	-130	protector	1701812567
2097677418	-3386	72	-317	-212	4	-20	protector	1702141892
2092050205	-2181	124	-2066	-137	7	-130	travelnet	1701812567
2102528055	7516	29	-2864	469	1	-179	protector	1702420042
2092050206	-2191	125	-2070	-137	7	-130	protector	1701812567
2084558408	-2190	14	-526	-137	0	-33	protector	1701434471
2097677419	-3383	60	-316	-212	3	-20	protector	1702141892
2084558409	-2190	14	-515	-137	0	-33	protector	1701434471
2084558410	-2179	14	-526	-137	0	-33	protector	1701434471
2084558411	-2179	14	-515	-137	0	-33	protector	1701434471
2092050207	-2186	119	-2069	-137	7	-130	protector	1701812567
2102528056	7516	29	-2853	469	1	-179	protector	1702420042
2103719226	4068	2	-452	254	0	-29	privprotector	1702496864
2103719227	4077	2	-452	254	0	-29	privprotector	1702496864
2103719228	4050	2	-452	253	0	-29	privprotector	1702496864
2103719229	4059	2	-452	253	0	-29	privprotector	1702496864
2094133607	-1704	9	-3389	-107	0	-212	protector	1701945166
2094133608	-1728	22	-3416	-108	1	-214	protector	1701945166
2094133609	-1728	16	-3422	-108	1	-214	protector	1701945166
2061157189	2	8640	97	0	540	6	travelnet	1700131124
2094133610	-1704	9	-3367	-107	0	-211	protector	1701945166
2103719230	4095	3	-458	255	0	-29	border	1702496864
2102528062	7516	18	-2875	469	1	-180	protector	1702420042
2102528063	7516	29	-2875	469	1	-180	protector	1702420042
2103719231	4092	3	-462	255	0	-29	protector	1702496864
2103719232	4086	2	-452	255	0	-29	privprotector	1702496864
2092050208	-2175	119	-2063	-136	7	-129	protector	1701812567
2084558422	-2190	13	-537	-137	0	-34	protector	1701434471
1529719106	-25500	7020	-18000	-1594	438	-1125	protector	1671360455
2084558423	-2179	13	-537	-137	0	-34	protector	1701434471
2103719233	4095	2	-452	255	0	-29	privprotector	1702496864
2103719234	7616	21	23508	476	1	1469	protector	1702496864
2092050209	-2175	119	-2057	-136	7	-129	protector	1701812567
2092050210	-2164	119	-2063	-136	7	-129	protector	1701812567
2063717321	-708	26	1169	-45	1	73	sign	1700308200
2092050211	-2164	119	-2057	-136	7	-129	protector	1701812567
2092050212	-2153	119	-2063	-135	7	-129	protector	1701812567
2103719235	7637	88	23504	477	5	1469	technicswitch	1702496864
2103719236	7636	84	23500	477	5	1468	protector	1702496864
2103719237	7636	88	23500	477	5	1468	protector	1702496864
2083911931	3187	3	9871	199	0	616	travelnet	1701389682
2083911932	3188	3	9871	199	0	616	travelnet	1701389682
2103719238	7640	90	23503	477	5	1468	technicswitch	1702496864
2103719239	7636	86	23500	477	5	1468	jumpdrive	1702496864
2103719240	4032	2	-452	252	0	-29	privprotector	1702496865
2103719241	4041	2	-452	252	0	-29	privprotector	1702496865
2099577508	4070	4	-526	254	0	-33	digiterm	1702248627
2099577509	4070	4	-523	254	0	-33	digiterm	1702248627
2099577510	4070	4	-520	254	0	-33	digiterm	1702248627
2099577511	4070	4	-517	254	0	-33	digiterm	1702248627
2099577512	4070	4	-514	254	0	-33	digiterm	1702248627
2095803202	-2376	5266	3725	-149	329	232	travelnet	1702037175
2100991741	8800	3	-3250	550	0	-204	protector	1702336991
1939566071	-50	37	-7568	-4	2	-473	sign	1691323350
1939566072	-50	37	-7561	-4	2	-473	sign	1691323350
1939566073	-49	37	-7568	-4	2	-473	sign	1691323350
1939566074	-49	37	-7561	-4	2	-473	sign	1691323350
1939566075	-48	37	-7568	-3	2	-473	sign	1691323350
1939566076	-48	37	-7561	-3	2	-473	sign	1691323350
2100991742	8808	1	-3254	550	0	-204	protector	1702336991
2098156764	4384	14	652	274	0	40	protector	1702176732
2102811744	8991	-3	22560	561	-1	1410	shop	1702438628
2102811745	8991	-3	22562	561	-1	1410	shop	1702438628
2102811746	8991	-3	22564	561	-1	1410	shop	1702438628
2102811747	8991	-3	22566	561	-1	1410	shop	1702438628
2102811748	8991	-3	22568	561	-1	1410	shop	1702438628
2102811749	8991	-3	22570	561	-1	1410	shop	1702438628
2102811750	8991	-3	22572	561	-1	1410	shop	1702438628
2102811751	8991	-3	22574	561	-1	1410	shop	1702438628
2102811752	8977	-7	22574	561	-1	1410	protector	1702438628
2102811753	8979	-9	22563	561	-1	1410	protector	1702438628
2102811754	8979	-9	22569	561	-1	1410	protector	1702438628
2102811755	8979	-3	22563	561	-1	1410	protector	1702438628
2102811756	8979	-3	22569	561	-1	1410	protector	1702438628
1811085369	-1714	9	3584	-108	0	224	travelnet	1687606042
2102811757	8985	-3	22563	561	-1	1410	protector	1702438628
2102811758	8985	-3	22569	561	-1	1410	protector	1702438628
2102811759	8987	-3	22565	561	-1	1410	protector	1702438628
1939566077	-47	37	-7568	-3	2	-473	sign	1691323350
1939566078	-47	37	-7561	-3	2	-473	sign	1691323350
1939566079	-46	37	-7568	-3	2	-473	sign	1691323350
1939566080	-46	37	-7561	-3	2	-473	sign	1691323350
1867393968	-2064	1	-4069	-129	0	-255	protector	1689937915
2098156765	4395	14	652	274	0	40	protector	1702176732
2098156766	4371	11	640	273	0	40	protector	1702176732
2098156767	4405	13	652	275	0	40	protector	1702176732
2098156768	4403	9	653	275	0	40	travelnet	1702176732
2103719242	4023	2	-452	251	0	-29	privprotector	1702496865
2040815938	1409	-3	698	88	-1	43	technicswitch	1698633738
2030769358	-2776	1	1504	-174	0	94	protector	1697989357
2030769359	-2776	1	1515	-174	0	94	protector	1697989357
2105282703	4972	21	83	310	1	5	protector	1702590169
2105282704	4972	10	83	310	0	5	protector	1702590169
2105282705	4961	7	80	310	0	5	privprotector	1702590169
2105282706	4961	7	88	310	0	5	privprotector	1702590169
2105282707	4961	7	93	310	0	5	privprotector	1702590169
1377326063	-1130	5255	1549	-71	328	96	protector	1665533515
2098952889	-2001	6	-4682	-126	0	-293	protector	1702215516
2098952890	-1988	18	-4673	-125	1	-293	technicquarry	1702215516
2062365011	-1161	165	983	-73	10	61	protector	1700221072
2062365012	-1156	172	995	-73	10	62	protector	1700221072
2062365013	-1162	146	983	-73	9	61	protector	1700221072
2062365014	-1155	146	983	-73	9	61	protector	1700221072
2040788163	1792	10	1287	112	0	80	protector	1698631380
2040788164	1803	10	1287	112	0	80	protector	1698631380
2062365015	-1155	156	983	-73	9	61	protector	1700221072
2048365822	2639	-6	1030	164	-1	64	protector	1699209679
2048365823	2644	1	1026	165	0	64	protector	1699209679
2062365016	-1153	150	979	-73	9	61	protector	1700221072
2098952891	-1995	16	-4673	-125	1	-293	protector	1702215516
2098952892	-2000	12	-4688	-125	0	-293	protector	1702215516
2098952893	-2001	6	-4704	-126	0	-294	protector	1702215516
2098952894	-2001	6	-4693	-126	0	-294	protector	1702215516
1566108565	-1803	15546	-101	-113	971	-7	protector	1673285603
2102811760	8987	-3	22571	561	-1	1410	protector	1702438628
2062365017	-1153	150	987	-73	9	61	protector	1700221072
2102811761	8989	-15	22564	561	-1	1410	protector	1702438628
2102811762	8989	-15	22570	561	-1	1410	protector	1702438628
2102811763	8989	-9	22564	561	-1	1410	protector	1702438628
2062365018	-1160	145	997	-73	9	62	protector	1700221072
2062365019	-1160	153	999	-73	9	62	protector	1700221072
2102811764	8989	-9	22570	561	-1	1410	protector	1702438628
1839028566	21543	48	-22153	1346	3	-1385	protector	1689024631
2102811765	8991	-3	22565	561	-1	1410	protector	1702438628
2062365020	-1155	146	993	-73	9	62	protector	1700221072
2102811766	8991	-3	22571	561	-1	1410	protector	1702438628
2102811767	8971	-2	22532	560	-1	1408	protector	1702438628
2102811768	8971	-2	22538	560	-1	1408	protector	1702438628
2102811769	8973	-2	22532	560	-1	1408	protector	1702438628
2105282716	4961	19	78	310	1	4	protector	1702590169
2102811770	8973	-2	22538	560	-1	1408	protector	1702438628
2062365021	-1155	156	993	-73	9	62	protector	1700221072
2062365022	-1160	139	983	-73	8	61	protector	1700221072
2062365023	-1162	139	1000	-73	8	62	protector	1700221072
2062365024	-1158	139	992	-73	8	62	protector	1700221072
1974477182	4101	15	-207	256	0	-13	privprotector	1693849606
2100964161	5697	2	12006	356	0	750	protector	1702335221
2100964162	5702	2	12004	356	0	750	protector	1702335221
1974477183	4101	15	-198	256	0	-13	privprotector	1693849606
1974477184	4101	15	-189	256	0	-12	privprotector	1693849606
1974477185	4101	15	-180	256	0	-12	privprotector	1693849606
2105282717	4972	21	73	310	1	4	protector	1702590169
2086274961	-2495	16	508	-156	1	31	protector	1701539338
2086274962	-2487	17	505	-156	1	31	protector	1701539338
1440055133	2688	16	5879	168	1	367	sign	1667624092
1440055134	2688	18	5878	168	1	367	sign	1667624092
1440055135	2672	4	5875	167	0	367	sign	1667624092
1440055136	2672	5	5875	167	0	367	sign	1667624092
1440055137	2673	4	5875	167	0	367	sign	1667624092
1440055138	2673	5	5875	167	0	367	sign	1667624092
1440055139	2674	4	5875	167	0	367	sign	1667624092
1440055140	2674	5	5875	167	0	367	sign	1667624092
1440055141	2675	4	5875	167	0	367	sign	1667624092
1440055142	2675	5	5875	167	0	367	sign	1667624092
1440055143	2676	4	5875	167	0	367	sign	1667624092
1974477186	4102	6	-180	256	0	-12	privprotector	1693849606
1974477187	4102	11	-180	256	0	-12	privprotector	1693849606
1440055144	2676	5	5875	167	0	367	sign	1667624092
1440055145	2677	4	5875	167	0	367	sign	1667624092
1440055146	2677	5	5875	167	0	367	sign	1667624092
1440055147	2678	4	5875	167	0	367	sign	1667624092
1440055148	2678	5	5875	167	0	367	sign	1667624092
1440055149	2679	4	5875	167	0	367	sign	1667624092
1440055150	2679	5	5875	167	0	367	sign	1667624092
1440055151	2680	4	5875	167	0	367	sign	1667624092
1440055152	2680	5	5875	167	0	367	sign	1667624092
1440055153	2681	5	5875	167	0	367	sign	1667624092
1440055154	2687	4	5875	167	0	367	sign	1667624092
1440055155	2687	15	5880	167	0	367	sign	1667624092
1440055156	2687	15	5881	167	0	367	sign	1667624092
1440055157	2687	16	5879	167	1	367	sign	1667624092
1974477188	4101	15	-216	256	0	-14	privprotector	1693849606
1974477189	4102	10	-210	256	0	-14	privprotector	1693849606
1440055158	2687	18	5878	167	1	367	sign	1667624092
2076043567	-1352	19	633	-85	1	39	protector	1700946865
1440055159	2687	18	5879	167	1	367	sign	1667624092
1440055160	2687	18	5880	167	1	367	sign	1667624092
1440055161	2687	18	5881	167	1	367	sign	1667624092
1440055162	2686	21	5881	167	1	367	atm	1667624092
1440055163	2686	21	5882	167	1	367	protector	1667624092
1440055165	2667	4	5875	166	0	367	sign	1667624092
1440055166	2668	4	5875	166	0	367	sign	1667624092
1440055167	2668	5	5875	166	0	367	sign	1667624092
1440055168	2669	4	5875	166	0	367	sign	1667624092
1440055169	2669	5	5875	166	0	367	sign	1667624092
1440055170	2670	4	5875	166	0	367	sign	1667624092
1440055171	2670	5	5875	166	0	367	sign	1667624092
1440055172	2671	4	5875	166	0	367	sign	1667624092
1440055173	2671	5	5875	166	0	367	sign	1667624092
1440055174	2683	5	5818	167	0	363	sign	1667624092
1440055175	2685	5	5818	167	0	363	sign	1667624092
1440055176	2687	3	5837	167	0	364	travelnet	1667624092
2062365025	-1154	141	992	-73	8	62	protector	1700221072
1949692289	-180	18	20945	-12	1	1309	protector	1691922338
2062365026	-1153	139	997	-73	8	62	protector	1700221072
1974090334	-212	31	1319	-14	1	82	protector	1693819446
2062365027	-1156	172	971	-73	10	60	protector	1700221072
2062365028	-1162	153	968	-73	9	60	protector	1700221072
1691347945	17726	10	-1483	1107	0	-93	travelnet	1680637169
2062365029	-1159	145	968	-73	9	60	protector	1700221072
2103436620	-1812	17	584	-114	1	36	shop	1702473870
2103436621	-1812	17	584	-114	1	36	shop	1702473870
2103436622	-1812	17	584	-114	1	36	shop	1702473870
2103436623	-1812	17	584	-114	1	36	shop	1702473870
2103436624	-1812	17	585	-114	1	36	shop	1702473870
2103436625	-1812	17	585	-114	1	36	shop	1702473870
2103436626	-1812	17	585	-114	1	36	shop	1702473870
2103436627	-1812	17	585	-114	1	36	shop	1702473870
2103436628	-1812	17	586	-114	1	36	shop	1702473870
2103436629	-1812	17	586	-114	1	36	shop	1702473870
2103436630	-1812	17	586	-114	1	36	shop	1702473870
2084109688	30000	7	-28000	1875	0	-1750	protector	1701402876
2103436631	-1812	17	587	-114	1	36	shop	1702473870
2096931814	-1778	7	-3348	-112	0	-210	technicswitch	1702109875
2096931815	-1789	4	-3349	-112	0	-210	protector	1702109875
2062365030	-1155	146	973	-73	9	60	protector	1700221072
2002557644	-1181	2	1172	-74	0	73	protector	1695866401
2002557645	-1181	2	1183	-74	0	73	protector	1695866401
2096931816	-1787	4	-3347	-112	0	-210	protector	1702109875
2002557646	-1170	2	1172	-74	0	73	protector	1695866401
2002557647	-1170	2	1183	-74	0	73	protector	1695866401
2002557648	-1192	2	1172	-75	0	73	protector	1695866401
1748983563	1407	11	3300	87	0	206	protector	1683634160
1748983564	1407	11	3311	87	0	206	protector	1683634160
1748983565	1400	3	3310	87	0	206	protector	1683634160
1748983566	1400	14	3310	87	0	206	protector	1683634160
1748983567	1407	0	3300	87	0	206	protector	1683634160
2096931817	-1778	7	-3347	-112	0	-210	jumpdrive	1702109875
1748983568	1407	0	3311	87	0	206	protector	1683634160
2103436632	-1812	17	587	-114	1	36	shop	1702473870
2103436633	-1812	17	587	-114	1	36	shop	1702473870
2062365031	-1155	156	973	-73	9	60	protector	1700221072
2103436634	-1812	17	587	-114	1	36	shop	1702473870
2086274963	-2484	17	508	-156	1	31	protector	1701539338
2086274964	-2506	16	508	-157	1	31	protector	1701539338
2086274965	-2495	16	519	-156	1	32	protector	1701539338
2086274966	-2484	16	519	-156	1	32	protector	1701539338
2103436635	-1812	19	584	-114	1	36	shop	1702473870
2103436636	-1812	19	584	-114	1	36	shop	1702473870
2084109689	30011	7	-28000	1875	0	-1750	protector	1701402876
2103436637	-1812	19	584	-114	1	36	shop	1702473870
2002557649	-1192	2	1183	-75	0	73	protector	1695866401
2002557650	-1181	2	1194	-74	0	74	protector	1695866401
1748983569	1418	11	3300	88	0	206	protector	1683634160
1748983570	1418	11	3311	88	0	206	protector	1683634160
1748983571	1418	0	3300	88	0	206	protector	1683634160
1748983572	1418	0	3311	88	0	206	protector	1683634160
2084109690	30000	8	-28000	1875	0	-1750	travelnet	1701402876
2002557651	-1170	2	1194	-74	0	74	protector	1695866401
2002557652	-1159	2	1194	-73	0	74	protector	1695866401
2002557653	-1155	2	1194	-73	0	74	protector	1695866401
2103436638	-1812	19	584	-114	1	36	shop	1702473870
2103436639	-1812	19	585	-114	1	36	shop	1702473870
2002557654	-1181	2	1161	-74	0	72	protector	1695866401
2103436640	-1812	19	585	-114	1	36	shop	1702473870
2103436641	-1812	19	585	-114	1	36	shop	1702473870
2103436642	-1812	19	585	-114	1	36	shop	1702473870
2103436643	-1812	19	586	-114	1	36	shop	1702473870
1748983584	1407	0	3322	87	0	207	protector	1683634160
1748983585	1407	11	3322	87	0	207	protector	1683634160
1974477213	4101	15	-234	256	0	-15	privprotector	1693849607
1974477214	4101	15	-225	256	0	-15	privprotector	1693849607
1974477215	4120	-16	-230	257	-1	-15	protector	1693849607
2103436644	-1812	19	586	-114	1	36	shop	1702473870
2103436645	-1812	19	586	-114	1	36	shop	1702473870
2103436646	-1812	19	586	-114	1	36	shop	1702473870
2083375989	-9085	42	-66	-568	2	-5	travelnet	1701361954
2103436647	-1812	19	587	-114	1	36	shop	1702473870
2062365043	-1145	165	998	-72	10	62	protector	1700221073
2062365044	-1145	146	993	-72	9	62	protector	1700221073
2062365045	-1145	146	1000	-72	9	62	protector	1700221073
1551664041	11152	26	-2827	697	1	-177	protector	1672457413
1551664042	11156	26	-2818	697	1	-177	protector	1672457413
1551664043	11157	20	-2818	697	1	-177	protector	1672457413
1551664044	11157	21	-2829	697	1	-177	protector	1672457413
1551664045	11159	26	-2826	697	1	-177	protector	1672457413
1551664046	11159	16	-2830	697	1	-177	technicswitch	1672457413
2062365046	-1145	156	993	-72	9	62	protector	1700221073
2062365047	-1145	139	998	-72	8	62	protector	1700221073
2062365048	-1137	139	997	-72	8	62	protector	1700221073
2062365049	-1135	146	993	-71	9	62	protector	1700221073
2062365050	-1135	156	993	-71	9	62	protector	1700221073
1558072133	-9196	10	343	-575	0	21	travelnet	1672807911
1761899093	-5000	8	-2000	-313	0	-125	travelnet	1684745853
1761899094	-5000	7	-2000	-313	0	-125	protector	1684745853
1558072134	-9196	10	344	-575	0	21	protector	1672807911
2076043583	-1341	19	633	-84	1	39	protector	1700946865
2076043584	-1330	19	633	-84	1	39	protector	1700946865
2002557655	-1170	2	1161	-74	0	72	protector	1695866401
2103436648	-1812	19	587	-114	1	36	shop	1702473870
2084446332	23000	8	-20000	1437	0	-1250	travelnet	1701426937
2010153567	-863	5	1658	-54	0	103	protector	1696494266
2052306437	-2206	22	-3681	-138	1	-231	protector	1699526901
2052306438	-2200	23	-3683	-138	1	-231	protector	1699526901
2002557656	-1192	2	1161	-75	0	72	protector	1695866401
2002557657	-1181	2	1139	-74	0	71	protector	1695866401
1894973706	23297	91	-22951	1456	5	-1435	technicquarry	1690423509
1894973707	23302	93	-22948	1456	5	-1435	protector	1690423509
2002557658	-1181	2	1150	-74	0	71	protector	1695866401
2084446333	23000	7	-20000	1437	0	-1250	protector	1701426937
2002557659	-1170	2	1139	-74	0	71	protector	1695866401
2002557660	-1170	2	1150	-74	0	71	protector	1695866401
2029358715	17451	5248	-2732	1090	328	-171	travelnet	1697914235
2084446334	22997	7	-20000	1437	0	-1250	train	1701426937
2103436649	-1812	19	587	-114	1	36	shop	1702473870
2002557661	-1192	2	1139	-75	0	71	protector	1695866401
2002557662	-1192	2	1150	-75	0	71	protector	1695866401
2002557663	-1192	2	1128	-75	0	70	protector	1695866401
2103436650	-1812	19	587	-114	1	36	shop	1702473870
2103436651	-1820	27	579	-114	1	36	protector	1702473870
2029358721	17453	5246	-2732	1090	327	-171	protector	1697914235
2062365051	-1130	145	997	-71	9	62	protector	1700221073
2062365052	-1128	153	999	-71	9	62	protector	1700221073
2103436652	-1815	26	585	-114	1	36	protector	1702473870
2103436653	-1814	22	586	-114	1	36	protector	1702473870
2103436654	-1813	15	585	-114	0	36	digilinelcd	1702473870
2032496028	-1611	-13	1458	-101	-1	91	technicswitch	1698074272
2032496029	-1615	-14	1465	-101	-1	91	protector	1698074272
2032496030	-1555	0	1450	-98	0	90	atm	1698074272
2032496031	-1559	0	1450	-98	0	90	sign	1698074272
1939566165	-48	17	-7547	-3	1	-472	sign	1691323368
1939566166	-46	17	-7547	-3	1	-472	sign	1691323368
1939566167	-44	17	-7547	-3	1	-472	sign	1691323368
2062365053	-1152	173	983	-72	10	61	protector	1700221073
1939566168	-43	17	-7547	-3	1	-472	sign	1691323368
2062365054	-1151	168	983	-72	10	61	protector	1700221073
2103436655	-1816	14	586	-114	0	36	protector	1702473870
1939566170	-44	16	-7535	-3	1	-471	sign	1691323368
2032496036	-1549	0	1452	-97	0	90	sign	1698074272
2032496037	-1549	9	1448	-97	0	90	protector	1698074272
2032496038	-1564	10	1469	-98	0	91	protector	1698074272
2032496039	-1556	2	1456	-98	0	91	sign	1698074272
2103436656	-1816	14	589	-114	0	36	protector	1702473870
2026003236	30865	55	-302	1929	3	-19	protector	1697740527
2103436657	-1816	15	578	-114	0	36	protector	1702473870
2062365055	-1145	168	976	-72	10	61	protector	1700221073
2071883717	-28	6632	213	-2	414	13	protector	1700711918
2071883718	-28	6633	214	-2	414	13	travelnet	1700711918
2062365056	-1145	168	990	-72	10	61	protector	1700221073
2062365057	-1145	173	991	-72	10	61	protector	1700221073
2062365058	-1139	168	983	-72	10	61	protector	1700221073
2062365059	-1138	173	983	-72	10	61	protector	1700221073
2026003237	30880	15	-297	1930	0	-19	technicswitch	1697740527
1939566177	-50	17	-7558	-4	1	-473	sign	1691323368
2062365060	-1136	141	992	-71	8	62	protector	1700221073
1748605442	9717	9507	4306	607	594	269	technicswitch	1683580832
2026003238	30882	14	-301	1930	0	-19	travelnet	1697740527
2026003239	30885	13	-276	1930	0	-18	protector	1697740527
2026003240	30894	13	-286	1930	0	-18	protector	1697740527
2026003241	30897	13	-277	1931	0	-18	protector	1697740527
2062365061	-1128	165	983	-71	10	61	protector	1700221073
2062365062	-1135	146	983	-71	9	61	protector	1700221073
2062365063	-1135	156	983	-71	9	61	protector	1700221073
2062365064	-1128	146	983	-71	9	61	protector	1700221073
2062365065	-1127	146	976	-71	9	61	protector	1700221073
2052223362	-3571	24	-70	-224	1	-5	protector	1699521643
2062365066	-1127	146	990	-71	9	61	protector	1700221073
2065068010	-1423	-1	964	-89	-1	60	protector	1700351046
2105339315	5044	5252	548	315	328	34	protector	1702592488
2083714135	-2296	19	-1156	-144	1	-73	protector	1701378333
2062365067	-1127	140	976	-71	8	61	travelnet	1700221073
2062365068	-1131	139	990	-71	8	61	protector	1700221073
2083714136	-2294	22	-1160	-144	1	-73	protector	1701378333
2062365069	-1130	139	983	-71	8	61	protector	1700221073
2062365070	-1145	165	968	-72	10	60	protector	1700221073
2096874201	145	5277	193	9	329	12	travelnet	1702106400
2062365071	-1145	173	975	-72	10	60	protector	1700221073
2096874202	145	5277	195	9	329	12	travelnet	1702106400
2083714137	-2292	22	-1165	-144	1	-73	protector	1701378333
2105339316	5044	5252	559	315	328	34	protector	1702592488
2105339317	5055	5252	548	315	328	34	protector	1702592488
2040788256	1814	10	1298	113	0	81	protector	1698631381
2105339318	5055	5252	559	315	328	34	protector	1702592488
2105339319	5077	5252	548	317	328	34	protector	1702592488
2104318451	-1840	2	-3515	-115	0	-220	protector	1702530726
2105339320	5077	5252	559	317	328	34	protector	1702592488
2105339321	5072	7	0	317	0	0	protector	1702592488
2026003242	30877	14	-306	1929	0	-20	sign	1697740527
2026003243	30874	13	-319	1929	0	-20	protector	1697740527
2052223375	-3568	128	-77	-223	8	-5	protector	1699521643
2052223376	-3568	128	-67	-223	8	-5	protector	1699521643
2052223377	-3557	128	-79	-223	8	-5	protector	1699521643
2052223378	-3557	128	-73	-223	8	-5	protector	1699521643
2052223379	-3557	128	-67	-223	8	-5	protector	1699521643
2105339322	5083	7	0	317	0	0	protector	1702592488
2031485886	-1891	40	317	-119	2	19	protector	1698009457
2031485887	-1892	45	310	-119	2	19	protector	1698009457
2105339323	5072	7	11	317	0	0	protector	1702592488
2105339324	5060	7	28	316	0	1	protector	1702592488
2031485890	-1919	27	306	-120	1	19	protector	1698009457
2105339325	5061	3	22	316	0	1	protector	1702592488
2104969220	5401	36	-643	337	2	-41	protector	1702573779
2062365081	-1134	172	971	-71	10	60	protector	1700221073
2105339326	5061	4	33	316	0	2	protector	1702592488
2052223385	-3575	23	-93	-224	1	-6	protector	1699521643
2052223386	-3575	24	-84	-224	1	-6	protector	1699521643
2052223387	-3575	24	-81	-224	1	-6	protector	1699521643
2105339327	5061	7	44	316	0	2	protector	1702592488
2105339328	5072	3	22	317	0	1	protector	1702592488
2102726350	-2182	89	294	-137	5	18	travelnet	1702436505
2105339329	5083	0	22	317	0	1	protector	1702592488
2105339330	5050	3	11	315	0	0	protector	1702592488
2105339331	5050	7	0	315	0	0	protector	1702592488
2105339332	5072	18	-28	317	1	-2	protector	1702592488
2105339333	5072	29	-22	317	1	-2	protector	1702592488
1727562903	8526	3	10792	532	0	674	travelnet	1681767593
2105339334	5083	18	-28	317	1	-2	protector	1702592488
2047831227	7279	-2	-3080	454	-1	-193	protector	1699174030
2105339335	5083	29	-22	317	1	-2	protector	1702592488
2105339336	5072	18	-22	317	1	-2	protector	1702592488
2104601722	-2927	30	2317	-183	1	144	protector	1702547481
2104601723	-2898	5	2310	-182	0	144	protector	1702547481
2104601724	-2915	3	2316	-183	0	144	sign	1702547481
2104601725	-2927	5	2313	-183	0	144	protector	1702547481
2104601726	-2896	7	2308	-181	0	144	protector	1702547481
2104601727	-2893	5	2308	-181	0	144	protector	1702547481
2062648055	4969	7	-178	310	0	-12	protector	1700239546
2085935263	-2924	9	13375	-183	0	835	travelnet	1701522851
2085935264	-2924	8	13375	-183	0	835	protector	1701522851
2085935265	-2931	9	13375	-184	0	835	travelnet	1701522851
2085935266	-2931	8	13375	-184	0	835	protector	1701522851
2105339337	5083	18	-22	317	1	-2	protector	1702592488
2096341203	1223	4	-8292	76	0	-519	protector	1702065364
2096341204	1230	4	-8297	76	0	-519	protector	1702065364
2084979006	-649	28	-734	-41	1	-46	protector	1701458723
2084979007	-642	31	-736	-41	1	-46	shop	1701458723
1989918184	-416	1	0	-26	0	0	privprotector	1694971041
1989918185	-408	1	0	-26	0	0	privprotector	1694971041
1989918186	-398	60	12	-25	3	0	train	1694971041
1989918187	-400	1	0	-25	0	0	privprotector	1694971041
1989918188	-392	1	0	-25	0	0	privprotector	1694971041
1476326890	317	5567	336	19	347	21	technicquarry	1669244860
1476326891	317	5567	337	19	347	21	technicquarry	1669244860
1476326892	317	5567	338	19	347	21	technicquarry	1669244860
1476326893	317	5567	339	19	347	21	technicquarry	1669244860
1476326894	317	5567	340	19	347	21	technicquarry	1669244860
2084979008	-642	31	-735	-41	1	-46	shop	1701458723
1476326895	317	5567	341	19	347	21	technicquarry	1669244860
1476326896	317	5567	342	19	347	21	technicquarry	1669244860
1476326897	317	5567	343	19	347	21	technicquarry	1669244860
1476326898	317	5567	344	19	347	21	technicquarry	1669244860
1273163434	5474	0	-194	342	0	-13	protector	1661007905
1273163435	5485	0	-194	342	0	-13	protector	1661007905
1273163436	5507	0	-194	344	0	-13	protector	1661007906
2084979009	-642	31	-734	-41	1	-46	shop	1701458723
2032496072	-1561	-1	1448	-98	-1	90	protector	1698074272
2032496073	-1563	-2	1452	-98	-1	90	travelnet	1698074272
2032496074	-1559	-2	1448	-98	-1	90	shop	1698074272
2096341215	1296	41	-8298	81	2	-519	protector	1702065364
2096341216	1297	41	-8293	81	2	-519	protector	1702065364
2084979010	-642	31	-733	-41	1	-46	shop	1701458723
2105254426	12162	20	3181	760	1	198	jumpdrive	1702589300
2100594642	10024	5	-1450	626	0	-91	protector	1702320990
2100594643	10024	15	-1450	626	0	-91	protector	1702320990
2084979011	-642	31	-731	-41	1	-46	shop	1701458723
2084979012	-642	31	-730	-41	1	-46	shop	1701458723
2041067339	-157	5295	-6524	-10	330	-408	travelnet	1698658509
2084979013	-642	31	-729	-41	1	-46	shop	1701458723
2084979014	-642	31	-728	-41	1	-46	shop	1701458723
2058119904	-160	1	0	-10	0	0	privprotector	1699906546
2058119905	-152	1	0	-10	0	0	privprotector	1699906546
1750891991	-208	5250	-1910	-13	328	-120	travelnet	1683784922
1946284926	-848	5	258	-53	0	16	travelnet	1691723735
2084979015	-642	31	-724	-41	1	-46	shop	1701458723
2014128897	3	8346	-12	0	521	-1	technicquarry	1696784779
1569169690	-29953	63	-24556	-1873	3	-1535	travelnet	1673471997
2014128898	8	8346	-7	0	521	-1	technicquarry	1696784779
2014128899	8	8346	-1	0	521	-1	technicquarry	1696784779
1932817673	8198	17	23223	512	1	1451	sign	1690990766
2014128900	4	8350	-4	0	521	-1	jumpdrive	1696784779
2014128901	0	8343	-11	0	521	-1	protector	1696784779
2014128902	0	8350	-11	0	521	-1	protector	1696784779
2084979016	-642	31	-723	-41	1	-46	shop	1701458723
2084979017	-642	31	-722	-41	1	-46	shop	1701458723
2084979018	-642	31	-721	-41	1	-46	shop	1701458723
2103834973	7476	-5	-3167	467	-1	-198	protector	1702500684
2103834974	7481	-15	-3163	467	-1	-198	protector	1702500684
2083404334	-1596	10	-245	-100	0	-16	privprotector	1701363646
2103834975	7482	-15	-3165	467	-1	-198	protector	1702500684
2058119906	-176	1	0	-11	0	0	privprotector	1699906546
2058119907	-168	1	0	-11	0	0	privprotector	1699906546
2014128903	4	8341	-8	0	521	-1	protector	1696784779
2078464741	-4510	11	2625	-282	0	164	protector	1701061491
2078464742	-4510	11	2631	-282	0	164	protector	1701061491
2078464743	-4510	11	2637	-282	0	164	protector	1701061491
2078464744	-4510	9	2595	-282	0	162	protector	1701061491
1767773948	-14	5248	3323	-1	328	207	travelnet	1685208777
1767773949	-15	5248	3323	-1	328	207	protector	1685208777
2078464745	-4510	10	2601	-282	0	162	protector	1701061491
2078464746	-4510	10	2607	-282	0	162	protector	1701061491
2078464747	-4504	9	2595	-282	0	162	protector	1701061491
2105395111	9815	23	1113	613	1	69	digiterm	1702596124
2105395112	9819	18	1113	613	1	69	technicswitch	1702596124
1967414019	-25983	5244	83	-1624	327	5	nuclearreactor	1693308717
1967414020	-25977	5244	83	-1624	327	5	nuclearreactor	1693308717
2103834976	7487	-15	-3158	467	-1	-198	protector	1702500684
1967414021	-25984	5239	84	-1624	327	5	protector	1693308717
1967414022	-25976	5239	84	-1624	327	5	protector	1693308717
1967414023	-25980	5239	80	-1624	327	5	jumpdrive	1693308717
2102134365	-3004	32	2517	-188	2	157	protector	1702390485
2095152414	24000	8	-26000	1500	0	-1625	travelnet	1702000899
2095152415	24000	7	-26000	1500	0	-1625	protector	1702000899
1726372587	-2350	2	4101	-147	0	256	travelnet	1681745950
2014128904	6	8342	-4	0	521	-1	protector	1696784779
2014128905	6	8351	-11	0	521	-1	protector	1696784779
1939423514	-75	9497	-20	-5	593	-2	protector	1691317996
1939423515	-75	9495	-20	-5	593	-2	jumpdrive	1691317996
1939423516	-75	9497	-19	-5	593	-2	technicswitch	1691317996
2014128906	7	8350	-4	0	521	-1	protector	1696784779
2014128907	-7	8350	-4	-1	521	-1	protector	1696784779
1595314517	-12052	8171	-8033	-754	510	-503	protector	1674749686
2014128908	-6	8342	-4	-1	521	-1	protector	1696784779
2014128909	-6	8350	-11	-1	521	-1	protector	1696784779
2014128910	-4	8341	-8	-1	521	-1	protector	1696784779
2014128911	-1	8341	-5	-1	521	-1	protector	1696784779
1900506640	-6301	7345	-5118	-394	459	-320	technicquarry	1690484571
1900506641	-6298	7345	-5108	-394	459	-320	technicquarry	1690484571
1900506642	-6289	7345	-5106	-394	459	-320	technicquarry	1690484571
2014128912	-4	8350	-4	-1	521	-1	jumpdrive	1696784779
2014128913	-8	8346	-7	-1	521	-1	technicquarry	1696784779
2004531666	946	70	-4192	59	4	-262	sign	1696039973
2014128914	-8	8346	-1	-1	521	-1	technicquarry	1696784779
2004531667	947	70	-4192	59	4	-262	sign	1696039973
2004531668	948	70	-4192	59	4	-262	sign	1696039973
2004531669	949	70	-4192	59	4	-262	sign	1696039973
2004531670	950	70	-4192	59	4	-262	sign	1696039973
2004531671	951	70	-4192	59	4	-262	sign	1696039973
2004531672	952	70	-4192	59	4	-262	sign	1696039973
2004531673	953	70	-4192	59	4	-262	sign	1696039973
2004531674	955	70	-4192	59	4	-262	sign	1696039973
2004531675	956	70	-4192	59	4	-262	sign	1696039973
2014128915	-3	8346	-12	-1	521	-1	technicquarry	1696784779
2096874269	142	5282	37	8	330	2	travelnet	1702106403
1894973811	23302	103	-22948	1456	6	-1435	protector	1690423511
1894973812	23292	103	-22948	1455	6	-1435	protector	1690423511
2096874270	138	5280	33	8	330	2	protector	1702106403
2083404335	-1585	13	-246	-100	0	-16	privprotector	1701363646
2096874271	138	5280	38	8	330	2	protector	1702106403
2096874272	152	5289	45	9	330	2	protector	1702106403
2105541291	-2842	36	2448	-178	2	153	digiterm	1702598798
2096874273	147	5280	196	9	330	12	protector	1702106403
2096874274	153	5280	196	9	330	12	protector	1702106403
2102162967	-2224	150	-705	-139	9	-45	protector	1702392172
2004531676	957	70	-4192	59	4	-262	sign	1696039973
2004531677	958	70	-4192	59	4	-262	sign	1696039973
2004531678	959	70	-4192	59	4	-262	sign	1696039973
2060317632	-4486	29	1726	-281	1	107	protector	1700071058
2102162968	-2213	150	-716	-139	9	-45	protector	1702392172
2105541292	-2841	35	2448	-178	2	153	poi	1702598798
2105541293	-2843	33	2474	-178	2	154	technicswitch	1702598798
2105541294	-2843	32	2472	-178	2	154	protector	1702598798
2014128916	-4	8351	-1	-1	521	-1	technicswitch	1696784779
2014128917	3	8346	4	0	521	0	technicquarry	1696784779
2014128918	0	8343	3	0	521	0	protector	1696784779
2105541295	-2833	32	2472	-178	2	154	protector	1702598798
2014128919	0	8350	3	0	521	0	protector	1696784779
2014128920	4	8341	0	0	521	0	protector	1696784779
2078464748	-4498	9	2595	-282	0	162	protector	1701061491
2078464749	-4510	11	2613	-282	0	163	protector	1701061491
2014128921	0	8350	0	0	521	0	jumpdrive	1696784779
2078464750	-4510	11	2619	-282	0	163	protector	1701061491
2078464751	-4492	9	2595	-281	0	162	protector	1701061491
2078464752	-4486	9	2595	-281	0	162	protector	1701061491
2105541296	-2862	30	2450	-179	1	153	protector	1702598798
2105541297	-2862	30	2460	-179	1	153	protector	1702598798
2105541298	-2851	30	2450	-179	1	153	protector	1702598798
2105541299	-2851	30	2460	-179	1	153	protector	1702598798
2102162969	-2213	150	-705	-139	9	-45	protector	1702392172
2105541300	-2830	33	2479	-177	2	154	privprotector	1702598798
1637333465	-2260	23	-660	-142	1	-42	protector	1676850621
2105541301	-2822	33	2479	-177	2	154	protector	1702598798
2105541302	-2836	35	2443	-178	2	152	protector	1702598798
2105541303	-2841	28	2433	-178	1	152	privprotector	1702598798
2105541304	-2835	21	2438	-178	1	152	technicswitch	1702598798
2048310400	2822	-15	677	176	-1	42	protector	1699203383
2105541305	-2837	27	2443	-178	1	152	sign	1702598798
2105541306	-2836	26	2443	-178	1	152	sign	1702598798
2105541307	-2836	27	2443	-178	1	152	sign	1702598798
2105541308	-2835	26	2443	-178	1	152	sign	1702598798
2105541309	-2835	27	2444	-178	1	152	sign	1702598798
2105541310	-2834	26	2440	-178	1	152	sign	1702598798
2100964293	5713	2	12001	357	0	750	protector	1702335239
2100964294	5713	3	12008	357	0	750	protector	1702335239
2086162748	-3230	1	915	-202	0	57	protector	1701534263
2086162749	-3230	1	926	-202	0	57	protector	1701534263
2105541311	-2834	26	2441	-178	1	152	sign	1702598798
2100964295	5714	3	12004	357	0	750	protector	1702335239
2100964296	5727	0	12015	357	0	750	protector	1702335239
2105541312	-2834	27	2438	-178	1	152	sign	1702598798
2105541313	-2834	27	2440	-178	1	152	sign	1702598798
2105541314	-2834	27	2441	-178	1	152	sign	1702598798
2105541315	-2834	27	2444	-178	1	152	sign	1702598798
2105541316	-2834	28	2441	-178	1	152	sign	1702598798
2105541317	-2833	27	2442	-178	1	152	sign	1702598798
2105541318	-2833	27	2444	-178	1	152	sign	1702598798
2105541319	-2845	29	2439	-178	1	152	protector	1702598798
2040788365	1770	7	1298	110	0	81	protector	1698631398
2040788366	1770	7	1309	110	0	81	protector	1698631398
2040788367	1770	10	1298	110	0	81	protector	1698631398
2040788368	1770	11	1309	110	0	81	protector	1698631398
2040788369	1770	8	1287	110	0	80	protector	1698631398
2040788370	1771	10	1287	110	0	80	protector	1698631398
2105541320	-2839	29	2447	-178	1	152	protector	1702598798
2040788371	1771	10	1288	110	0	80	protector	1698631398
2105541321	-2837	20	2441	-178	1	152	protector	1702598798
2102162970	-2224	145	-716	-139	9	-45	protector	1702392172
2102162971	-2224	156	-716	-139	9	-45	protector	1702392172
2102162972	-2224	150	-716	-139	9	-45	jumpdrive	1702392172
2105541322	-2837	30	2442	-178	1	152	protector	1702598798
2105541323	-2835	29	2439	-178	1	152	protector	1702598798
2103436719	-1803	27	617	-113	1	38	protector	1702473870
2062929952	20000	7	-21000	1250	0	-1313	protector	1700257084
1763664637	-1640	13	-374	-103	0	-24	protector	1684951849
2062929953	20000	8	-21000	1250	0	-1313	travelnet	1700257084
2103436720	-1797	26	621	-113	1	38	protector	1702473870
2103436721	-1796	44	619	-113	2	38	protector	1702473870
2105541324	-2862	29	2434	-179	1	152	privprotector	1702598798
2105541325	-2861	30	2441	-179	1	152	privprotector	1702598798
2105541326	-2857	30	2434	-179	1	152	privprotector	1702598798
2105541327	-2857	30	2440	-179	1	152	privprotector	1702598798
2062929954	20000	7	-21003	1250	0	-1313	train	1700257084
2062929955	19997	7	-21000	1249	0	-1313	train	1700257084
1774856835	-2185	15	-2286	-137	0	-143	protector	1685598631
1774856836	-2182	13	-2280	-137	0	-143	protector	1685598631
1774856837	-2182	13	-2273	-137	0	-143	protector	1685598631
1774856838	-2177	13	-2280	-137	0	-143	protector	1685598631
1774856839	-2177	13	-2273	-137	0	-143	protector	1685598631
2096341264	1240	2	-8270	77	0	-517	sign	1702065381
2096341265	1240	2	-8269	77	0	-517	sign	1702065381
2096341266	1240	2	-8267	77	0	-517	sign	1702065381
2096341267	1240	2	-8266	77	0	-517	sign	1702065381
1774856847	-2189	16	-2292	-137	1	-144	protector	1685598631
2105541328	-2857	30	2445	-179	1	152	privprotector	1702598798
2105512643	30846	6	-138	1927	0	-9	travelnet	1702598167
1774856848	-2185	18	-2298	-137	1	-144	protector	1685598631
2103436729	-1780	22	594	-112	1	37	protector	1702473870
1321009911	-3735	-2	2983	-234	-1	186	protector	1663011745
2103436730	-1780	27	596	-112	1	37	protector	1702473870
2103436731	-1783	16	593	-112	1	37	digilinelcd	1702473870
2103436732	-1778	24	593	-112	1	37	sign	1702473870
2103436733	-1779	22	606	-112	1	37	protector	1702473870
2002557778	-1159	2	1139	-73	0	71	protector	1695866418
2002557779	-1159	2	1150	-73	0	71	protector	1695866418
2002557780	-1155	2	1139	-73	0	71	protector	1695866418
1774856855	-2176	16	-2294	-136	1	-144	protector	1685598632
1774856856	-2170	14	-2294	-136	0	-144	protector	1685598632
1774856857	-2161	14	-2294	-136	0	-144	protector	1685598632
2002557781	-1155	2	1150	-73	0	71	protector	1695866418
2105541329	-2851	30	2443	-179	1	152	privprotector	1702598798
2105541330	-2859	28	2441	-179	1	152	sign	1702598798
1774856858	-2161	13	-2294	-136	0	-144	train	1685598632
2105541331	-2857	29	2442	-179	1	152	sign	1702598798
1774856860	-2151	13	-2294	-135	0	-144	protector	1685598632
1774856861	-2148	15	-2302	-135	0	-144	protector	1685598632
1774856862	-2146	13	-2294	-135	0	-144	protector	1685598632
2105541332	-2827	31	2442	-177	1	152	travelnet	1702598798
2078688780	-1366	2	-493	-86	0	-31	protector	1701080107
2105541333	-2826	31	2442	-177	1	152	travelnet	1702598798
2078688781	-1366	2	-482	-86	0	-31	protector	1701080107
2078688782	-1388	9	-490	-87	0	-31	protector	1701080107
1839028714	21543	96	-22153	1346	6	-1385	protector	1689024651
2078688783	-1387	8	-496	-87	0	-31	protector	1701080107
2078688784	-1378	2	-493	-87	0	-31	protector	1701080107
1631629861	-609	8115	-8	-39	507	-1	technicquarry	1676563144
2078688785	-1378	2	-482	-87	0	-31	protector	1701080107
1631629862	-608	8115	4	-38	507	0	technicquarry	1676563159
1631629863	-600	8125	0	-38	507	0	jumpdrive	1676563159
1631629864	-608	8124	4	-38	507	0	protector	1676563159
1732711953	576	15993	-1252	36	999	-79	technicquarry	1681935006
1732711954	577	15993	-1251	36	999	-79	technicquarry	1681935006
1631629865	-606	8119	4	-38	507	0	protector	1676563159
1631629866	-604	8123	8	-38	507	0	protector	1676563159
1631629867	-600	8127	0	-38	507	0	protector	1676563159
1631629868	-593	8121	6	-38	507	0	protector	1676563159
1631629869	-604	8125	0	-38	507	0	nuclearreactor	1676563159
1631629870	-599	8123	0	-38	507	0	technicswitch	1676563159
1631629871	-597	8122	1	-38	507	0	technicswitch	1676563159
2100824610	21840	95	-19122	1365	5	-1196	jumpdrive	1702328247
2100824611	21840	94	-19122	1365	5	-1196	protector	1702328247
1437276356	-68	6952	2004	-5	434	125	travelnet	1667506664
2092050213	-2153	119	-2057	-135	7	-129	protector	1701812567
2096874299	158	5286	79	9	330	4	sign	1702106420
2096874300	158	5287	79	9	330	4	sign	1702106420
2100824618	21872	92	-19122	1367	5	-1196	jumpdrive	1702328247
2032496174	-1550	0	1461	-97	0	91	protector	1698074273
2092050214	-2172	121	-2067	-136	7	-130	technicswitch	1701812567
2092050215	-2171	121	-2067	-136	7	-130	jumpdrive	1701812567
2103895019	6500	0	-3119	406	0	-195	protector	1702501477
2092050216	-2175	119	-2069	-136	7	-130	protector	1701812567
2092050217	-2164	119	-2069	-136	7	-130	protector	1701812567
2032496176	-1592	12	1452	-100	0	90	protector	1698074274
2092050218	-2140	117	-2063	-134	7	-129	jumpdrive	1701812567
2092050219	-2139	118	-2064	-134	7	-129	technicswitch	1701812567
1770580272	-5348	23	427	-335	1	26	protector	1685340694
2092050220	-2142	119	-2063	-134	7	-129	protector	1701812567
2092050221	-2134	119	-2063	-134	7	-129	protector	1701812567
2092050222	-2153	119	-2069	-135	7	-130	protector	1701812567
2103895020	6500	-6	-3116	406	-1	-195	protector	1702501477
2103895021	6492	-14	-3146	405	-1	-197	protector	1702501477
2103895022	6500	-16	-3126	406	-1	-196	protector	1702501477
2103895023	6500	-12	-3122	406	-1	-196	protector	1702501477
1772686833	11297	2	-5148	706	0	-322	travelnet	1685465531
2032496177	-1587	10	1441	-100	0	90	protector	1698074274
2101428541	-1376	22	784	-86	1	49	technicswitch	1702350491
2101428542	-1373	11	800	-86	0	50	protector	1702350491
2101428543	-1373	11	811	-86	0	50	protector	1702350491
2092050225	-2163	102	-2020	-136	6	-127	protector	1701812567
2092050226	-2167	6	-2026	-136	0	-127	protector	1701812567
2092050227	-2152	102	-2020	-135	6	-127	protector	1701812567
2101428544	-1369	2	814	-86	0	50	protector	1702350491
2101428545	-1355	20	812	-85	1	50	protector	1702350491
2105541377	-16361	5013	-8	-1023	313	-1	technicswitch	1702598815
2103777168	-2221	3	-1417	-139	0	-89	protector	1702499362
2092050228	-2157	100	-2020	-135	6	-127	jumpdrive	1701812567
2103777169	-2215	0	-1417	-139	0	-89	protector	1702499362
2103777170	-2215	0	-1411	-139	0	-89	protector	1702499362
2092050231	-2197	119	-2024	-138	7	-127	protector	1701812568
2072246850	-3558	58	-606	-223	3	-38	protector	1700743668
2092050232	-2200	119	-2032	-138	7	-127	jumpdrive	1701812568
2086275012	-2454	17	505	-154	1	31	protector	1701539355
2103777171	-2209	4	-1417	-139	0	-89	protector	1702499362
2103895024	6503	-14	-3136	406	-1	-196	protector	1702501477
2092050233	-2207	130	-2040	-138	8	-128	protector	1701812568
2092050234	-2207	108	-2040	-138	6	-128	protector	1701812568
2102756307	-2174	7	348	-136	0	21	sign	1702437084
2103777172	-2202	0	-1398	-138	0	-88	protector	1702499362
2103777173	-2199	3	-1406	-138	0	-88	protector	1702499362
2093878503	4739	3	24	296	0	1	protector	1701931766
2093878504	4740	7	20	296	0	1	protector	1701931766
2038599254	3960	2	-452	247	0	-29	privprotector	1698507821
2093878505	4749	6	22	296	0	1	protector	1701931766
2103777174	-2199	5	-1395	-138	0	-88	protector	1702499362
2093878506	4739	15	21	296	0	1	privprotector	1701931766
2103777175	-2221	2	-1428	-139	0	-90	protector	1702499362
2038599255	3969	2	-452	248	0	-29	privprotector	1698507821
1974090488	-216	30	1367	-14	1	85	protector	1693819446
2038599256	3978	2	-452	248	0	-29	privprotector	1698507821
2038599257	3987	2	-452	249	0	-29	privprotector	1698507821
2103777176	-2221	3	-1439	-139	0	-90	protector	1702499362
1974090489	-238	26	1367	-15	1	85	protector	1693819446
1974090490	-227	28	1367	-15	1	85	protector	1693819446
2103777177	-2210	3	-1439	-139	0	-90	protector	1702499362
2093878508	4739	15	10	296	0	0	privprotector	1701931766
2083404368	-1637	23	-289	-103	1	-19	protector	1701363647
2038599258	3996	2	-452	249	0	-29	privprotector	1698507821
1826295559	-2395	29	-265	-150	1	-17	protector	1688329428
2103777178	-2209	4	-1428	-139	0	-90	protector	1702499362
2093878509	4765	101	3	297	6	0	travelnet	1701931766
2093878510	4753	110	0	297	6	0	protector	1701931766
2093878511	4756	103	1	297	6	0	protector	1701931766
2103777179	-2152	0	-1429	-135	0	-90	protector	1702499379
1804352872	10966	20	-14631	685	1	-915	protector	1687263519
2093878512	4752	94	8	297	5	0	protector	1701931766
2103777180	-2152	2	-1429	-135	0	-90	protector	1702499379
2093878513	4756	95	0	297	5	0	protector	1701931766
2103777181	-2148	4	-1435	-135	0	-90	protector	1702499379
2095464005	-1367	10	844	-86	0	52	technicswitch	1702012108
2095464006	-1372	9	834	-86	0	52	protector	1702012108
2095464007	-1372	9	845	-86	0	52	protector	1702012108
2103895026	6503	-14	-3146	406	-1	-197	protector	1702501477
2095464008	-1361	9	834	-86	0	52	protector	1702012108
1631629884	-592	8119	-9	-37	507	-1	protector	1676563159
2095464009	-1361	9	845	-86	0	52	protector	1702012108
2083404369	-1615	22	-289	-101	1	-19	protector	1701363647
2060431276	1154	23	-1280	72	1	-80	protector	1700077057
2060431277	1152	19	-1286	72	1	-81	protector	1700077057
1846005515	-206	6633	10	-13	414	0	travelnet	1689365691
2060431278	1158	26	-1283	72	1	-81	protector	1700077057
1974090499	-211	30	1297	-14	1	81	protector	1693819446
1974090500	-211	31	1308	-14	1	81	protector	1693819446
1507294205	-16000	8	-5000	-1000	0	-313	travelnet	1670546789
1507294206	-16000	7	-5000	-1000	0	-313	protector	1670546789
2083404370	-1631	18	-309	-102	1	-20	privprotector	1701363647
2060431279	1162	23	-1282	72	1	-81	protector	1700077057
2103436776	-1793	17	589	-113	1	36	protector	1702473870
2103436777	-1820	15	600	-114	0	37	protector	1702473870
2103436778	-1820	15	611	-114	0	38	protector	1702473870
2094444114	4426	7	828	276	0	51	protector	1701963108
2083404371	-1627	17	-319	-102	1	-20	privprotector	1701363647
1846005516	-202	6633	3	-13	414	0	protector	1689365691
1974090505	-212	32	1330	-14	2	83	protector	1693819446
2071911331	52	6640	335	3	415	20	protector	1700714878
2071911332	51	6640	335	3	415	20	jumpdrive	1700714878
2071911333	52	6641	335	3	415	20	jumpdrive	1700714878
2071911334	51	6643	335	3	415	20	technicswitch	1700714878
2083404372	-1627	17	-308	-102	1	-20	privprotector	1701363647
1631629885	-591	8121	-9	-37	507	-1	travelnet	1676563159
1846005517	-196	6633	2	-13	414	0	protector	1689365691
2083404373	-1706	21	-249	-107	1	-16	protector	1701363647
2083404374	-1699	23	-253	-107	1	-16	sign	1701363647
1631629886	-590	8115	-9	-37	507	-1	technicquarry	1676563159
2083404375	-1699	23	-245	-107	1	-16	sign	1701363647
2083404376	-1700	22	-249	-107	1	-16	protector	1701363647
2083404377	-1494	60	-325	-94	3	-21	train	1701363647
2083404378	-1485	60	-318	-93	3	-20	train	1701363647
2083404379	-1614	18	-235	-101	1	-15	privprotector	1701363648
2083404380	-1608	17	-226	-101	1	-15	privprotector	1701363648
2083404381	-1604	17	-234	-101	1	-15	privprotector	1701363648
2083404382	-1586	12	-226	-100	0	-15	protector	1701363648
2083404383	-1594	13	-227	-100	0	-15	travelnet	1701363648
2083404384	-1592	12	-216	-100	0	-14	protector	1701363648
2083404385	-1589	12	-209	-100	0	-14	protector	1701363648
2083404386	-1575	12	-233	-99	0	-15	protector	1701363648
2092050239	-2200	100	-2000	-138	6	-125	jumpdrive	1701812568
2092050240	-2200	101	-2000	-138	6	-125	protector	1701812568
2092050241	-2201	100	-2000	-138	6	-125	technicswitch	1701812568
2094444115	4430	7	818	276	0	51	protector	1701963108
2092050242	-2123	11	-2028	-133	0	-127	protector	1701812568
2032496188	-1707	10	1457	-107	0	91	protector	1698074290
2032496189	-1707	10	1468	-107	0	91	protector	1698074290
2092050243	-2123	13	-2017	-133	0	-127	protector	1701812568
2092050244	-2191	7	-2000	-137	0	-125	train	1701812568
2092050245	-2191	7	-1989	-137	0	-125	protector	1701812568
2104717614	-147	6584	15	-10	411	0	protector	1702554398
2090020365	-2292	11	1698	-144	0	106	protector	1701679246
2105339508	5061	-15	11	316	-1	0	protector	1702592505
2105339509	5061	-4	0	316	-1	0	protector	1702592505
2105339510	5061	-4	11	316	-1	0	protector	1702592505
2105339511	5061	-15	0	316	-1	0	protector	1702592505
2105339512	5070	-2	14	316	-1	0	digiterm	1702592505
2105339513	5064	-2	12	316	-1	0	digilinelcd	1702592505
2102162973	-2222	152	-713	-139	9	-45	technicswitch	1702392172
2102162974	-2218	152	-716	-139	9	-45	technicswitch	1702392172
2100992033	8774	9	-3244	548	0	-203	protector	1702336997
2082308913	-3268	20	4260	-205	1	266	travelnet	1701289049
2100992034	8774	10	-3233	548	0	-203	protector	1702336997
2100992035	8763	9	-3244	547	0	-203	protector	1702336997
2083404387	-1584	12	-216	-99	0	-14	protector	1701363648
2083404388	-1573	11	-224	-99	0	-14	protector	1701363648
2100992036	8763	10	-3233	547	0	-203	protector	1702336997
2100992037	8771	10	-3229	548	0	-202	protector	1702336997
2083404389	-1573	12	-214	-99	0	-14	protector	1701363648
2083404390	-1572	12	-216	-99	0	-14	technicswitch	1701363648
2100992038	8771	10	-3218	548	0	-202	protector	1702336997
2061157459	-68	6599	635	-5	412	39	travelnet	1700131142
2100992039	8782	10	-3229	548	0	-202	protector	1702336997
2083404393	-1596	16	-246	-100	1	-16	privprotector	1701363648
2100992040	8782	10	-3218	548	0	-202	protector	1702336997
2100992041	8768	12	-3228	548	0	-202	travelnet	1702336997
2083404396	-1574	13	-246	-99	0	-16	privprotector	1701363648
2105541406	20505	97	-20502	1281	6	-1282	travelnet	1702598815
2100992043	8774	9	-3255	548	0	-204	protector	1702336997
2100992044	8763	9	-3255	547	0	-204	protector	1702336997
2100992045	8808	0	-3212	550	0	-201	protector	1702336998
2100992046	8819	0	-3212	551	0	-201	protector	1702336998
2083404402	-1659	25	-242	-104	1	-16	protector	1701363648
2083404403	-1635	12	-291	-103	0	-19	privprotector	1701363648
2083404404	-1657	60	-318	-104	3	-20	train	1701363648
2100992047	8830	6	-3212	551	0	-201	protector	1702336998
2105541407	20507	97	-20507	1281	6	-1282	travelnet	1702598815
2013263105	-4272	4	123	-267	0	7	protector	1696717596
1770580324	-5353	25	393	-335	1	24	protector	1685340710
2100992048	8794	7	-3230	549	0	-202	protector	1702337014
1738448798	8550	2	-3496	534	0	-219	protector	1682639497
2100992049	8742	11	-3243	546	0	-203	protector	1702337014
2100992050	8785	9	-3244	549	0	-203	protector	1702337014
2062648308	4973	31	-165	310	1	-11	protector	1700239547
2062648309	4969	7	-167	310	0	-11	protector	1700239547
2100992051	8785	10	-3233	549	0	-203	protector	1702337014
2100992052	8794	5	-3246	549	0	-203	protector	1702337014
2062648313	4976	31	-165	311	1	-11	protector	1700239547
2062648314	4987	30	-165	311	1	-11	protector	1700239547
2062648315	4980	7	-167	311	0	-11	protector	1700239547
2062648316	4991	7	-167	311	0	-11	protector	1700239547
2032496206	-1706	10	1413	-107	0	88	protector	1698074290
2096677564	-1205	14	430	-76	0	26	shop	1702095122
2096677565	-1205	14	431	-76	0	26	shop	1702095122
2096677566	-1204	14	417	-76	0	26	shop	1702095122
1976343742	-2791	171	6639	-175	10	414	protector	1693991412
1976343743	-2765	174	6626	-173	10	414	poi	1693991412
1976343744	-2765	174	6625	-173	10	414	protector	1693991412
2096677567	-1202	14	417	-76	0	26	shop	1702095122
2096677568	-1203	13	421	-76	0	26	protector	1702095122
2096677569	-1205	14	432	-76	0	27	shop	1702095122
2096677570	-1205	14	433	-76	0	27	shop	1702095122
2096677571	-1205	14	434	-76	0	27	shop	1702095122
2096677572	-1201	14	435	-76	0	27	atm	1702095122
2096677573	-1205	14	435	-76	0	27	travelnet	1702095122
2096677574	-1203	12	432	-76	0	27	protector	1702095122
2096677575	-1201	15	435	-76	0	27	atm	1702095122
2098186103	-2517	19	1054	-158	1	65	protector	1702177779
2098186104	-2522	24	1055	-158	1	65	sign	1702177779
2105339541	5077	5252	570	317	328	35	protector	1702592506
2032496214	-1711	10	1435	-107	0	89	protector	1698074290
2032496215	-1709	10	1424	-107	0	89	protector	1698074290
2105339542	5077	5252	581	317	328	36	protector	1702592506
2105339543	5066	5252	548	316	328	34	protector	1702592506
2095464039	-1372	9	856	-86	0	53	protector	1702012108
2095464040	-1361	9	856	-86	0	53	protector	1702012108
2105339544	5066	5252	559	316	328	34	protector	1702592506
2105339545	5058	5254	546	316	328	34	digiterm	1702592506
2103409151	153	146	-1581	9	9	-99	protector	1702472625
2103409152	153	156	-1581	9	9	-99	protector	1702472625
2103409153	5631	20	16845	351	1	1052	privprotector	1702472625
2105339546	5058	5255	546	316	328	34	digiterm	1702592506
2040788409	1770	28	1309	110	1	81	protector	1698631398
2057480244	192	15964	885	12	997	55	travelnet	1699841216
2098186111	-2413	24	1003	-151	1	62	technicswitch	1702177779
2096677588	-1199	14	423	-75	0	26	shop	1702095122
2098186112	-2407	29	1007	-151	1	62	sign	1702177779
2096932007	149	6599	682	9	412	42	protector	1702109878
2105339547	5057	5253	550	316	328	34	travelnet	1702592506
2103865238	-3487	-12	-64	-218	-1	-4	protector	1702501120
2098186113	-2406	29	1007	-151	1	62	sign	1702177779
2098186114	-2415	27	1000	-151	1	62	shop	1702177779
2098186115	-2415	27	1001	-151	1	62	shop	1702177779
2103865239	-3487	-12	-53	-218	-1	-4	protector	1702501120
2096677589	-1199	14	424	-75	0	26	shop	1702095122
2096677590	-1199	14	425	-75	0	26	shop	1702095122
2096677591	-1186	12	427	-75	0	26	protector	1702095122
2103865240	-3460	8	-56	-217	0	-4	shop	1702501120
2103865241	-3457	8	-58	-217	0	-4	shop	1702501120
2103865242	-3460	8	-55	-217	0	-4	shop	1702501120
2098186116	-2415	27	1002	-151	1	62	shop	1702177779
2098186117	-2415	27	1003	-151	1	62	shop	1702177779
2098186118	-2415	27	1004	-151	1	62	shop	1702177779
2065011591	-1640	5291	103	-103	330	6	protector	1700346146
2105339548	5061	51	-11	316	3	-1	protector	1702592506
2103436789	-1835	13	594	-115	0	37	protector	1702473870
2098186119	-2414	27	1005	-151	1	62	shop	1702177779
2098186120	-2413	27	1005	-151	1	62	shop	1702177779
2098186121	-2412	27	1005	-151	1	62	shop	1702177779
2098186122	-2411	27	1005	-151	1	62	shop	1702177779
2098186123	-2410	27	1005	-151	1	62	shop	1702177779
2098186124	-2409	27	1005	-151	1	62	shop	1702177779
2098186125	-2408	27	1005	-151	1	62	shop	1702177779
2098186126	-2407	27	1005	-151	1	62	shop	1702177779
2098186127	-2406	27	1000	-151	1	62	shop	1702177779
2098186128	-2406	27	1001	-151	1	62	shop	1702177779
2103436790	-1756	16	662	-110	1	41	protector	1702473870
2103436801	-1840	16	569	-115	1	35	protector	1702473870
2098186129	-2406	27	1002	-151	1	62	shop	1702177779
2097845151	24969	31	11885	1560	1	742	technicswitch	1702153129
2103436802	-1840	19	574	-115	1	35	sign	1702473870
2097845152	24970	30	11884	1560	1	742	jumpdrive	1702153129
2097845153	24970	30	11885	1560	1	742	travelnet	1702153129
2098186130	-2406	27	1003	-151	1	62	shop	1702177779
2098186131	-2406	27	1004	-151	1	62	shop	1702177779
2098186132	-2406	28	999	-151	1	62	atm	1702177779
2098186133	-2404	29	1007	-151	1	62	protector	1702177779
2086162809	-3229	1	937	-202	0	58	protector	1701534263
1561174384	-422	14967	2779	-27	935	173	travelnet	1672955554
1642518197	4950	-3	11	309	-1	0	protector	1677170666
1642518198	4956	-1	11	309	-1	0	protector	1677170666
2086162810	-3248	1	937	-203	0	58	protector	1701534263
2103865243	-3460	11	-55	-217	0	-4	shop	1702501120
1642601705	-38	6644	94	-3	415	5	protector	1677172978
2103865244	-3460	11	-54	-217	0	-4	shop	1702501120
2086162811	-3238	1	937	-203	0	58	protector	1701534263
2103865245	-3460	11	-53	-217	0	-4	shop	1702501120
2103865246	-3460	11	-52	-217	0	-4	shop	1702501120
2098186134	-2405	26	996	-151	1	62	protector	1702177779
2098186135	-2421	28	1006	-152	1	62	protector	1702177779
2103865247	-3458	8	-58	-217	0	-4	shop	1702501120
2101340541	-1943	4	-3056	-122	0	-191	sign	1702347829
2103467086	7489	14	23499	468	0	1468	nuclearreactor	1702474999
2103865248	-3457	11	-58	-217	0	-4	shop	1702501120
2103865249	-3460	8	-53	-217	0	-4	travelnet	1702501120
2103865250	-3460	12	-58	-217	0	-4	travelnet	1702501120
2103865251	-3459	12	-58	-217	0	-4	travelnet	1702501120
2103865252	-3463	6	-63	-217	0	-4	technicswitch	1702501120
2103865253	-3460	14	-52	-217	0	-4	digiterm	1702501120
2098186137	-2413	27	1008	-151	1	63	protector	1702177779
2098186138	-2411	27	1016	-151	1	63	protector	1702177779
2098186139	-2405	27	1021	-151	1	63	protector	1702177779
2098186140	-2401	29	1016	-151	1	63	protector	1702177779
2103865254	-3466	1	-64	-217	0	-4	protector	1702501120
2103865255	-3466	1	-53	-217	0	-4	protector	1702501120
2103865256	-3466	12	-64	-217	0	-4	protector	1702501120
2103865257	-3466	12	-53	-217	0	-4	protector	1702501120
2105339549	5061	62	-11	316	3	-1	protector	1702592506
2105339550	5061	7	-11	316	0	-1	protector	1702592506
2105339551	5067	9	-16	316	0	-1	sign	1702592506
2105339552	5068	9	-16	316	0	-1	sign	1702592506
2105339553	5070	11	-13	316	0	-1	sign	1702592506
2105339554	5072	8	-11	317	0	-1	poi	1702592506
1974477500	4101	15	-171	256	0	-11	privprotector	1693849625
1974477501	4101	15	-162	256	0	-11	privprotector	1693849625
1974477502	4101	3	-149	256	0	-10	privprotector	1693849625
2105339555	5081	6	-15	317	0	-1	sign	1702592506
1974477503	4101	9	-149	256	0	-10	privprotector	1693849625
1974477504	4101	15	-153	256	0	-10	privprotector	1693849625
2086162816	-3230	1	905	-202	0	56	protector	1701534264
2061271992	7191	4	22525	449	0	1407	travelnet	1700136584
2061271993	7192	3	22519	449	0	1407	technicswitch	1700136584
2105339556	5072	7	-11	317	0	-1	protector	1702592506
2105339557	5083	7	-11	317	0	-1	protector	1702592506
2105339558	5062	53	-23	316	3	-2	sign	1702592506
2105339559	5062	53	-22	316	3	-2	sign	1702592506
2105339560	5062	53	-21	316	3	-2	sign	1702592506
2105339561	5061	51	-22	316	3	-2	protector	1702592506
2105339562	5061	62	-22	316	3	-2	protector	1702592506
2084558637	-2168	12	-537	-136	0	-34	protector	1701434474
1974477508	4101	15	-144	256	0	-9	privprotector	1693849625
2105339563	5061	18	-28	316	1	-2	protector	1702592506
2105339564	5061	29	-22	316	1	-2	protector	1702592506
2105339565	5061	18	-22	316	1	-2	protector	1702592506
2105339566	5069	19	-25	316	1	-2	shop	1702592506
2105339567	5070	19	-25	316	1	-2	shop	1702592506
1974477509	4101	15	-135	256	0	-9	privprotector	1693849625
1974477510	4101	3	-119	256	0	-8	privprotector	1693849625
2105339568	5061	7	-22	316	0	-2	protector	1702592506
2105339569	5064	10	-28	316	0	-2	sign	1702592506
2105339570	5033	5252	497	314	328	31	protector	1702592523
2105339571	5033	5252	508	314	328	31	protector	1702592523
2105339572	5035	5254	497	314	328	31	technicswitch	1702592523
1725731587	3	34	-12104	0	2	-757	protector	1681735779
1725731588	14	34	-12104	0	2	-757	protector	1681735779
1974477511	4101	8	-119	256	0	-8	privprotector	1693849625
1974477512	4101	15	-126	256	0	-8	privprotector	1693849625
1974477513	4101	15	-117	256	0	-8	privprotector	1693849625
1725731590	3	34	-12093	0	2	-756	protector	1681735779
1725731591	3	34	-12082	0	2	-756	protector	1681735779
1725731592	14	34	-12093	0	2	-756	protector	1681735779
1725731593	14	34	-12082	0	2	-756	protector	1681735779
2090020418	-2270	4	1664	-142	0	104	protector	1701679246
2090020419	-2270	11	1665	-142	0	104	protector	1701679246
2090020420	-2270	11	1676	-142	0	104	protector	1701679246
2090020421	-2259	10	1665	-142	0	104	protector	1701679246
2090020422	-2259	11	1676	-142	0	104	protector	1701679246
2090020424	-2298	11	1682	-144	0	105	protector	1701679246
2090020425	-2298	11	1693	-144	0	105	protector	1701679246
2090020426	-2292	11	1687	-144	0	105	protector	1701679246
2099607404	-351	15964	68	-22	997	4	protector	1702249497
2099607405	-354	15964	69	-23	997	4	travelnet	1702249497
2099607406	-506	15966	72	-32	997	4	protector	1702249499
2075665095	-30897	3	4152	-1932	0	259	travelnet	1700936675
2075665096	-30897	3	4153	-1932	0	259	protector	1700936675
2104717702	-3612	9	2748	-226	0	171	protector	1702554399
2104717703	-3601	9	2748	-226	0	171	protector	1702554399
2102841014	-1800	22	1202	-113	1	75	protector	1702439931
2102841015	-1796	22	1203	-113	1	75	protector	1702439931
2102841016	-1808	16	1209	-113	1	75	protector	1702439931
2102841017	-1798	16	1209	-113	1	75	protector	1702439931
1841961755	-1490	41	2795	-94	2	174	protector	1689183229
1841961756	-1490	45	2795	-94	2	174	protector	1689183229
1841961757	-1482	41	2795	-93	2	174	protector	1689183229
1841961758	-1482	45	2795	-93	2	174	protector	1689183229
1841961759	-1474	41	2795	-93	2	174	protector	1689183229
1841961760	-1474	45	2795	-93	2	174	protector	1689183229
2105197813	6890	17	7322	430	1	457	atm	1702586693
2105197814	6887	23	7325	430	1	457	mission	1702586693
2105197815	6871	17	7323	429	1	457	travelnet	1702586693
2105197816	6871	17	7324	429	1	457	travelnet	1702586693
2105197817	6898	23	7323	431	1	457	travelnet	1702586694
2103409265	5631	20	16867	351	1	1054	protector	1702472627
1750892216	-264	5236	-1918	-17	327	-120	travelnet	1683784955
2040788491	1792	10	1298	112	0	81	protector	1698631399
2040788492	1792	10	1309	112	0	81	protector	1698631399
2004531848	937	3	-4173	58	0	-261	protector	1696039973
2004531849	937	3	-4162	58	0	-261	protector	1696039973
2004531850	947	3	-4173	59	0	-261	protector	1696039973
2004531851	947	3	-4162	59	0	-261	protector	1696039973
2004531852	958	3	-4173	59	0	-261	protector	1696039973
2040788493	1803	10	1298	112	0	81	protector	1698631399
1861694862	-18626	89	-5509	-1165	5	-345	sign	1689808232
2104746282	960	53	1996	60	3	124	technicswitch	1702555818
1549311301	-6592	8	-776	-412	0	-49	protector	1672319637
2004531853	958	3	-4162	59	0	-261	protector	1696039973
2040788494	1803	10	1309	112	0	81	protector	1698631399
2040788495	1781	10	1298	111	0	81	protector	1698631399
2040788496	1781	10	1309	111	0	81	protector	1698631399
2004531854	937	3	-4184	58	0	-262	protector	1696039973
1399740770	21824	7	-22000	1364	0	-1375	protector	1666368300
1399740771	21835	7	-22000	1364	0	-1375	protector	1666368300
1399740773	21846	7	-22000	1365	0	-1375	protector	1666368300
2099577892	-10060	8872	5114	-629	554	319	digiterm	1702248647
2099577893	-10059	8876	5110	-629	554	319	travelnet	1702248647
2099577894	-10063	8865	5106	-629	554	319	technicquarry	1702248647
2040788497	1781	11	1287	111	0	80	protector	1698631399
2040788498	1789	10	1287	111	0	80	protector	1698631399
1748983901	1407	11	3289	87	0	205	protector	1683634161
2099577895	-10063	8865	5110	-629	554	319	technicquarry	1702248647
2099577896	-10063	8865	5114	-629	554	319	technicquarry	1702248647
2099577897	-10063	8865	5118	-629	554	319	technicquarry	1702248647
2099577898	-10059	8865	5106	-629	554	319	technicquarry	1702248647
2099577899	-10059	8865	5110	-629	554	319	technicquarry	1702248647
2099577900	-10059	8865	5114	-629	554	319	technicquarry	1702248647
2099577901	-10059	8865	5118	-629	554	319	technicquarry	1702248647
2099577902	-10055	8865	5106	-629	554	319	technicquarry	1702248647
2099577903	-10055	8865	5110	-629	554	319	technicquarry	1702248647
2099577904	-10055	8865	5114	-629	554	319	technicquarry	1702248647
2099577905	-10055	8865	5118	-629	554	319	technicquarry	1702248647
2099577906	-10051	8865	5106	-629	554	319	technicquarry	1702248647
2099577907	-10051	8865	5110	-629	554	319	technicquarry	1702248647
2097788146	-4	15965	-136	-1	997	-9	travelnet	1702150375
2097788147	8	15966	-154	0	997	-10	travelnet	1702150375
2097788148	11	15965	-152	0	997	-10	protector	1702150375
2099577908	-10051	8865	5114	-629	554	319	technicquarry	1702248647
2099577909	-10051	8865	5118	-629	554	319	technicquarry	1702248647
2099577910	-10055	8870	5113	-629	554	319	digiterm	1702248647
2004531855	947	3	-4184	59	0	-262	protector	1696039973
2004531856	958	3	-4184	59	0	-262	protector	1696039973
2097788149	2	15962	-79	0	997	-5	travelnet	1702150375
2097788150	14	15961	-76	0	997	-5	protector	1702150375
2097788151	-13	15965	-80	-1	997	-5	protector	1702150376
2096707972	678	18	2951	42	1	184	technicswitch	1702096244
2004531858	1040	4	-4106	65	0	-257	sign	1696039990
1897924045	111	15962	29	6	997	1	protector	1690455039
2096707973	692	114	2934	43	7	183	protector	1702096244
1738448843	8550	3	-3507	534	0	-220	protector	1682639497
1897924047	122	15962	29	7	997	1	protector	1690455039
2099577911	-10064	8866	5110	-629	554	319	travelnet	1702248647
2096707974	693	117	2929	43	7	183	technicquarry	1702096244
1841961791	-1490	41	2819	-94	2	176	protector	1689183229
1841961792	-1490	41	2827	-94	2	176	protector	1689183229
1748983910	1407	22	3322	87	1	207	protector	1683634161
1841961793	-1490	45	2819	-94	2	176	protector	1689183229
1841961794	-1490	45	2827	-94	2	176	protector	1689183229
1289987432	-5773	6	5534	-361	0	345	protector	1661730492
1289987433	-5773	11	5523	-361	0	345	protector	1661730492
1289987434	-5762	3	5534	-361	0	345	protector	1661730492
1289987435	-5762	9	5523	-361	0	345	protector	1661730492
1289987436	-5773	13	5512	-361	0	344	protector	1661730492
1289987437	-5762	12	5512	-361	0	344	protector	1661730492
1841961795	-1490	41	2835	-94	2	177	protector	1689183229
1841961796	-1490	45	2835	-94	2	177	protector	1689183229
1841961797	-1490	41	2803	-94	2	175	protector	1689183229
1841961798	-1490	41	2811	-94	2	175	protector	1689183229
1841961799	-1490	45	2803	-94	2	175	protector	1689183229
1841961800	-1490	45	2811	-94	2	175	protector	1689183229
2096707975	693	117	2931	43	7	183	technicquarry	1702096244
2096707976	693	117	2934	43	7	183	technicquarry	1702096244
2004531859	1053	2	-4103	65	0	-257	protector	1696039990
2097788152	-7	15961	-67	-1	997	-5	protector	1702150376
2004531860	1042	2	-4100	65	0	-257	travelnet	1696039990
2097788153	0	15722	-71	0	982	-5	travelnet	1702150376
2097788154	29	15961	-80	1	997	-5	protector	1702150376
1549311302	-6586	8	-776	-412	0	-49	protector	1672319637
2096707977	693	117	2940	43	7	183	technicquarry	1702096244
2096707978	693	117	2943	43	7	183	technicquarry	1702096244
2096707979	693	117	2946	43	7	184	technicquarry	1702096244
2096707980	693	117	2949	43	7	184	technicquarry	1702096244
2096707981	693	117	2952	43	7	184	technicquarry	1702096244
2096707982	693	117	2954	43	7	184	technicquarry	1702096244
2096707983	693	117	2957	43	7	184	technicquarry	1702096244
1950560864	5840	5248	-259	365	328	-17	travelnet	1691960740
2096707984	692	114	2945	43	7	184	protector	1702096244
2096707985	692	114	2956	43	7	184	protector	1702096244
2096707986	662	3	2913	41	0	182	protector	1702096244
1631629955	-592	8119	7	-37	507	0	protector	1676563159
1631629956	-591	8115	6	-37	507	0	technicquarry	1676563159
2096707987	666	13	2914	41	0	182	protector	1702096244
2096707988	692	114	2913	43	7	182	protector	1702096244
2096707989	692	114	2924	43	7	182	protector	1702096244
2096707990	693	117	2912	43	7	182	technicquarry	1702096244
2096707991	693	117	2914	43	7	182	technicquarry	1702096244
2096707992	693	117	2917	43	7	182	technicquarry	1702096244
2096707993	693	117	2920	43	7	182	technicquarry	1702096244
2096707994	693	117	2923	43	7	182	technicquarry	1702096244
2096707995	693	117	2926	43	7	182	technicquarry	1702096244
2097788158	18	15961	-91	1	997	-6	protector	1702150376
2097788159	25	15961	-85	1	997	-6	protector	1702150376
2097788160	29	15964	-94	1	997	-6	travelnet	1702150376
1979098567	6994	9	22997	437	0	1437	sign	1694211911
2004531861	950	-2	-4141	59	-1	-259	sign	1696039990
2004531862	951	-2	-4141	59	-1	-259	sign	1696039990
2004531863	952	-2	-4141	59	-1	-259	sign	1696039990
2004531864	954	-2	-4141	59	-1	-259	sign	1696039990
2102811987	8972	19	22544	560	1	1409	protector	1702438628
2102811988	8972	19	22550	560	1	1409	protector	1702438628
1979098568	7000	8	23000	437	0	1437	travelnet	1694211911
1513675213	-81	1	-386	-6	0	-25	protector	1670731540
1979098569	7000	7	23000	437	0	1437	protector	1694211911
2103409287	5620	20	16856	351	1	1053	protector	1702472627
2103409288	5631	20	16856	351	1	1053	protector	1702472627
1803503544	-12422	6	724	-777	0	45	travelnet	1687199539
2103409289	5628	20	16855	351	1	1053	travelnet	1702472627
2103409290	5628	22	16853	351	1	1053	atm	1702472627
1803503545	-12422	7	723	-777	0	45	protector	1687199539
2103719568	7536	10	23584	471	0	1474	travelnet	1702496884
2102812004	8923	-7	22591	557	-1	1411	protector	1702438628
2102812005	8923	-4	22585	557	-1	1411	protector	1702438628
2102812006	8923	-3	22579	557	-1	1411	protector	1702438628
2103719569	7536	10	23586	471	0	1474	travelnet	1702496884
2103719570	7536	10	23587	471	0	1474	travelnet	1702496884
2097903904	-1563	6	979	-98	0	61	protector	1702154923
2097903905	-1563	6	990	-98	0	61	protector	1702154923
2097903906	-1563	6	968	-98	0	60	protector	1702154923
2103719571	7536	10	23582	471	0	1473	travelnet	1702496884
2103719572	7523	29	23562	470	1	1472	protector	1702496884
2110889366	11	4	9	0	0	0	protector	1703589408
2043685831	-2445	45	-542	-153	2	-34	protector	1698869740
2102812012	9013	1	22609	563	0	1413	protector	1702438629
2102812013	9013	1	22615	563	0	1413	protector	1702438629
2110889367	0	5	3	0	0	0	sign	1703589408
2110889368	0	5	11	0	0	0	protector	1703589408
2102812014	9013	1	22621	563	0	1413	protector	1702438629
2102812015	9007	16	22606	562	1	1412	protector	1702438629
2103719573	7524	18	23563	470	1	1472	protector	1702496884
2110889369	0	10	0	0	0	0	protector	1703589408
2110889370	3	2	0	0	0	0	privprotector	1703589408
2110889371	14	2	0	0	0	0	privprotector	1703589408
2110889372	0	0	0	0	0	0	travelnet	1703589408
2110889373	6	4	7	0	0	0	travelnet	1703589408
2103014889	16821	5246	-2316	1051	327	-145	protector	1702445032
2103014890	16821	5246	-2306	1051	327	-145	protector	1702445032
2097903907	-1563	6	946	-98	0	59	protector	1702154923
2097903908	-1563	6	957	-98	0	59	protector	1702154923
2097903909	-1568	8	954	-98	0	59	travelnet	1702154923
2103014891	16832	5246	-2323	1052	327	-146	protector	1702445032
2063660878	6724	3	106	420	0	6	travelnet	1700305930
2103014892	16845	5247	-2322	1052	327	-146	protector	1702445032
1657546679	5032	6	5015	314	0	313	travelnet	1678372333
1657546680	5032	6	5014	314	0	313	protector	1678372333
2110889374	0	7	-11	0	0	-1	protector	1703589408
2110889375	8	7	-11	0	0	-1	protector	1703589409
2110889376	0	7	-6	0	0	-1	train	1703589409
2110889377	0	5	-3	0	0	-1	sign	1703589409
2110889378	1	1	-3	0	0	-1	sign	1703589409
2110889379	0	4	-11	0	0	-1	travelnet	1703589409
2110889380	8	8	-11	0	0	-1	travelnet	1703589409
2105339658	5033	5252	486	314	328	30	protector	1702592523
2082534845	4611	25	-47	288	1	-3	privprotector	1701301367
2082534846	4616	25	-47	288	1	-3	privprotector	1701301367
2082534847	4622	24	-36	288	1	-3	privprotector	1701301367
2082534848	4599	25	-47	287	1	-3	privprotector	1701301367
2082534849	4604	25	-47	287	1	-3	privprotector	1701301367
2082534850	4622	19	-18	288	1	-2	privprotector	1701301367
2082534851	4622	22	-24	288	1	-2	privprotector	1701301367
2082534852	4622	24	-26	288	1	-2	privprotector	1701301367
2082534853	4624	24	-47	289	1	-3	privprotector	1701301367
2012031091	-6377	36	-265	-399	2	-17	technicswitch	1696628418
2082534854	4631	23	-47	289	1	-3	privprotector	1701301367
2082534855	4638	22	-47	289	1	-3	privprotector	1701301367
1484984974	-3782	25	-744	-237	1	-47	protector	1669756895
1876626263	-3022	-12	1272	-189	-1	79	protector	1690070208
1876626264	-3022	-1	1272	-189	-1	79	protector	1690070208
1876626265	-3011	-12	1272	-189	-1	79	protector	1690070208
1876626266	-3011	-1	1272	-189	-1	79	protector	1690070208
2086693506	21000	7	-19000	1312	0	-1188	protector	1701572698
2086693507	21000	8	-19000	1312	0	-1188	travelnet	1701572698
2097903921	-1627	1	952	-102	0	59	protector	1702154923
2097903922	-1622	3	947	-102	0	59	protector	1702154923
2097903923	-1623	6	948	-102	0	59	protector	1702154923
2097903924	-1638	1	952	-103	0	59	protector	1702154923
2097903925	-1632	6	963	-102	0	60	protector	1702154923
2097903926	-1632	6	974	-102	0	60	protector	1702154923
2097903927	-1627	6	963	-102	0	60	protector	1702154923
2097903928	-1627	6	974	-102	0	60	protector	1702154923
2097903929	-1622	3	936	-102	0	58	protector	1702154923
2086693508	21000	7	-19003	1312	0	-1188	train	1701572698
2086693509	21003	7	-19000	1312	0	-1188	train	1701572698
2086581777	17970	5267	-2615	1123	329	-164	travelnet	1701561432
1939116563	1126	23	-531	70	1	-34	protector	1691305232
1770580516	-5349	29	341	-335	1	21	sign	1685340711
1770580517	-5348	29	338	-335	1	21	sign	1685340711
2097903930	-1643	4	928	-103	0	58	protector	1702154923
2097903931	-1643	4	939	-103	0	58	protector	1702154923
2097903932	-1638	1	941	-103	0	58	protector	1702154923
2097903933	-1634	4	931	-103	0	58	protector	1702154923
2032496294	-1707	10	1479	-107	0	92	protector	1698074291
2097903934	-1634	4	942	-103	0	58	protector	1702154923
2097903935	-1605	22	929	-101	1	58	technicswitch	1702154923
2097903936	-1533	0	998	-96	0	62	protector	1702154923
1770580518	-5347	29	340	-335	1	21	sign	1685340711
1770580519	-5349	28	340	-335	1	21	protector	1685340711
1976343888	-2790	169	6650	-175	10	415	protector	1693991429
2096874486	158	5286	82	9	330	5	sign	1702106420
2032496295	-1709	10	1446	-107	0	90	protector	1698074291
1770580520	-5353	32	346	-335	2	21	sign	1685340711
2096874487	154	5284	80	9	330	5	protector	1702106420
2097903937	-1522	0	998	-96	0	62	protector	1702154923
2032496296	-1702	10	1402	-107	0	87	protector	1698074291
2097903938	-1519	6	979	-95	0	61	protector	1702154923
2097903939	-1519	6	990	-95	0	61	protector	1702154923
2097903940	-1508	6	979	-95	0	61	protector	1702154923
2097903941	-1508	6	990	-95	0	61	protector	1702154923
2105254722	12100	20	3119	756	1	194	jumpdrive	1702589319
2083714434	-2311	39	-1173	-145	2	-74	protector	1701378334
2083714435	-2318	42	-1181	-145	2	-74	travelnet	1701378334
2083714436	-2318	42	-1180	-145	2	-74	travelnet	1701378334
2083714437	-2318	42	-1179	-145	2	-74	travelnet	1701378334
2083714440	-2302	38	-1162	-144	2	-73	protector	1701378334
2083714441	-2294	33	-1141	-144	2	-72	protector	1701378334
2083714442	-2297	23	-1137	-144	1	-72	protector	1701378334
2083714443	-2296	23	-1152	-144	1	-72	protector	1701378334
2083714445	-2275	8	-1194	-143	0	-75	protector	1701378334
2083714446	-2286	23	-1211	-143	1	-76	travelnet	1701378334
2083714447	-2275	7	-1216	-143	0	-76	protector	1701378334
2083714448	-2275	8	-1205	-143	0	-76	protector	1701378334
2083714450	-2302	21	-1135	-144	1	-71	protector	1701378335
1997778535	-4146	1	-1012	-260	0	-64	protector	1695523715
2083714453	-2293	15	-1133	-144	0	-71	protector	1701378335
1988383287	-3900	14	-90	-244	0	-6	protector	1694881647
1988383288	-3909	12	-108	-245	0	-7	protector	1694881647
2083714454	-2331	56	-1165	-146	3	-73	protector	1701378335
2083714455	-2332	19	-1164	-146	1	-73	protector	1701378335
2083714456	-2332	43	-1171	-146	2	-74	protector	1701378335
1997778536	-4143	1	-1039	-259	0	-65	protector	1695523715
1997778537	-4134	0	-1012	-259	0	-64	protector	1695523715
2083714457	-2321	40	-1169	-146	2	-74	protector	1701378335
2083714458	-2351	47	-1178	-147	2	-74	protector	1701378335
2083714459	-2302	37	-1175	-144	2	-74	protector	1701378338
2061355369	3851	2	-495	240	0	-31	privprotector	1700139879
2061355370	3851	2	-486	240	0	-31	privprotector	1700139879
2104746352	963	101	2007	60	6	125	protector	1702555819
2061355371	3851	2	-504	240	0	-32	privprotector	1700139879
2061355372	3851	2	-522	240	0	-33	privprotector	1700139880
2104746353	975	101	2007	60	6	125	protector	1702555819
2104746354	970	100	2000	60	6	125	jumpdrive	1702555819
2104746355	988	8	2000	61	0	125	travelnet	1702555819
2104746356	988	7	2000	61	0	125	protector	1702555819
2097903942	-1511	0	998	-95	0	62	protector	1702154923
2097903943	-1530	6	968	-96	0	60	protector	1702154923
2061355373	3851	2	-513	240	0	-33	privprotector	1700139880
2104746357	963	98	1992	60	6	124	travelnet	1702555819
2061355374	3851	2	-540	240	0	-34	privprotector	1700139880
2061355375	3851	2	-531	240	0	-34	privprotector	1700139880
2104746358	963	100	1992	60	6	124	protector	1702555819
2104746359	975	101	1992	60	6	124	protector	1702555819
2103719614	7597	-7	23532	474	-1	1470	protector	1702496901
1770580542	-5343	24	393	-334	1	24	protector	1685340728
2031486200	-1910	9	306	-120	0	19	protector	1698009459
2031486201	-1909	9	312	-120	0	19	protector	1698009459
2031486202	-1907	10	315	-120	0	19	protector	1698009459
2047831529	7253	-14	-3069	453	-1	-192	protector	1699174048
1770580543	-5333	24	393	-334	1	24	protector	1685340728
1974477594	4101	15	-108	256	0	-7	privprotector	1693849627
1656602379	-878	5178	65	-55	323	4	technicquarry	1678269602
1974477595	4101	15	-99	256	0	-7	privprotector	1693849627
1482762669	1991	15	20016	124	0	1251	protector	1669594641
1482762670	1991	14	20017	124	0	1251	travelnet	1669594641
1974477596	4101	3	-89	256	0	-6	privprotector	1693849627
1974477597	4101	9	-89	256	0	-6	privprotector	1693849627
1974477598	4101	15	-90	256	0	-6	privprotector	1693849627
1974477599	4101	15	-81	256	0	-6	privprotector	1693849627
2105339699	5053	5253	538	315	328	33	technicswitch	1702592524
2047831530	7261	-8	-3069	453	-1	-192	protector	1699174048
2097903944	-1592	6	1025	-100	0	64	protector	1702154923
2097903945	-1592	6	1036	-100	0	64	protector	1702154923
2097903946	-1519	6	968	-95	0	60	protector	1702154923
2097903947	-1508	6	968	-95	0	60	protector	1702154923
2105339700	5044	5252	537	315	328	33	protector	1702592524
2105339701	5055	5252	537	315	328	33	protector	1702592524
2103865425	-3453	6	-115	-216	0	-8	protector	1702501121
1833375661	-1627	17	-1232	-102	1	-77	privprotector	1688756062
1833375662	-1627	17	-1221	-102	1	-77	privprotector	1688756062
2103865426	-3451	12	-115	-216	0	-8	protector	1702501121
1833375664	-1627	17	-1243	-102	1	-78	privprotector	1688756062
2103865427	-3450	6	-115	-216	0	-8	protector	1702501121
2103865428	-3449	7	-127	-216	0	-8	protector	1702501121
2103865429	-3449	10	-127	-216	0	-8	protector	1702501121
2103865430	-3462	-1	-43	-217	-1	-3	protector	1702501121
2103865431	-3464	-5	-45	-217	-1	-3	technicswitch	1702501121
2090640402	98	2	-1733	6	0	-109	protector	1701718958
2090640403	109	2	-1733	6	0	-109	protector	1701718958
1811855787	-1872	-3	856	-117	-1	53	protector	1687652939
1811855788	-1861	-3	856	-117	-1	53	protector	1687652939
1599479223	-4089	86	-2489	-256	5	-156	travelnet	1674927548
2082507620	-15010	-6	-784	-939	-1	-49	travelnet	1701299309
1980789198	7099	20	20265	443	1	1266	technicswitch	1694354111
2090640404	87	2	-1733	5	0	-109	protector	1701718958
2090640405	98	2	-1722	6	0	-108	protector	1701718958
2090640406	109	2	-1722	6	0	-108	protector	1701718958
2090640407	120	2	-1733	7	0	-109	protector	1701718958
2090640408	120	2	-1722	7	0	-108	protector	1701718958
2083404711	-1401	4	-424	-88	0	-27	protector	1701363666
2083404712	-1401	4	-435	-88	0	-28	protector	1701363666
1845656055	7000	15	-10000	437	0	-625	protector	1689358850
2083404713	-1401	6	-446	-88	0	-28	protector	1701363666
2097620646	12172	9850	96	760	615	6	technicquarry	1702138676
2097620647	12161	9854	96	760	615	6	protector	1702138676
1845656056	7000	13	-10000	437	0	-625	travelnet	1689358850
2097620648	12161	9854	107	760	615	6	protector	1702138676
2097620649	12172	9854	96	760	615	6	protector	1702138676
2097620650	12172	9854	107	760	615	6	protector	1702138676
2090020559	-2313	19	1608	-145	1	100	protector	1701679263
2094814579	-15824	24	-138	-989	1	-9	technicswitch	1701979055
2090020563	-2313	20	1619	-145	1	101	protector	1701679263
2090020564	-2313	20	1630	-145	1	101	protector	1701679263
2090020565	-2302	20	1619	-144	1	101	protector	1701679263
2090020566	-2302	20	1630	-144	1	101	protector	1701679263
2090020567	-2302	21	1641	-144	1	102	protector	1701679263
2090020568	-2266	13	1650	-142	0	103	sign	1701679263
2090020569	-2266	13	1653	-142	0	103	sign	1701679263
2075958705	-3305	17	748	-207	1	46	travelnet	1700945209
2075958706	-3359	10	758	-210	0	47	protector	1700945209
2075958707	-3347	10	760	-210	0	47	protector	1700945209
2075958708	-3357	13	756	-210	0	47	sign	1700945209
2075958709	-3355	14	760	-210	0	47	sign	1700945209
2090020570	-2270	11	1654	-142	0	103	protector	1701679263
2090020571	-2259	11	1654	-142	0	103	protector	1701679263
2090020572	-2300	18	1660	-144	1	103	protector	1701679264
2090020573	-2298	17	1650	-144	1	103	train	1701679264
2094814580	-15821	23	-141	-989	1	-9	technicswitch	1701979055
2098186199	-2528	16	1068	-158	1	66	protector	1702177779
1599479245	-4089	86	-2470	-256	5	-155	protector	1674927548
1599479246	-4089	86	-2459	-256	5	-154	protector	1674927548
2098186200	-2517	19	1058	-158	1	66	protector	1702177779
2098186201	-2517	19	1065	-158	1	66	protector	1702177779
2094814581	-15810	24	-138	-989	1	-9	travelnet	1701979055
2094814582	-15822	22	-143	-989	1	-9	protector	1701979055
2094814583	-15822	22	-132	-989	1	-9	protector	1701979055
2090020574	-2320	18	1649	-145	1	103	protector	1701679264
2090020575	-2320	18	1660	-145	1	103	protector	1701679264
2090020576	-2309	18	1649	-145	1	103	protector	1701679264
2090020577	-2309	18	1660	-145	1	103	protector	1701679264
2090020578	-2300	17	1671	-144	1	104	protector	1701679264
2094814584	-15811	22	-143	-989	1	-9	protector	1701979055
2094814585	-15811	22	-132	-989	1	-9	protector	1701979055
2094814586	-15819	23	-114	-989	1	-8	protector	1701979055
2096874494	153	5288	49	9	330	3	sign	1702106421
2096874495	154	5287	49	9	330	3	travelnet	1702106421
2102163000	-2235	161	-716	-140	10	-45	protector	1702392174
2102163001	-2235	161	-705	-140	10	-45	protector	1702392174
1736426213	-1982	37	-224	-124	2	-14	protector	1682276371
1736426214	-1982	37	-213	-124	2	-14	protector	1682276371
1736426215	-1974	-16	-241	-124	-1	-16	protector	1682276371
1596472240	8930	30	-1511	558	1	-95	protector	1674834628
1847430607	-2279	15	-3894	-143	0	-244	protector	1689427891
2001017104	-2230	10	1586	-140	0	99	protector	1695754080
2001017105	-2230	11	1597	-140	0	99	protector	1695754080
2001017106	-2241	11	1586	-141	0	99	protector	1695754080
2001017107	-2241	11	1597	-141	0	99	protector	1695754080
2001017108	-2256	13	1589	-141	0	99	protector	1695754080
2102812108	8991	-3	22526	561	-1	1407	shop	1702438632
2102812109	8977	-2	22520	561	-1	1407	protector	1702438632
2096677692	-2204	17	-3379	-138	1	-212	atm	1702095123
2001017109	-2230	11	1608	-140	0	100	protector	1695754080
2096677693	-2206	16	-3379	-138	1	-212	travelnet	1702095123
2096677694	-2205	16	-3379	-138	1	-212	travelnet	1702095123
2096677695	-2206	17	-3377	-138	1	-212	sign	1702095123
2096677696	-2208	16	-3383	-138	1	-212	shop	1702095123
2096677697	-2207	16	-3383	-138	1	-212	shop	1702095123
2096677698	-2206	16	-3383	-138	1	-212	shop	1702095123
2096677699	-2205	16	-3383	-138	1	-212	shop	1702095123
2096677700	-2204	16	-3383	-138	1	-212	shop	1702095123
2102812110	8977	-2	22526	561	-1	1407	protector	1702438632
1967414313	-25983	5244	77	-1624	327	4	nuclearreactor	1693308718
1967414314	-25977	5244	77	-1624	327	4	nuclearreactor	1693308718
1967414315	-25984	5238	76	-1624	327	4	protector	1693308718
1967414316	-25976	5239	76	-1624	327	4	protector	1693308718
1967414317	-25976	5237	74	-1624	327	4	travelnet	1693308718
2001017110	-2219	10	1586	-139	0	99	protector	1695754080
2001017111	-2219	11	1597	-139	0	99	protector	1695754080
2001017112	-2219	11	1608	-139	0	100	protector	1695754080
1596472241	8941	30	-1511	558	1	-95	protector	1674834628
1596472242	8930	30	-1500	558	1	-94	protector	1674834628
2001017113	-2225	32	1570	-140	2	98	protector	1695754080
2001017114	-2225	32	1575	-140	2	98	protector	1695754080
2001017115	-2228	22	1570	-140	1	98	protector	1695754080
2001017116	-2228	22	1575	-140	1	98	protector	1695754080
2100908454	8758	7	-3337	547	0	-209	shop	1702331887
1596472243	8930	30	-1489	558	1	-94	protector	1674834628
2001017118	-2256	13	1578	-141	0	98	protector	1695754080
2001017119	-2241	11	1575	-141	0	98	protector	1695754080
1596472244	8941	30	-1500	558	1	-94	protector	1674834628
2001017120	-2218	34	1572	-139	2	98	protector	1695754080
2100908455	8760	7	-3337	547	0	-209	shop	1702331887
2001017121	-2220	32	1580	-139	2	98	protector	1695754080
2001017122	-2215	32	1580	-139	2	98	protector	1695754080
1825929641	4708	34	1526	294	2	95	protector	1688316609
1825929642	4719	34	1526	294	2	95	protector	1688316609
2102163002	-2235	150	-716	-140	9	-45	protector	1702392174
2102163003	-2235	150	-705	-140	9	-45	protector	1702392174
2102163004	-2235	139	-716	-140	8	-45	protector	1702392174
2102163005	-2235	139	-705	-140	8	-45	protector	1702392174
2102163006	-2224	161	-716	-139	10	-45	protector	1702392174
2102163007	-2224	161	-705	-139	10	-45	protector	1702392174
1552233179	-1668	5217	2146	-105	326	134	protector	1672490687
2100908456	8762	7	-3337	547	0	-209	shop	1702331887
1825929643	4709	36	1528	294	2	95	protector	1688316609
1825929644	4715	38	1530	294	2	95	protector	1688316609
2001017123	-2210	32	1570	-139	2	98	protector	1695754080
2100908457	8763	7	-3344	547	0	-209	shop	1702331887
2096874511	193	5291	-15	12	330	-1	train	1702106421
2105339742	5022	5249	497	313	328	31	protector	1702592524
2096874512	195	5291	-15	12	330	-1	train	1702106421
2096874513	192	5291	-16	12	330	-1	protector	1702106421
1825929645	4708	34	1537	294	2	96	protector	1688316609
1825929646	4719	34	1537	294	2	96	protector	1688316609
2096874514	192	5291	-5	12	330	-1	protector	1702106421
1825929647	4719	34	1548	294	2	96	protector	1688316609
1825929648	4730	34	1537	295	2	96	protector	1688316610
1825929649	4730	34	1548	295	2	96	protector	1688316610
1825929650	4734	38	1542	295	2	96	digiterm	1688316610
1825929651	4719	34	1515	294	2	94	protector	1688316610
1825929652	4730	34	1515	295	2	94	protector	1688316610
2100824840	21805	29	-19120	1362	1	-1195	travelnet	1702328247
2100824841	21838	30	-19120	1364	1	-1195	protector	1702328247
2100824842	21840	97	-19119	1365	6	-1195	travelnet	1702328248
2100824843	21840	96	-19120	1365	6	-1195	technicswitch	1702328248
2100824844	21808	62	-19120	1363	3	-1195	technicswitch	1702328248
2075958754	-3362	12	755	-211	0	47	travelnet	1700945210
2075958755	-3359	10	750	-210	0	46	protector	1700945210
1738068524	-9079	8611	8134	-568	538	508	technicswitch	1682605693
1738068525	-9076	8611	8134	-568	538	508	technicswitch	1682605693
2013263296	-4286	7	55	-268	0	3	travelnet	1696717597
2013263297	-4262	6	58	-267	0	3	protector	1696717597
2075958756	-3350	10	747	-210	0	46	protector	1700945210
2100824845	21808	60	-19118	1363	3	-1195	travelnet	1702328248
2100824846	21842	30	-19120	1365	1	-1195	protector	1702328248
2100824847	21839	32	-19122	1364	2	-1196	technicswitch	1702328248
1738068526	-9077	8608	8135	-568	538	508	jumpdrive	1682605693
1738068527	-9077	8609	8135	-568	538	508	protector	1682605693
2105339743	5022	5249	508	313	328	31	protector	1702592524
2076044129	-1341	19	644	-84	1	40	protector	1700946867
2076044130	-1341	19	655	-84	1	40	protector	1700946867
1596472245	8941	30	-1489	558	1	-94	protector	1674834628
1989108893	768	15972	-6	48	998	-1	protector	1694930467
2105339744	5033	5252	517	314	328	32	protector	1702592524
2105339745	5033	5252	526	314	328	32	protector	1702592524
2105339746	5044	5251	508	315	328	31	protector	1702592524
2105339747	5044	5252	497	315	328	31	protector	1702592524
2100824848	21838	30	-19124	1364	1	-1196	protector	1702328248
2100824849	21840	96	-19122	1365	6	-1196	protector	1702328248
2013263304	-4314	6	58	-270	0	3	protector	1696717598
2100824850	21840	64	-19121	1365	4	-1196	technicswitch	1702328248
2102163008	-2213	161	-716	-139	10	-45	protector	1702392174
1596472246	8930	30	-1478	558	1	-93	protector	1674834628
1596472247	8941	30	-1478	558	1	-93	protector	1674834628
2096874522	192	5291	6	12	330	0	protector	1702106421
1847430638	-2237	17	-3886	-140	1	-243	sign	1689427891
1847430639	-2237	17	-3885	-140	1	-243	sign	1689427891
2096874523	203	5295	7	12	330	0	protector	1702106421
2102163009	-2213	161	-705	-139	10	-45	protector	1702392174
2102163010	-2235	150	-727	-140	9	-46	protector	1702392174
2102163011	-2224	161	-727	-139	10	-46	protector	1702392174
2102163012	-2213	161	-727	-139	10	-46	protector	1702392174
2102163013	-2224	150	-727	-139	9	-46	protector	1702392174
1762500126	-92	6629	226	-6	414	14	protector	1684810515
1762500127	-92	6629	236	-6	414	14	protector	1684810515
2102163014	-2213	150	-727	-139	9	-46	protector	1702392174
2105339748	5045	5252	498	315	328	31	travelnet	1702592524
2105339749	5044	5252	526	315	328	32	protector	1702592524
2096874524	193	5291	5	12	330	0	train	1702106421
1971273285	7711	123	-2894	481	7	-181	technicquarry	1693633644
1971273286	7711	123	-2885	481	7	-181	technicquarry	1693633644
1971273287	7711	124	-2894	481	7	-181	technicquarry	1693633644
1971273288	7711	124	-2885	481	7	-181	technicquarry	1693633644
1971273289	7711	125	-2894	481	7	-181	technicquarry	1693633644
1849198372	9999	102	0	624	6	0	travelnet	1689494333
1971273290	7711	125	-2885	481	7	-181	technicquarry	1693633644
1971273291	7711	126	-2894	481	7	-181	technicquarry	1693633644
1849198375	10010	105	0	625	6	0	protector	1689494333
2079993022	-10284	5300	-7120	-643	331	-445	jumpdrive	1701151316
1841961927	-1482	41	2819	-93	2	176	protector	1689183247
1841961928	-1482	41	2827	-93	2	176	protector	1689183247
1841961929	-1482	45	2819	-93	2	176	protector	1689183247
1841961930	-1482	45	2827	-93	2	176	protector	1689183247
1841961931	-1474	41	2819	-93	2	176	protector	1689183247
1841961932	-1474	41	2827	-93	2	176	protector	1689183247
1841961933	-1474	45	2827	-93	2	176	protector	1689183247
1841961934	-1466	41	2835	-92	2	177	protector	1689183247
2079993023	-10287	5299	-7117	-643	331	-445	sign	1701151316
1841961935	-1466	45	2835	-92	2	177	protector	1689183247
2079993024	-10280	5301	-7118	-643	331	-445	sign	1701151316
2079993025	-10284	5302	-7120	-643	331	-445	technicswitch	1701151316
1841961936	-1458	33	2835	-92	2	177	protector	1689183247
1841961937	-1458	33	2843	-92	2	177	protector	1689183247
1841961938	-1458	37	2835	-92	2	177	protector	1689183247
1841961939	-1458	37	2843	-92	2	177	protector	1689183247
1841961940	-1458	41	2835	-92	2	177	protector	1689183247
1841961941	-1458	41	2843	-92	2	177	protector	1689183247
1841961942	-1458	45	2835	-92	2	177	protector	1689183247
1841961943	-1458	45	2843	-92	2	177	protector	1689183247
1841961944	-1466	41	2795	-92	2	174	protector	1689183247
2079993026	-10287	5299	-7118	-643	331	-445	protector	1701151316
1849198379	10000	11	0	625	0	0	protector	1689494333
2096874525	193	5291	7	12	330	0	train	1702106421
1849198380	10000	13	0	625	0	0	travelnet	1689494333
1841961945	-1466	45	2795	-92	2	174	protector	1689183247
1841961946	-1458	41	2795	-92	2	174	protector	1689183247
1841961947	-1458	45	2795	-92	2	174	protector	1689183247
1971273292	7711	126	-2885	481	7	-181	technicquarry	1693633644
1971273293	7711	127	-2894	481	7	-181	technicquarry	1693633644
1971273294	7711	127	-2885	481	7	-181	technicquarry	1693633644
1989108894	771	15972	-16	48	998	-1	protector	1694930467
1989108895	767	15969	-6	47	998	-1	protector	1694930467
2001017124	-2210	32	1575	-139	2	98	protector	1695754080
2001017125	-2218	23	1572	-139	1	98	protector	1695754080
2001017126	-2220	22	1583	-139	1	98	protector	1695754080
2076044131	-1330	19	644	-84	1	40	protector	1700946867
2079993027	-10284	5304	-7118	-643	331	-445	protector	1701151316
2096874526	195	5290	4	12	330	0	train	1702106421
2079993028	-10280	5297	-7116	-643	331	-445	protector	1701151316
2001017127	-2215	22	1583	-139	1	98	protector	1695754080
2096874527	195	5291	4	12	330	0	train	1702106421
2086610287	9231	25	-3979	576	1	-249	technicswitch	1701565286
2079993029	-10287	5297	-7120	-643	331	-445	travelnet	1701151316
2096874528	208	5294	-29	13	330	-2	protector	1702106421
2096874529	208	5294	-18	13	330	-2	protector	1702106421
2096874530	214	5294	-29	13	330	-2	protector	1702106421
2096874531	214	5294	-18	13	330	-2	protector	1702106421
2096874532	210	5294	2	13	330	0	protector	1702106421
2096874533	210	5294	14	13	330	0	protector	1702106421
2096874534	214	5295	7	13	330	0	protector	1702106421
2100824851	21840	64	-19122	1365	4	-1196	protector	1702328248
2100824852	21840	32	-19122	1365	2	-1196	protector	1702328248
2082534970	4581	25	-47	286	1	-3	privprotector	1701301384
2082534971	4590	25	-47	286	1	-3	privprotector	1701301384
2100824853	21840	32	-19121	1365	2	-1196	travelnet	1702328248
2105339750	5055	5252	515	315	328	32	protector	1702592524
2102812111	8979	-2	22520	561	-1	1407	protector	1702438632
2102812112	8979	-2	22526	561	-1	1407	protector	1702438632
2102812113	8987	-3	22523	561	-1	1407	protector	1702438632
2102812114	8989	-15	22522	561	-1	1407	protector	1702438632
2102812115	8989	-9	22522	561	-1	1407	protector	1702438632
2084586256	-1437	5249	-467	-90	328	-30	protector	1701436102
1847430656	-2237	12	-3884	-140	0	-243	sign	1689427891
1847430657	-2237	13	-3884	-140	0	-243	sign	1689427891
1847430658	-2237	14	-3884	-140	0	-243	sign	1689427891
2084586257	-1438	5248	-467	-90	328	-30	travelnet	1701436102
2102812116	8991	-5	22514	561	-1	1407	protector	1702438632
2102812117	8991	-3	22523	561	-1	1407	protector	1702438632
1923884326	-2526	1	3632	-158	0	227	protector	1690864927
1732712273	594	15648	-1257	37	978	-79	travelnet	1681935041
1923884327	-2522	0	3634	-158	0	227	protector	1690864927
1732712275	621	15648	-1249	38	978	-79	travelnet	1681935041
1923884328	-2522	0	3637	-158	0	227	protector	1690864927
1923884329	-2526	2	3622	-158	0	226	protector	1690864927
1847430659	-2236	13	-3884	-140	0	-243	sign	1689427891
1804353161	10966	20	-14620	685	1	-914	protector	1687263520
1804353162	10966	20	-14609	685	1	-914	protector	1687263520
1847430660	-2236	14	-3884	-140	0	-243	sign	1689427891
1923884330	-2522	0	3629	-158	0	226	protector	1690864927
1923884331	-2522	1	3625	-158	0	226	protector	1690864927
1923884332	-2522	2	3619	-158	0	226	protector	1690864927
2102812118	8991	-1	22514	561	-1	1407	protector	1702438632
2102812119	8986	-3	22521	561	-1	1407	travelnet	1702438632
2102812120	8989	-2	22519	561	-1	1407	atm	1702438632
2097904003	-1574	6	968	-99	0	60	protector	1702154927
2032496369	-1704	10	1490	-107	0	93	protector	1698074292
2032496370	-1699	10	1501	-107	0	93	protector	1698074292
1657706479	44	87	-2313	2	5	-145	protector	1678383670
2097904004	-1586	10	998	-100	0	62	digiterm	1702154927
2100824863	21839	60	-19088	1364	3	-1193	protector	1702328248
2102812121	8977	3	22520	561	0	1407	protector	1702438632
2102812122	8977	3	22526	561	0	1407	protector	1702438632
2100824864	21839	29	-19086	1364	1	-1193	travelnet	1702328248
2102812123	8977	8	22520	561	0	1407	protector	1702438632
2100824865	21872	92	-19120	1367	5	-1195	technicswitch	1702328248
2102500226	24920	63	12199	1557	3	762	technicswitch	1702418428
2100824866	21840	60	-19088	1365	3	-1193	travelnet	1702328248
2100824867	21872	59	-19120	1367	3	-1195	protector	1702328248
2097904005	-1586	10	999	-100	0	62	digiterm	1702154927
2097904006	-1586	10	1000	-100	0	62	digiterm	1702154927
2097788278	-1099	2	186	-69	0	11	protector	1702150393
2097788279	-1092	2	187	-69	0	11	protector	1702150393
2097788280	-13	15965	-92	-1	997	-6	protector	1702150393
2097788281	-7	15962	-90	-1	997	-6	protector	1702150393
2100824868	21872	59	-19119	1367	3	-1195	travelnet	1702328248
2061355459	3987	2	-642	249	0	-41	privprotector	1700139898
2100824869	21841	30	-19086	1365	1	-1193	technicswitch	1702328248
2105339751	5055	5252	526	315	328	32	protector	1702592524
2105339752	5011	5252	486	313	328	30	protector	1702592524
2100824870	21840	30	-19087	1365	1	-1193	protector	1702328248
2097904007	-1586	10	1001	-100	0	62	digiterm	1702154927
2100824871	21872	28	-19117	1367	1	-1195	travelnet	1702328248
2061355460	3996	2	-642	249	0	-41	privprotector	1700139898
2100824872	21873	29	-19118	1367	1	-1195	protector	1702328248
2097904008	-1586	10	1002	-100	0	62	digiterm	1702154927
2100824873	21872	29	-19119	1367	1	-1195	technicswitch	1702328248
2100824874	21871	91	-19123	1366	5	-1196	travelnet	1702328248
2100824875	21871	92	-19122	1366	5	-1196	protector	1702328248
2102812124	8977	8	22526	561	0	1407	protector	1702438632
1762822499	-24274	25	-24879	-1518	1	-1555	protector	1684858870
1762822500	-24282	52	-24896	-1518	3	-1556	protector	1684858870
1762822501	-24283	33	-24896	-1518	2	-1556	protector	1684858870
1989108896	773	15961	-15	48	997	-1	protector	1694930467
2090020611	-2292	11	1654	-144	0	103	protector	1701679264
2090020612	-2292	11	1665	-144	0	104	protector	1701679264
2090020613	-2292	11	1676	-144	0	104	protector	1701679264
2102500227	24917	58	12200	1557	3	762	travelnet	1702418428
1989108897	772	15966	-8	48	997	-1	protector	1694930467
1762822502	-24282	40	-24896	-1518	2	-1556	protector	1684858870
1989108898	759	15961	-2	47	997	-1	protector	1694930467
2102500228	24920	60	12200	1557	3	762	jumpdrive	1702418428
2102500229	24919	62	12200	1557	3	762	protector	1702418428
2102812125	8977	13	22520	561	0	1407	protector	1702438632
2016443116	-5497	14	-578	-344	0	-37	protector	1696971420
2060990796	360	5279	43	22	329	2	travelnet	1700115842
2080162001	-4108	9430	-8995	-257	589	-563	technicquarry	1701164682
2080162002	-4108	9431	-8995	-257	589	-563	technicquarry	1701164682
2080162003	-4107	9430	-8996	-257	589	-563	technicquarry	1701164682
2100824876	21871	59	-19123	1366	3	-1196	protector	1702328248
2100824877	21840	61	-19090	1365	3	-1194	technicswitch	1702328248
2080162004	-4107	9431	-8996	-257	589	-563	technicquarry	1701164682
2100824878	21807	27	-19086	1362	1	-1193	travelnet	1702328248
2100824879	21807	28	-19087	1362	1	-1193	technicswitch	1702328248
1832411050	-2693	17	2791	-169	1	174	travelnet	1688689075
2080162005	-4100	9426	-8996	-257	589	-563	technicswitch	1701164682
2080162006	-4108	9431	-8993	-257	589	-563	protector	1701164682
2080162007	-4105	9431	-8996	-257	589	-563	protector	1701164682
2100824880	21873	92	-19085	1367	5	-1193	travelnet	1702328248
2100824881	21870	93	-19090	1366	5	-1194	protector	1702328248
2100824882	21870	60	-19090	1366	3	-1194	protector	1702328248
2076044132	-1330	19	655	-84	1	40	protector	1700946867
2100824883	21807	27	-19090	1362	1	-1194	protector	1702328248
2097904009	-1591	5	992	-100	0	62	protector	1702154927
2097904010	-1591	5	1003	-100	0	62	protector	1702154927
2100824884	21872	27	-19092	1367	1	-1194	travelnet	1702328248
2100824885	21872	29	-19089	1367	1	-1194	technicswitch	1702328248
2100824886	21872	27	-19090	1367	1	-1194	protector	1702328248
2102812126	8977	13	22526	561	0	1407	protector	1702438632
2030798701	-2802	3	-462	-176	0	-29	protector	1697989969
1608844731	-1335	2	1172	-84	0	73	protector	1675450269
1608844732	-1335	2	1183	-84	0	73	protector	1675450269
2102812127	8977	14	22520	561	0	1407	protector	1702438632
2102812128	8979	3	22520	561	0	1407	protector	1702438632
1923884370	-2526	3	3615	-158	0	225	protector	1690864928
2102812129	8979	3	22526	561	0	1407	protector	1702438632
2102812130	8979	8	22520	561	0	1407	protector	1702438632
2102812131	8979	8	22526	561	0	1407	protector	1702438632
2102812132	8979	13	22520	561	0	1407	protector	1702438632
2102812133	8979	13	22526	561	0	1407	protector	1702438632
2097788297	-20	15961	-100	-2	997	-7	protector	1702150393
2102812134	8971	3	22520	560	0	1407	protector	1702438632
2102812135	8971	3	22526	560	0	1407	protector	1702438632
2097788298	-22	15963	-103	-2	997	-7	sign	1702150393
1682379326	22510	5240	3557	1406	327	222	protector	1680347602
2097788299	-22	15965	-101	-2	997	-7	sign	1702150393
2097788300	-22	15965	-98	-2	997	-7	sign	1702150393
2097788301	-21	15963	-103	-2	997	-7	sign	1702150393
2097788302	-21	15965	-98	-2	997	-7	sign	1702150393
2102812136	8971	8	22520	560	0	1407	protector	1702438632
1861695079	-18618	37	-5496	-1164	2	-344	sign	1689808232
2097788303	-20	15963	-103	-2	997	-7	sign	1702150393
1923884371	-2522	3	3614	-158	0	225	protector	1690864928
1861695080	-18640	58	-5512	-1165	3	-345	sign	1689808232
2097788304	-20	15965	-98	-2	997	-7	sign	1702150393
1923884372	-2522	4	3614	-158	0	225	protector	1690864928
1923884373	-2540	2	3613	-159	0	225	protector	1690864928
1923884374	-2540	4	3609	-159	0	225	protector	1690864928
1923884375	-2535	4	3609	-159	0	225	protector	1690864928
1923884376	-2531	3	3612	-159	0	225	protector	1690864928
2102812137	8971	8	22526	560	0	1407	protector	1702438632
2102812138	8971	13	22520	560	0	1407	protector	1702438632
2097788305	-19	15963	-103	-2	997	-7	sign	1702150393
2097788306	-19	15965	-98	-2	997	-7	sign	1702150393
2097788307	-18	15963	-103	-2	997	-7	sign	1702150393
2097788308	-18	15965	-98	-2	997	-7	sign	1702150393
1750892429	-235	5241	-1932	-15	327	-121	protector	1683784972
1750892430	-226	5241	-1936	-15	327	-121	protector	1683784972
2052306652	-2250	17	-3749	-141	1	-235	protector	1699526919
2097788309	-17	15963	-103	-2	997	-7	sign	1702150393
2097788310	-17	15965	-98	-2	997	-7	sign	1702150393
2097788311	-16	15963	-103	-1	997	-7	sign	1702150393
2097788312	-16	15965	-98	-1	997	-7	sign	1702150393
2097788313	-15	15963	-103	-1	997	-7	sign	1702150393
2102812139	8971	13	22526	560	0	1407	protector	1702438632
2102812140	8973	3	22520	560	0	1407	protector	1702438632
2102812141	8973	3	22526	560	0	1407	protector	1702438632
2105339753	5022	5249	486	313	328	30	protector	1702592524
2105339754	5044	5252	486	315	328	30	protector	1702592524
2105339755	5055	5252	486	315	328	30	protector	1702592524
1596822529	-1886	31	-1721	-118	1	-108	protector	1674848828
1847178662	8528	3	-3496	533	0	-219	protector	1689417823
1847178663	8528	4	-3496	533	0	-219	protector	1689417823
1847178664	8539	2	-3496	533	0	-219	protector	1689417823
1985906277	-805	43	-4139	-51	2	-259	protector	1694718191
1985906278	-802	47	-4139	-51	2	-259	protector	1694718191
1985906279	-802	44	-4139	-51	2	-259	technicswitch	1694718191
1985906280	-802	45	-4138	-51	2	-259	jumpdrive	1694718191
1989108899	765	15961	-8	47	997	-1	protector	1694930467
2080162042	-4095	9431	-8980	-256	589	-562	protector	1701164682
2080162043	-4092	9431	-8983	-256	589	-562	protector	1701164682
2025665597	-3527	4	-3150	-221	0	-197	protector	1697716267
1848135366	-11002	12	9000	-688	0	562	protector	1689448816
2103437035	-1856	16	634	-116	1	39	protector	1702473871
1848135367	-11001	11	9000	-688	0	562	travelnet	1689448816
2080162044	-4093	9430	-8980	-256	589	-562	technicquarry	1701164682
2080162045	-4093	9431	-8980	-256	589	-562	technicquarry	1701164682
2103437036	-1856	16	645	-116	1	40	protector	1702473871
2102812142	8973	8	22520	560	0	1407	protector	1702438632
2102812143	8973	13	22520	560	0	1407	protector	1702438632
2102812144	8973	13	22526	560	0	1407	protector	1702438632
2097788314	-15	15965	-98	-1	997	-7	sign	1702150393
2097788315	-14	15963	-103	-1	997	-7	sign	1702150393
2097788316	-14	15965	-98	-1	997	-7	sign	1702150393
2097788317	-13	15963	-103	-1	997	-7	sign	1702150393
2097788318	-13	15964	-102	-1	997	-7	sign	1702150393
2097788319	-13	15964	-100	-1	997	-7	sign	1702150393
2102812145	8971	3	22532	560	0	1408	protector	1702438632
2102812146	8971	3	22538	560	0	1408	protector	1702438632
2102812147	8971	8	22532	560	0	1408	protector	1702438632
1847992912	-3548	19	1686	-222	1	105	protector	1689445897
2097788320	-13	15965	-98	-1	997	-7	sign	1702150393
2097788321	-16	15961	-97	-1	997	-7	protector	1702150393
1847992913	-3537	19	1686	-222	1	105	protector	1689445897
1847992914	-3559	19	1686	-223	1	105	protector	1689445897
1847992915	-3581	19	1686	-224	1	105	protector	1689445897
1847992916	-3570	19	1686	-224	1	105	protector	1689445897
2102812148	8971	8	22538	560	0	1408	protector	1702438632
2102812149	8971	13	22532	560	0	1408	protector	1702438632
2102812150	8971	13	22538	560	0	1408	protector	1702438632
1285944628	-59	-1	304	-4	-1	19	travelnet	1661611361
2102812151	8973	3	22532	560	0	1408	protector	1702438632
2102812152	8973	3	22538	560	0	1408	protector	1702438632
2102812153	8973	13	22532	560	0	1408	protector	1702438632
2102812154	8973	13	22538	560	0	1408	protector	1702438632
2103437038	-1835	14	637	-115	0	39	protector	1702473871
2080162046	-4092	9430	-8981	-256	589	-562	technicquarry	1701164682
2080162047	-4092	9431	-8981	-256	589	-562	technicquarry	1701164682
2080162048	-4092	9426	-8988	-256	589	-562	technicswitch	1701164682
2080162049	-4095	9431	-8996	-256	589	-563	protector	1701164682
2080162050	-4092	9431	-8993	-256	589	-563	protector	1701164682
2080162051	-4093	9430	-8996	-256	589	-563	technicquarry	1701164682
2039884412	-1808	0	1404	-113	0	87	protector	1698588182
1736426382	-2025	60	-318	-127	3	-20	train	1682276374
2080162052	-4093	9431	-8996	-256	589	-563	technicquarry	1701164682
2080162053	-4092	9430	-8995	-256	589	-563	technicquarry	1701164682
2080162054	-4092	9431	-8995	-256	589	-563	technicquarry	1701164682
2090020643	-2313	21	1641	-145	1	102	protector	1701679264
2103409416	153	125	-1581	9	7	-99	protector	1702472628
2103409417	156	100	-1584	9	6	-99	travelnet	1702472628
1950561126	5840	5247	-259	365	327	-17	protector	1691960741
2102134620	-3023	29	2512	-189	1	157	protector	1702390491
2102134621	-3018	27	2524	-189	1	157	protector	1702390491
2102134622	-3018	28	2518	-189	1	157	protector	1702390491
2102134623	-3012	27	2524	-189	1	157	protector	1702390491
2102134624	-3012	29	2512	-189	1	157	protector	1702390491
1998845474	-4277	28	592	-268	1	37	travelnet	1695591451
2097388282	12084	5232	3195	755	327	199	jumpdrive	1702129821
2097388283	12084	5234	3194	755	327	199	technicswitch	1702129821
2102134625	-2995	30	2523	-188	1	157	sign	1702390491
1998845475	-4286	28	610	-268	1	38	protector	1695591451
2102134626	-3001	31	2516	-188	1	157	travelnet	1702390491
2102134627	-3006	27	2524	-188	1	157	protector	1702390491
2102134628	-3006	29	2512	-188	1	157	protector	1702390491
1998845476	-4276	28	610	-268	1	38	protector	1695591451
2076381253	21937	65	-22031	1371	4	-1377	protector	1700966611
2076381254	21937	65	-22018	1371	4	-1377	protector	1700966611
2076381255	21948	65	-22018	1371	4	-1377	protector	1700966611
2103437039	-1833	14	635	-115	0	39	protector	1702473871
2103437040	-1824	13	641	-114	0	40	protector	1702473871
2103437041	-1822	14	650	-114	0	40	protector	1702473871
2039884413	-1797	0	1404	-113	0	87	protector	1698588182
2039884414	-1808	0	1393	-113	0	87	protector	1698588182
2103437042	-1845	14	639	-116	0	39	protector	1702473871
2039884415	-1797	0	1393	-113	0	87	protector	1698588182
2103437043	-1842	14	639	-116	0	39	protector	1702473871
2039884417	-1819	0	1393	-114	0	87	protector	1698588182
2039884418	-1819	0	1404	-114	0	87	protector	1698588182
2103437045	-1796	53	625	-113	3	39	protector	1702473871
2103437046	-1833	15	646	-115	0	40	protector	1702473871
2103437047	-1800	35	625	-113	2	39	protector	1702473871
2103437048	-1797	34	625	-113	2	39	protector	1702473871
2103437049	-1796	45	625	-113	2	39	protector	1702473871
2103437050	-1808	25	636	-113	1	39	protector	1702473871
2103437051	-1808	27	625	-113	1	39	protector	1702473871
2103437052	-1802	29	632	-113	1	39	protector	1702473871
2103437053	-1803	23	643	-113	1	40	protector	1702473871
2103437054	-1801	17	650	-113	1	40	protector	1702473871
2103437055	-1796	24	653	-113	1	40	protector	1702473871
2103437056	-1856	16	612	-116	1	38	protector	1702473871
2103437057	-1856	16	623	-116	1	38	protector	1702473871
2103437058	-1843	17	610	-116	1	38	protector	1702473871
2102134629	-3006	29	2518	-188	1	157	protector	1702390491
1989108900	754	15964	-9	47	997	-1	protector	1694930467
1974090861	-206	30	1286	-13	1	80	protector	1693819467
1974090862	-199	30	1280	-13	1	80	protector	1693819467
1770580768	-5323	24	393	-333	1	24	protector	1685340729
1770580769	-5313	24	393	-333	1	24	protector	1685340729
1989108901	758	15964	-14	47	997	-1	protector	1694930467
1989108902	760	15967	-4	47	997	-1	protector	1694930467
2060120833	4869	7	97	304	0	6	privprotector	1700055781
2060120834	4879	7	96	304	0	6	privprotector	1700055781
2060120835	4879	7	107	304	0	6	privprotector	1700055781
2060120836	4879	14	102	304	0	6	privprotector	1700055781
1989108903	762	15967	-12	47	997	-1	protector	1694930467
1736426416	-2148	19	-300	-135	1	-19	border	1682276391
1770580776	-5353	24	404	-335	1	25	protector	1685340729
1989108904	771	15965	1	48	997	0	protector	1694930467
2060120838	4849	12	80	303	0	5	privprotector	1700055781
2060120839	4855	13	80	303	0	5	privprotector	1700055781
1989108905	772	15966	-17	48	997	-2	protector	1694930468
2060120840	4857	7	86	303	0	5	privprotector	1700055781
1770580783	-5336	23	434	-334	1	27	protector	1685340729
1770580784	-5336	23	444	-334	1	27	protector	1685340729
2103409424	131	2	-1590	8	0	-100	protector	1702472628
1770580785	-5346	23	444	-335	1	27	protector	1685340729
2078832366	776	0	-1422	48	0	-89	protector	1701087754
1989108906	766	15964	-18	47	997	-2	protector	1694930468
2060120841	4860	12	80	303	0	5	privprotector	1700055781
2078832367	776	0	-1411	48	0	-89	protector	1701087754
1989108909	753	15961	5	47	997	0	protector	1694930469
1989108910	758	15965	10	47	997	0	protector	1694930469
2078832368	776	0	-1400	48	0	-88	protector	1701087754
2096677792	-1230	17	442	-77	1	27	protector	1702095123
2096677793	-1219	15	442	-77	0	27	protector	1702095123
2103409425	142	2	-1590	8	0	-100	protector	1702472628
2060120843	4879	7	118	304	0	7	privprotector	1700055781
2060120844	4879	7	126	304	0	7	privprotector	1700055781
2060120845	4879	14	113	304	0	7	privprotector	1700055781
2102134635	-3007	31	2508	-188	1	156	technicswitch	1702390491
1989108911	763	15966	7	47	997	0	protector	1694930469
2096677796	-1230	13	420	-77	0	26	protector	1702095124
2096677797	-1230	13	431	-77	0	26	protector	1702095124
2020106914	999	5	2120	62	0	132	protector	1697268645
2020106915	999	6	2120	62	0	132	border	1697268645
2096677798	-1219	13	431	-77	0	26	protector	1702095124
1770580797	-5306	21	424	-332	1	26	protector	1685340746
2079993096	-10288	5297	-7124	-643	331	-446	protector	1701151334
2079993097	-10284	5304	-7124	-643	331	-446	protector	1701151334
2079993098	-10280	5299	-7124	-643	331	-446	protector	1701151334
2079993099	-10280	5301	-7122	-643	331	-446	sign	1701151334
2096677799	-1186	89	427	-75	5	26	protector	1702095124
2096677800	-1194	79	427	-75	4	26	protector	1702095124
2096677801	-1186	75	427	-75	4	26	protector	1702095124
1809102440	-4414	8	-1332	-276	0	-84	protector	1687516097
2096677802	-1186	48	427	-75	3	26	protector	1702095124
2096677803	-1186	57	427	-75	3	26	protector	1702095124
2094843862	-1743	9	284	-109	0	17	protector	1701980307
1763665040	-1671	16	-359	-105	1	-23	protector	1684951868
2094843863	-1737	7	284	-109	0	17	protector	1701980307
2096677804	-1185	63	427	-75	3	26	protector	1702095124
2096677805	-1186	34	428	-75	2	26	protector	1702095124
1809102441	-4403	9	-1331	-276	0	-84	protector	1687516097
1809102442	-4417	8	-1343	-277	0	-84	protector	1687516097
1809102443	-4392	10	-1331	-275	0	-84	protector	1687516097
1672504053	894	5254	-615	55	328	-39	protector	1679927888
2103409426	139	3	-1600	8	0	-100	travelnet	1702472628
2103409427	139	3	-1597	8	0	-100	travelnet	1702472628
2103409428	120	2	-1590	7	0	-100	protector	1702472628
2103409429	153	99	-1587	9	6	-100	protector	1702472628
2096677806	-1185	37	427	-75	2	26	protector	1702095124
1883545565	9769	9500	5301	610	593	331	protector	1690203332
1883545566	9769	9500	5312	610	593	332	protector	1690203332
1883545567	9769	9500	5323	610	593	332	protector	1690203332
2096677807	-1186	23	427	-75	1	26	protector	1702095124
1883545568	9780	9500	5301	611	593	331	protector	1690203332
1883545569	9791	9500	5301	611	593	331	protector	1690203332
1883545570	9780	9500	5312	611	593	332	protector	1690203332
2062365694	-1475	-3	841	-93	-1	52	protector	1700221113
1883545571	9780	9500	5323	611	593	332	protector	1690203332
1883545572	9791	9500	5312	611	593	332	protector	1690203332
2103409430	158	100	-1585	9	6	-100	protector	1702472628
1883545573	9791	9500	5323	611	593	332	protector	1690203332
2103409431	159	105	-1586	9	6	-100	protector	1702472628
2103409432	153	84	-1587	9	5	-100	protector	1702472628
2103409433	153	88	-1587	9	5	-100	protector	1702472628
2103409434	157	68	-1586	9	4	-100	protector	1702472628
2062365700	-1475	-3	852	-93	-1	53	protector	1700221113
2062365701	-1475	-3	863	-93	-1	53	protector	1700221113
2103409435	157	78	-1586	9	4	-100	protector	1702472628
2103409436	157	56	-1586	9	3	-100	protector	1702472628
2103409437	157	62	-1586	9	3	-100	protector	1702472628
2103409438	157	16	-1586	9	1	-100	protector	1702472628
2100992219	8760	10	-3229	547	0	-202	protector	1702337015
2100992220	8760	10	-3218	547	0	-202	protector	1702337015
2100992221	8720	12	-3243	545	0	-203	protector	1702337015
2100992222	8731	12	-3243	545	0	-203	protector	1702337015
2100992223	8748	1	-3264	546	0	-204	protector	1702337015
2103437059	-1803	16	657	-113	1	41	protector	1702473871
2100992225	5750	12	12002	359	0	750	protector	1702337015
2100992226	5750	12	12009	359	0	750	protector	1702337015
1933082115	78	15594	833	4	974	52	protector	1690995972
1933082116	78	15594	838	4	974	52	protector	1690995972
1933082117	78	15594	843	4	974	52	protector	1690995972
2100992227	8768	12	-3147	548	0	-197	protector	1702337015
2100992228	8757	14	-3147	547	0	-197	protector	1702337015
2100992229	8782	2	-3129	548	0	-196	travelnet	1702337015
2100992230	8777	6	-3133	548	0	-196	protector	1702337015
2100992231	8788	5	-3133	549	0	-196	protector	1702337015
2100992232	8798	3	-3133	549	0	-196	protector	1702337015
2100992233	8768	13	-3158	548	0	-198	protector	1702337015
2100992234	8757	13	-3158	547	0	-198	protector	1702337015
2103437060	-1796	21	668	-113	1	41	protector	1702473871
2103437061	-1761	129	669	-111	8	41	protector	1702473871
2103437062	-1761	118	669	-111	7	41	protector	1702473871
2103437063	-1771	17	667	-111	1	41	protector	1702473871
2103437064	-1761	16	667	-111	1	41	protector	1702473871
2103437065	-1792	20	646	-112	1	40	protector	1702473872
2103437066	-1856	16	601	-116	1	37	protector	1702473872
2103437067	-1870	21	600	-117	1	37	protector	1702473872
2103437068	-1831	15	611	-115	0	38	protector	1702473872
2103437069	-1866	21	578	-117	1	36	protector	1702473872
2103437070	-1750	129	669	-110	8	41	protector	1702473872
2082535084	4455	15	80	278	0	5	privprotector	1701301385
2082535085	4437	15	80	277	0	5	privprotector	1701301385
2082535086	4446	15	80	277	0	5	privprotector	1701301385
2082535087	4473	17	80	279	1	5	privprotector	1701301385
2103437071	-1750	140	669	-110	8	41	protector	1702473872
2103437072	-1750	129	680	-110	8	42	protector	1702473872
2103437073	-1750	140	680	-110	8	42	protector	1702473872
2103437074	-1750	118	669	-110	7	41	protector	1702473872
2103437075	-1750	118	680	-110	7	42	protector	1702473872
2103437076	-1756	15	670	-110	0	41	protector	1702473872
2103437077	-1745	15	663	-110	0	41	protector	1702473872
2043686018	-2421	21	-555	-152	1	-35	protector	1698869743
2103437078	-1739	129	669	-109	8	41	protector	1702473872
2103437079	-1739	140	669	-109	8	41	protector	1702473872
2103437080	-1739	129	680	-109	8	42	protector	1702473872
2082535088	4477	18	80	279	1	5	privprotector	1701301385
2082535089	4464	15	80	279	0	5	privprotector	1701301385
2043686021	-2421	21	-566	-152	1	-36	protector	1698869744
2103437081	-1739	140	680	-109	8	42	protector	1702473872
2103437082	-1739	118	669	-109	7	41	protector	1702473872
2103437083	-1735	16	665	-109	1	41	protector	1702473872
2103437084	-1731	16	659	-109	1	41	protector	1702473872
2031743629	-2736	35	2961	-171	2	185	travelnet	1698018259
2103437085	-1730	16	656	-109	1	41	protector	1702473872
2065068185	-1452	-3	1043	-91	-1	65	technicswitch	1700351064
2103437086	-1730	16	664	-109	1	41	protector	1702473872
2103437087	-1730	16	669	-109	1	41	protector	1702473872
2103437088	-1729	23	662	-109	1	41	protector	1702473872
2103437089	-1744	15	667	-109	0	41	protector	1702473872
2100964644	5684	12	11936	355	0	746	protector	1702335243
2103437090	-1737	15	664	-109	0	41	protector	1702473872
2103437091	-1748	14	652	-110	0	40	protector	1702473872
2103437092	-1748	15	641	-110	0	40	protector	1702473872
2103437093	-1740	14	645	-109	0	40	protector	1702473872
2103437094	-1730	14	645	-109	0	40	protector	1702473872
2086163026	-3204	7	915	-201	0	57	border	1701534267
1694904567	-3254	10	1689	-204	0	105	protector	1680843493
1694904569	-3293	9	1754	-206	0	109	protector	1680843493
2105339770	5033	5252	537	314	328	33	protector	1702592526
2105339771	5033	5252	548	314	328	34	protector	1702592526
2105339772	5033	5252	559	314	328	34	protector	1702592526
2031743646	-2737	35	2962	-172	2	185	protector	1698018259
2105339773	5044	5252	570	315	328	35	protector	1702592526
2105339774	5055	5252	570	315	328	35	protector	1702592526
2105339775	5066	5252	581	316	328	36	protector	1702592526
2103437108	-1833	27	653	-115	1	40	protector	1702473889
2105339776	5073	10	-19	317	0	-2	atm	1702592526
2105339777	5083	15	-23	317	0	-2	shop	1702592526
2105339778	5083	15	-23	317	0	-2	shop	1702592526
2092811696	9217	30	-3915	576	1	-245	travelnet	1701862256
2092811697	9217	30	-3913	576	1	-245	travelnet	1701862256
2092811698	9217	30	-3911	576	1	-245	travelnet	1701862256
1939566736	-50	16	-7500	-4	1	-469	sign	1691323391
2092811699	9217	30	-3909	576	1	-245	travelnet	1701862256
2092811700	9217	30	-3907	576	1	-245	travelnet	1701862256
2092811701	9217	30	-3905	576	1	-245	travelnet	1701862256
2092811702	9217	30	-3903	576	1	-244	travelnet	1701862256
2092811703	9217	30	-3901	576	1	-244	travelnet	1701862256
2092811704	9217	30	-3899	576	1	-244	travelnet	1701862256
2102812203	8949	1	22534	559	0	1408	protector	1702438632
2102812204	8949	1	22540	559	0	1408	protector	1702438632
2102812205	8949	5	22534	559	0	1408	protector	1702438632
2102812206	8949	5	22540	559	0	1408	protector	1702438632
2103437112	-1812	27	612	-114	1	38	protector	1702473889
2103437113	-1812	30	622	-114	1	38	protector	1702473889
2105339779	5083	15	-23	317	0	-2	shop	1702592526
2105339780	5083	15	-23	317	0	-2	shop	1702592526
2105339781	5083	15	-22	317	0	-2	shop	1702592526
2105339782	5083	15	-22	317	0	-2	shop	1702592526
2105339783	5083	15	-22	317	0	-2	shop	1702592526
2105339784	5083	15	-22	317	0	-2	shop	1702592526
2105339785	5084	15	-24	317	0	-2	shop	1702592526
2105339786	5084	15	-24	317	0	-2	shop	1702592526
1861695180	-18606	37	-5496	-1163	2	-344	sign	1689808233
2097788322	-15	15961	-101	-1	997	-7	protector	1702150393
2105339787	5084	15	-23	317	0	-2	shop	1702592526
2105339788	5084	15	-23	317	0	-2	shop	1702592526
2105339789	5084	15	-23	317	0	-2	shop	1702592526
2105339790	5084	15	-22	317	0	-2	shop	1702592526
2100964667	5731	-1	12043	358	-1	752	protector	1702335245
2079824698	761	5248	2048	47	328	128	travelnet	1701139157
1958054480	-3438	1	1682	-215	0	105	protector	1692514650
1958054481	-3439	2	1686	-215	0	105	sign	1692514650
1958054482	-3439	3	1686	-215	0	105	sign	1692514650
1958054483	-3439	4	1686	-215	0	105	sign	1692514650
1958054484	-3438	2	1686	-215	0	105	sign	1692514650
2100964668	5739	-2	12042	358	-1	752	protector	1702335245
1518594659	-27148	26	-25382	-1697	1	-1587	protector	1670898221
2100964669	5740	-2	12047	358	-1	752	protector	1702335245
2100964670	5737	-1	12038	358	-1	752	sign	1702335245
2100964671	5738	-1	12036	358	-1	752	sign	1702335245
2090020729	-2256	24	1600	-141	1	100	protector	1701679264
2100964672	5740	-1	12047	358	-1	752	sign	1702335245
2084446809	22000	3	-20000	1375	0	-1250	travelnet	1701426959
1847178808	8483	11	-3533	530	0	-221	protector	1689417823
2084446810	22000	8	-20000	1375	0	-1250	travelnet	1701426959
1847178809	8481	12	-3533	530	0	-221	travelnet	1689417823
2084446811	22000	7	-19997	1375	0	-1250	train	1701426959
1958054485	-3438	3	1686	-215	0	105	sign	1692514650
1958054486	-3438	4	1686	-215	0	105	sign	1692514650
1762879528	30466	19	7919	1904	1	494	technicswitch	1684862634
1762879529	30467	17	7910	1904	1	494	technicswitch	1684862634
1847178813	8517	3	-3496	532	0	-219	protector	1689417823
2097788323	-9	15962	-100	-1	997	-7	protector	1702150393
2084446812	22003	7	-20000	1375	0	-1250	train	1701426959
2084446813	22000	7	-20000	1375	0	-1250	protector	1701426959
2100964673	5741	-1	12043	358	-1	752	sign	1702335245
2100964674	5741	-1	12045	358	-1	752	sign	1702335245
2105339791	5084	15	-22	317	0	-2	shop	1702592526
2105339792	5084	15	-22	317	0	-2	shop	1702592526
2105339793	5084	15	-22	317	0	-2	shop	1702592526
2105339794	5080	9	-21	317	0	-2	travelnet	1702592526
2105339795	5080	9	-22	317	0	-2	travelnet	1702592526
2105339796	5072	7	-22	317	0	-2	protector	1702592526
2105339797	5083	7	-22	317	0	-2	protector	1702592526
2090020741	-2287	18	1575	-143	1	98	protector	1701679264
2090020742	-2335	21	1619	-146	1	101	protector	1701679264
2092811705	9217	30	-3897	576	1	-244	travelnet	1701862256
2090020743	-2335	21	1630	-146	1	101	protector	1701679264
2090020744	-2324	20	1619	-146	1	101	protector	1701679264
1847178820	8496	10	-3516	531	0	-220	protector	1689417823
1847178821	8539	3	-3507	533	0	-220	protector	1689417823
2090020745	-2324	20	1630	-146	1	101	protector	1701679264
2090020746	-2344	29	1619	-147	1	101	protector	1701679264
2090020747	-2346	21	1619	-147	1	101	protector	1701679264
2090020748	-2346	21	1630	-147	1	101	protector	1701679264
2090020749	-2335	21	1608	-146	1	100	protector	1701679264
2090020750	-2324	19	1608	-146	1	100	protector	1701679264
2090020751	-2343	29	1608	-147	1	100	protector	1701679264
2095464315	-1383	9	856	-87	0	53	protector	1702012110
2095464316	-1372	9	867	-86	0	54	protector	1702012110
2095464317	-1372	9	873	-86	0	54	protector	1702012110
2095464318	-1361	9	867	-86	0	54	protector	1702012110
2092811706	9217	30	-3895	576	1	-244	travelnet	1701862256
2095464319	-1361	9	873	-86	0	54	protector	1702012110
1672504186	900	5252	-616	56	328	-39	protector	1679927904
1672504187	900	5256	-616	56	328	-39	technicswitch	1679927904
1672504188	902	5253	-617	56	328	-39	travelnet	1679927904
1672504189	898	5254	-616	56	328	-39	jumpdrive	1679927904
2092811707	9217	30	-3893	576	1	-244	travelnet	1701862256
2090020752	-2346	21	1608	-147	1	100	protector	1701679264
2095464320	-1352	9	856	-85	0	53	protector	1702012110
2045922638	-4000	8	2000	-250	0	125	travelnet	1699038570
2045922639	-4000	7	2000	-250	0	125	protector	1699038570
2082309353	-3261	151	4350	-204	9	271	protector	1701289055
2095464321	-1352	9	867	-85	0	54	protector	1702012110
2095464322	-1352	9	873	-85	0	54	protector	1702012110
2092811708	9217	30	-3891	576	1	-244	travelnet	1701862256
2092811709	9217	30	-3889	576	1	-244	travelnet	1701862256
2095464323	-1383	9	834	-87	0	52	protector	1702012110
2095464324	-1383	9	845	-87	0	52	protector	1702012110
1596472499	8952	30	-1511	559	1	-95	protector	1674834630
1596472500	8959	30	-1511	559	1	-95	protector	1674834630
2095464325	-1352	9	834	-85	0	52	protector	1702012110
1672504190	901	5253	-619	56	328	-39	technicquarry	1679927904
2095464326	-1352	9	845	-85	0	52	protector	1702012110
1949107329	-2301	19	627	-144	1	39	protector	1691880147
1949107330	-2301	20	639	-144	1	39	protector	1691880147
1949107331	-2290	17	637	-144	1	39	protector	1691880147
2082309354	-3260	151	4339	-204	9	271	protector	1701289055
2082309355	-3260	151	4347	-204	9	271	protector	1701289055
2090020757	-2346	20	1586	-147	1	99	protector	1701679264
1518594719	-27159	26	-25382	-1698	1	-1587	protector	1670898222
2090020758	-2346	20	1597	-147	1	99	protector	1701679264
2104746474	17917	5254	-2606	1119	328	-163	protector	1702555821
2090020761	-2346	20	1575	-147	1	98	protector	1701679264
2082309356	-3256	151	4343	-204	9	271	protector	1701289055
2082309357	-3253	151	4340	-204	9	271	protector	1701289055
2082309358	-3252	151	4343	-204	9	271	protector	1701289055
2065439063	-2111	4	305	-132	0	19	protector	1700364554
2082309359	-3252	151	4348	-204	9	271	protector	1701289055
2040731426	-2161	5	-3194	-136	0	-200	protector	1698628539
1756050501	-1523	-6	809	-96	-1	50	protector	1684199514
2065439064	-2100	4	305	-132	0	19	protector	1700364554
2090020764	-2348	22	1530	-147	1	95	protector	1701679281
2090020765	-2337	22	1530	-147	1	95	protector	1701679281
2097788335	1	15961	-92	0	997	-6	protector	1702150393
1949107338	-2303	16	616	-144	1	38	protector	1691880147
1949107339	-2292	16	616	-144	1	38	protector	1691880147
2101340712	-1943	4	-3058	-122	0	-192	sign	1702347847
2097788336	4	15961	-82	0	997	-6	protector	1702150393
2097788337	13	15963	-85	0	997	-6	protector	1702150393
2101340713	-1943	4	-3057	-122	0	-192	sign	1702347847
1774857159	-2233	16	-2292	-140	1	-144	protector	1685598650
1774857160	-2223	16	-2292	-139	1	-144	protector	1685598650
1774857161	-2211	16	-2292	-139	1	-144	protector	1685598650
2004531987	1007	8	-4157	62	0	-260	sign	1696039991
2073316664	20003	111	-230	1250	6	-15	protector	1700810670
2073316665	20001	111	-230	1250	6	-15	jumpdrive	1700810670
2073316666	20002	111	-231	1250	6	-15	technicswitch	1700810670
2073316667	20001	111	-269	1250	6	-17	technicswitch	1700810670
2073316668	20000	108	-270	1250	6	-17	protector	1700810670
2073316669	20000	108	-259	1250	6	-17	protector	1700810670
2073316670	20007	108	-265	1250	6	-17	protector	1700810670
2073316671	20000	111	-270	1250	6	-17	jumpdrive	1700810670
2082309360	-3252	151	4354	-204	9	272	protector	1701289055
1774939804	30000	8	-21000	1875	0	-1313	travelnet	1685604590
1774939805	30000	7	-21000	1875	0	-1313	protector	1685604590
2082309361	-3252	151	4361	-204	9	272	protector	1701289055
2082309362	-3252	151	4365	-204	9	272	protector	1701289055
2082309363	-3258	151	4333	-204	9	270	protector	1701289055
1770580895	-5326	22	434	-333	1	27	protector	1685340746
1770580896	-5326	22	444	-333	1	27	protector	1685340746
1770580897	-5316	21	444	-333	1	27	protector	1685340746
1770580898	-5336	23	424	-334	1	26	protector	1685340746
1770580899	-5334	24	418	-334	1	26	travelnet	1685340746
2103437159	-1820	32	625	-114	2	39	protector	1702473889
2103437160	-1811	36	625	-114	2	39	protector	1702473889
2100964701	5736	-3	12056	358	-1	753	protector	1702335245
2100964702	5738	-3	12058	358	-1	753	protector	1702335245
2030769814	-2776	1	1493	-174	0	93	protector	1697989358
2100964703	5741	-3	12063	358	-1	753	protector	1702335245
2030769815	-2765	1	1493	-173	0	93	protector	1697989358
2100964704	5742	-2	12050	358	-1	753	protector	1702335245
2100964705	5731	-12	12063	358	-1	753	protector	1702335245
2100964706	5730	-4	12052	358	-1	753	technicswitch	1702335245
2103437161	-1811	45	625	-114	2	39	protector	1702473889
2103437162	-1795	15	600	-113	0	37	sign	1702473889
2004531988	963	6	-4144	60	0	-259	travelnet	1696039991
2004531989	963	6	-4143	60	0	-259	travelnet	1696039991
2004531990	965	6	-4143	60	0	-259	travelnet	1696039991
2004531991	964	8	-4141	60	0	-259	sign	1696039991
2082309364	-3256	151	4333	-204	9	270	protector	1701289055
2082309365	-3255	151	4334	-204	9	270	protector	1701289055
2065439075	-2059	3	233	-129	0	14	protector	1700364573
2097388347	12073	5232	3184	754	327	199	nuclearreactor	1702129821
2097788354	0	15964	-137	0	997	-9	protector	1702150393
2101340714	-1945	0	-3057	-122	0	-192	poi	1702347847
2102812302	8993	-3	22526	562	-1	1407	shop	1702438633
2102812303	8999	-3	22526	562	-1	1407	shop	1702438633
2054863777	-715	15745	2	-45	984	0	travelnet	1699700095
2054863778	-715	15745	3	-45	984	0	protector	1699700095
2102812304	9003	-3	22526	562	-1	1407	shop	1702438633
2093711561	4666	2	-1357	291	0	-85	protector	1701920782
2093711562	4669	3	-1356	291	0	-85	technicswitch	1701920782
2065439097	-2678	5	179	-168	0	11	protector	1700364573
2102812305	8993	-3	22523	562	-1	1407	protector	1702438633
2065439098	-2678	5	189	-168	0	11	protector	1700364573
2102812306	8995	-15	22522	562	-1	1407	protector	1702438633
2102812307	8995	-9	22522	562	-1	1407	protector	1702438633
2102812308	8997	-3	22523	562	-1	1407	protector	1702438633
2102812309	8999	-3	22523	562	-1	1407	protector	1702438633
2102812310	9001	-15	22522	562	-1	1407	protector	1702438633
2102812311	9001	-9	22522	562	-1	1407	protector	1702438633
2102812312	9001	-5	22514	562	-1	1407	protector	1702438633
2102812313	9001	-1	22514	562	-1	1407	protector	1702438633
1812377260	-1335	-2	1041	-84	-1	65	protector	1687681607
2090020790	-2266	1	1633	-142	0	102	protector	1701679281
2102812314	9003	-3	22523	562	-1	1407	protector	1702438633
2102812315	9005	-3	22523	562	-1	1407	protector	1702438633
1812377261	-1335	-2	1052	-84	-1	65	protector	1687681607
2102812316	9007	-15	22522	562	-1	1407	protector	1702438633
2102812317	9007	-9	22522	562	-1	1407	protector	1702438633
2102812318	8928	1	22537	558	0	1408	protector	1702438633
2102812319	8928	5	22537	558	0	1408	protector	1702438633
2102812320	8928	9	22537	558	0	1408	protector	1702438633
2102812321	8931	1	22528	558	0	1408	protector	1702438633
2102812322	8931	5	22528	558	0	1408	protector	1702438633
1513403938	9825	9625	4665	614	601	291	protector	1670725219
1872535834	-443	15971	2331	-28	998	145	protector	1690012038
2102812323	8931	9	22528	558	0	1408	protector	1702438633
2102812324	8937	1	22528	558	0	1408	protector	1702438633
2102812325	8937	1	22534	558	0	1408	protector	1702438633
1513403943	9825	9615	4665	614	600	291	protector	1670725219
2102812326	8937	1	22540	558	0	1408	protector	1702438633
1513403944	9825	9625	4655	614	601	290	protector	1670725219
2102812327	8937	5	22528	558	0	1408	protector	1702438633
1513403946	9825	9615	4655	614	600	290	protector	1670725219
2102812328	8937	5	22534	558	0	1408	protector	1702438633
2102812329	8937	5	22540	558	0	1408	protector	1702438633
2102812330	8937	9	22528	558	0	1408	protector	1702438633
2102812331	8937	9	22534	558	0	1408	protector	1702438633
2102812332	8937	9	22540	558	0	1408	protector	1702438633
2102812333	8943	1	22534	558	0	1408	protector	1702438633
2029157570	7106	2	24282	444	0	1517	protector	1697908790
2029157571	7106	13	24282	444	0	1517	protector	1697908790
2029157572	7095	2	24282	443	0	1517	protector	1697908790
2029157573	7095	13	24282	443	0	1517	protector	1697908790
2103437198	-1812	34	623	-114	2	38	travelnet	1702473889
2103437199	-1833	16	657	-115	1	41	protector	1702473889
2103437200	-1825	16	657	-115	1	41	protector	1702473889
2103437201	-1812	16	646	-114	1	40	protector	1702473889
2103437202	-1839	19	625	-115	1	39	protector	1702473889
2103437203	-1835	29	625	-115	1	39	protector	1702473889
2103437204	-1830	21	624	-115	1	39	protector	1702473889
2103437205	-1829	28	625	-115	1	39	protector	1702473889
2104602244	-2873	16	2593	-180	1	162	border	1702547499
2104602245	-2872	21	2592	-180	1	162	border	1702547499
2104602246	-2871	22	2597	-180	1	162	border	1702547499
2090020797	-2335	20	1586	-146	1	99	protector	1701679281
2090020798	-2335	20	1597	-146	1	99	protector	1701679281
2090020799	-2324	19	1597	-146	1	99	protector	1701679281
2062365810	-1654	4	890	-104	0	55	protector	1700221114
2090020800	-2324	20	1586	-146	1	99	protector	1701679281
1513403960	9793	9500	4720	612	593	295	protector	1670725219
1513403961	9793	9500	4731	612	593	295	protector	1670725219
1513403962	9793	9500	4742	612	593	296	protector	1670725219
1513403963	9793	9500	4665	612	593	291	protector	1670725219
2102812334	8943	1	22540	558	0	1408	protector	1702438633
2102812335	8943	5	22534	558	0	1408	protector	1702438633
1513403966	9815	9625	4665	613	601	291	protector	1670725219
1513403967	9820	9620	4660	613	601	291	jumpdrive	1670725219
1513403968	9820	9622	4661	613	601	291	technicswitch	1670725219
1513403969	9820	9624	4659	613	601	291	technicswitch	1670725219
2102812336	8943	5	22540	558	0	1408	protector	1702438633
1513403971	9815	9615	4665	613	600	291	protector	1670725219
2102812337	8977	-2	22544	561	-1	1409	protector	1702438633
2102812338	8977	-2	22550	561	-1	1409	protector	1702438633
1983372317	7000	2	-25000	437	0	-1563	travelnet	1694543674
1983372318	6999	3	-25000	437	0	-1563	protector	1694543674
2102812339	8979	-3	22557	561	-1	1409	protector	1702438633
2102812340	8979	-2	22544	561	-1	1409	protector	1702438633
2102812341	8979	-2	22550	561	-1	1409	protector	1702438633
1513403972	9793	9500	4643	612	593	290	protector	1670725219
1513403973	9793	9500	4654	612	593	290	protector	1670725219
1513403974	9815	9625	4655	613	601	290	protector	1670725220
1513403975	9815	9615	4655	613	600	290	protector	1670725220
2040816507	1416	-3	712	88	-1	44	technicswitch	1698633827
2102812342	8985	-3	22557	561	-1	1409	protector	1702438633
2085569978	233	5115	-95	14	319	-6	travelnet	1701500402
2102812343	8987	-3	22547	561	-1	1409	protector	1702438633
2090020809	-2335	20	1575	-146	1	98	protector	1701679281
2090020810	-2324	20	1575	-146	1	98	protector	1701679281
2090020811	-2313	20	1575	-145	1	98	protector	1701679281
2104602247	-2867	3	2582	-180	0	161	nuclearreactor	1702547499
2102812344	8987	-3	22553	561	-1	1409	protector	1702438633
2104602248	-2872	1	2577	-180	0	161	protector	1702547499
2104602249	-2872	1	2588	-180	0	161	protector	1702547499
2102812345	8987	-3	22559	561	-1	1409	protector	1702438633
2102812346	8989	-15	22546	561	-1	1409	protector	1702438633
2102812347	8989	-15	22552	561	-1	1409	protector	1702438633
1467718530	53	6627	398	3	414	24	protector	1668860119
1467718531	53	6625	398	3	414	24	travelnet	1668860119
2102812348	8989	-15	22558	561	-1	1409	protector	1702438633
2102812349	8989	-9	22546	561	-1	1409	protector	1702438633
2102812350	8989	-9	22552	561	-1	1409	protector	1702438633
2102812351	8989	-9	22558	561	-1	1409	protector	1702438633
2102812352	8991	-3	22547	561	-1	1409	protector	1702438633
2073992156	4101	5	630	256	0	39	privprotector	1700854779
2102812353	8991	-3	22553	561	-1	1409	protector	1702438633
2102812354	8991	-3	22559	561	-1	1409	protector	1702438633
2102812355	8991	-3	22544	561	-1	1409	shop	1702438633
2102812356	8991	-3	22546	561	-1	1409	shop	1702438633
2102812357	8991	-3	22548	561	-1	1409	shop	1702438633
2104602250	-2872	12	2578	-180	0	161	protector	1702547499
2104602251	-2861	23	2577	-179	1	161	protector	1702547499
2104602252	-2859	25	2598	-179	1	162	travelnet	1702547499
2104602253	-2854	2	2587	-179	0	161	technicswitch	1702547499
2073992157	4101	5	639	256	0	39	privprotector	1700854779
1959052646	1453	30	372	90	1	23	shop	1692601295
2073992158	4101	5	612	256	0	38	privprotector	1700854779
2073992159	4101	5	621	256	0	38	privprotector	1700854779
2104602254	-2853	2	2587	-179	0	161	technicswitch	1702547499
2104602255	-2861	1	2577	-179	0	161	protector	1702547499
2104602256	-2861	1	2588	-179	0	161	protector	1702547499
2104602257	-2861	12	2577	-179	0	161	protector	1702547499
2104602258	-2850	1	2577	-179	0	161	protector	1702547499
2104602259	-2850	1	2588	-179	0	161	protector	1702547499
2105283173	4923	7	144	307	0	9	privprotector	1702590174
2105283174	4923	7	152	307	0	9	privprotector	1702590174
2105283175	4937	13	175	308	0	10	privprotector	1702590174
2102812358	8991	-3	22550	561	-1	1409	shop	1702438633
2102812359	8991	-3	22552	561	-1	1409	shop	1702438633
2102812360	8991	-3	22554	561	-1	1409	shop	1702438633
2102812361	8991	-3	22556	561	-1	1409	shop	1702438633
2102812362	8991	-3	22558	561	-1	1409	shop	1702438633
2102812363	8995	-9	22627	562	-1	1414	protector	1702438633
1774857256	-2263	16	-2292	-142	1	-144	protector	1685598652
1774857257	-2252	16	-2292	-141	1	-144	protector	1685598652
1774857258	-2241	16	-2292	-141	1	-144	protector	1685598652
2102812364	8995	-1	22639	562	-1	1414	protector	1702438633
2102812365	9001	-9	22627	562	-1	1414	protector	1702438633
2102812366	9001	-1	22639	562	-1	1414	protector	1702438633
2102812367	9007	-1	22639	562	-1	1414	protector	1702438633
2103437215	-1785	20	667	-112	1	41	sign	1702473889
2103437216	-1792	16	657	-112	1	41	protector	1702473889
2103437217	-1789	21	668	-112	1	41	protector	1702473889
2102812368	8977	3	22532	561	0	1408	protector	1702438633
2096903607	-225	5396	-96	-15	337	-6	technicquarry	1702108065
2096903608	-230	5276	-83	-15	329	-6	protector	1702108065
2096903609	-230	5277	-94	-15	329	-6	protector	1702108065
2102812369	8977	3	22538	561	0	1408	protector	1702438633
2102812370	8977	8	22532	561	0	1408	protector	1702438633
2102812371	8977	8	22538	561	0	1408	protector	1702438633
2102812372	8977	13	22532	561	0	1408	protector	1702438633
2102812373	8977	13	22538	561	0	1408	protector	1702438633
2102812374	8979	3	22532	561	0	1408	protector	1702438633
2102812375	8979	3	22538	561	0	1408	protector	1702438633
2102812376	8979	8	22532	561	0	1408	protector	1702438633
2102812377	8979	8	22538	561	0	1408	protector	1702438633
2080162166	-4107	9420	-8993	-257	588	-563	protector	1701164686
1584320115	-669	17	1496	-42	1	93	protector	1674240190
2080162167	-4105	9420	-8995	-257	588	-563	protector	1701164686
2080162168	-4108	9419	-8995	-257	588	-563	technicquarry	1701164686
2080162169	-4108	9420	-8995	-257	588	-563	technicquarry	1701164686
2102812378	8979	13	22532	561	0	1408	protector	1702438633
2080162170	-4108	9421	-8995	-257	588	-563	technicquarry	1701164686
2080162171	-4108	9422	-8995	-257	588	-563	technicquarry	1701164686
2080162172	-4107	9419	-8996	-257	588	-563	technicquarry	1701164686
2080162173	-4107	9420	-8996	-257	588	-563	technicquarry	1701164686
2080162174	-4107	9421	-8996	-257	588	-563	technicquarry	1701164686
2048619084	2134	0	449	133	0	28	protector	1699232451
2102812379	8979	13	22538	561	0	1408	protector	1702438633
1958054638	-3482	19	1686	-218	1	105	protector	1692514651
1958054639	-3471	19	1686	-217	1	105	protector	1692514651
1958054640	-3460	19	1686	-217	1	105	protector	1692514651
2094844027	-1739	1	294	-109	0	18	privprotector	1701980308
2080162175	-4107	9422	-8996	-257	588	-563	technicquarry	1701164686
2080162176	-17996	7111	18080	-1125	444	1130	protector	1701164686
2080162177	-17988	7111	18080	-1125	444	1130	protector	1701164686
2094844028	-1739	8	298	-109	0	18	protector	1701980308
2049150514	3169	3	866	198	0	54	travelnet	1699279601
2099209121	-3173	14	-226	-199	0	-15	protector	1702228920
2099209122	-3162	15	-217	-198	0	-14	protector	1702228920
2099209123	-3151	14	-239	-197	0	-15	sign	1702228920
1938415458	-1862	4	-3291	-117	0	-206	protector	1691261898
2080162184	-4093	9419	-8980	-256	588	-562	technicquarry	1701164689
2080162185	-4093	9420	-8980	-256	588	-562	technicquarry	1701164689
2080162186	-4093	9421	-8980	-256	588	-562	technicquarry	1701164689
2080162187	-4093	9422	-8980	-256	588	-562	technicquarry	1701164689
2080162188	-4092	9419	-8981	-256	588	-562	technicquarry	1701164689
2080162189	-4092	9420	-8981	-256	588	-562	technicquarry	1701164689
2080162190	-4092	9421	-8981	-256	588	-562	technicquarry	1701164689
2080162191	-4092	9422	-8981	-256	588	-562	technicquarry	1701164689
2080162192	-4095	9420	-8981	-256	588	-562	protector	1701164689
2032385487	-1747	34	-2278	-110	2	-143	protector	1698067824
1811086217	-2165	8	3582	-136	0	223	train	1687606100
2103238212	-1823	-7	423	-114	-1	26	protector	1702461697
2103238213	-1822	-5	424	-114	-1	26	sign	1702461697
2080162193	-4093	9420	-8992	-256	588	-562	protector	1701164689
2080162194	-4093	9420	-8983	-256	588	-562	protector	1701164689
2103238214	-1823	-6	423	-114	-1	26	travelnet	1702461697
2032385488	-1759	38	-2268	-110	2	-142	protector	1698067824
2032385489	-1752	35	-2263	-110	2	-142	protector	1698067824
2032385490	-1744	46	-2301	-109	2	-144	protector	1698067824
2032385491	-1742	35	-2290	-109	2	-144	protector	1698067824
2032385492	-1741	35	-2299	-109	2	-144	protector	1698067824
2032385493	-1737	37	-2303	-109	2	-144	protector	1698067824
1783970239	-2011	8	442	-126	0	27	protector	1686160174
1783970240	-2009	8	432	-126	0	27	protector	1686160174
1783970241	-2006	8	446	-126	0	27	protector	1686160174
1839029499	21543	144	-22153	1346	9	-1385	protector	1689024681
2078689316	455	-3	-581	28	-1	-37	sign	1701080143
1958054645	-3449	21	1653	-216	1	103	protector	1692514651
1719334675	-7008	5248	-20582	-438	328	-1287	protector	1681593752
1719334676	-7008	5256	-20582	-438	328	-1287	protector	1681593752
1719334677	-7003	5265	-20583	-438	329	-1287	protector	1681593752
2078689317	455	-4	-581	28	-1	-37	atm	1701080143
2063718258	-877	10	1026	-55	0	64	protector	1700308223
2063718259	-877	10	1037	-55	0	64	protector	1700308223
2063718260	-866	10	1026	-55	0	64	protector	1700308223
2063718261	-866	10	1037	-55	0	64	protector	1700308223
2063718262	-891	42	993	-56	2	62	protector	1700308223
2083714796	-2292	42	-1267	-144	2	-80	travelnet	1701378358
2104602275	-2879	15	2564	-180	0	160	protector	1702547499
2063718264	-880	42	993	-55	2	62	protector	1700308224
2063718265	-869	42	993	-55	2	62	protector	1700308224
2063718266	-874	16	992	-55	1	62	protector	1700308224
1663391085	-1947	9	928	-122	0	58	protector	1679081928
2104602276	-2875	15	2561	-180	0	160	protector	1702547499
1958054660	-3449	19	1664	-216	1	104	protector	1692514651
1663391086	-1947	9	939	-122	0	58	protector	1679081928
1958054661	-3449	19	1675	-216	1	104	protector	1692514651
1958054662	-3442	2	1677	-216	0	104	travelnet	1692514651
1748984357	1418	11	3322	88	0	207	protector	1683634180
1958054665	-3454	2	1638	-216	0	102	protector	1692514651
1958054666	-3449	19	1686	-216	1	105	protector	1692514651
2104602277	-2875	15	2567	-180	0	160	protector	1702547499
2104602278	-2872	1	2566	-180	0	160	protector	1702547499
2076128932	658	17	458	41	1	28	jumpdrive	1700950026
2076128933	657	17	458	41	1	28	technicswitch	1700950026
1748984358	1418	0	3322	88	0	207	protector	1683634180
2080162207	-4095	9420	-8995	-256	588	-563	protector	1701164689
2076128934	660	16	458	41	1	28	travelnet	1700950026
2080162208	-4093	9419	-8996	-256	588	-563	technicquarry	1701164689
1958054669	-3438	19	1686	-215	1	105	protector	1692514651
1958054670	-3427	19	1686	-215	1	105	protector	1692514651
1958054675	-3438	19	1675	-215	1	104	protector	1692514651
1958054676	-3438	21	1664	-215	1	104	protector	1692514651
2080162209	-4093	9420	-8996	-256	588	-563	technicquarry	1701164689
1770581025	-5326	23	424	-333	1	26	protector	1685340746
2080162210	-4093	9421	-8996	-256	588	-563	technicquarry	1701164689
1847430944	-2278	15	-3927	-143	0	-246	protector	1689427893
1847430945	-2279	15	-3916	-143	0	-245	protector	1689427893
1847430946	-2279	15	-3905	-143	0	-245	protector	1689427893
1847430947	-2279	15	-3883	-143	0	-243	protector	1689427893
2080162211	-4093	9422	-8996	-256	588	-563	technicquarry	1701164689
2080162212	-4092	9419	-8995	-256	588	-563	technicquarry	1701164689
2080162213	-4092	9420	-8995	-256	588	-563	technicquarry	1701164689
1801132428	-3614	33	119	-226	2	7	protector	1687091363
1801132429	-3604	34	123	-226	2	7	protector	1687091363
1801132430	-3601	34	119	-226	2	7	protector	1687091363
2080162214	-4092	9421	-8995	-256	588	-563	technicquarry	1701164689
2080162215	-4092	9422	-8995	-256	588	-563	technicquarry	1701164689
2096341696	1280	43	-8284	80	2	-518	sign	1702065401
2096341697	1280	43	-8280	80	2	-518	sign	1702065401
1847993130	-3581	20	1697	-224	1	106	protector	1689445900
1847993131	-3581	20	1708	-224	1	106	protector	1689445900
1847993132	-3570	20	1697	-224	1	106	protector	1689445900
1847993133	-3570	20	1708	-224	1	106	protector	1689445900
2096341698	1286	40	-8281	80	2	-518	protector	1702065401
1958054683	-3559	19	1752	-223	1	109	protector	1692514651
2099209154	-3315	72	-323	-208	4	-21	protector	1702228921
2099209155	-3324	72	-319	-208	4	-20	protector	1702228921
1846006094	-205	6633	20	-13	414	1	travelnet	1689365712
1846006095	-204	6633	19	-13	414	1	protector	1689365712
1846006096	-204	6633	27	-13	414	1	protector	1689365712
1846006097	-199	6633	26	-13	414	1	protector	1689365712
2103777651	-2199	1	-1439	-138	0	-90	protector	1702499402
1770581026	-5316	22	424	-333	1	26	protector	1685340746
1770581027	-5323	24	404	-333	1	25	protector	1685340746
1770581028	-5313	24	404	-333	1	25	protector	1685340746
1770581029	-5326	23	414	-333	1	25	protector	1685340746
1770581030	-5316	22	414	-333	1	25	protector	1685340746
2103777652	-2199	3	-1428	-138	0	-90	protector	1702499402
2103777653	-2199	9	-1439	-138	0	-90	protector	1702499402
2103777654	-2199	3	-1417	-138	0	-89	protector	1702499402
2075870643	7616	-14	-3155	476	-1	-198	protector	1700943537
2075870644	7627	-14	-3155	476	-1	-198	protector	1700943537
2101797526	-1788	5	-1831	-112	0	-115	technicswitch	1702369728
1770581035	-5306	20	444	-332	1	27	protector	1685340746
1770581036	-5343	24	404	-334	1	25	protector	1685340746
1770581037	-5333	24	404	-334	1	25	protector	1685340746
2099209165	-3309	72	-329	-207	4	-21	protector	1702228921
1770581038	-5343	24	415	-334	1	25	protector	1685340746
1770581039	-5333	24	415	-334	1	25	protector	1685340746
2099209166	-3306	72	-317	-207	4	-20	train	1702228921
2102528662	7014	30	-3723	438	1	-233	travelnet	1702420080
2099209167	-3306	60	-316	-207	3	-20	protector	1702228921
2101458358	-942	8	759	-59	0	47	protector	1702351110
2101458359	-942	8	737	-59	0	46	protector	1702351110
2101458360	-942	8	748	-59	0	46	protector	1702351110
1920598786	64	9600	-74	4	600	-5	technicswitch	1690814145
2101797537	-1800	35	-1837	-113	2	-115	travelnet	1702369728
2102812431	-2410	-9	730	-151	-1	45	protector	1702438633
2101797540	-1776	35	-1832	-111	2	-115	travelnet	1702369728
1770581052	-5287	13	486	-331	0	30	protector	1685340746
1770581053	-5296	20	424	-331	1	26	protector	1685340747
1770581054	-5286	19	424	-331	1	26	protector	1685340747
2101797541	-1796	36	-1855	-113	2	-116	shop	1702369728
2101797542	-1796	36	-1855	-113	2	-116	shop	1702369728
2101797543	-1770	24	-1855	-111	1	-116	protector	1702369728
1598764047	-1180	5263	-273	-74	328	-18	technicquarry	1674917692
2101797544	-1770	30	-1855	-111	1	-116	protector	1702369728
1640324291	3023	100	2180	188	6	136	jumpdrive	1677005349
1640324292	3023	102	2180	188	6	136	technicswitch	1677005349
1640324293	3025	98	2180	189	6	136	technicquarry	1677005349
1958054694	-3559	19	1730	-223	1	108	protector	1692514652
1958054695	-3559	19	1741	-223	1	108	protector	1692514652
1640324294	3024	99	2179	189	6	136	travelnet	1677005349
2102812446	8991	-3	22528	561	-1	1408	shop	1702438633
2102812447	8991	-3	22530	561	-1	1408	shop	1702438633
2102812448	8991	-3	22532	561	-1	1408	shop	1702438633
2102812449	8991	-3	22534	561	-1	1408	shop	1702438633
2102812450	8991	-3	22536	561	-1	1408	shop	1702438633
2102812451	8991	-3	22538	561	-1	1408	shop	1702438633
2102812452	8991	-3	22540	561	-1	1408	shop	1702438633
2102812453	8991	-3	22542	561	-1	1408	shop	1702438633
2102812454	8977	-2	22532	561	-1	1408	protector	1702438633
2102812455	8977	-2	22538	561	-1	1408	protector	1702438633
2102812456	8979	-2	22532	561	-1	1408	protector	1702438633
2102812457	8979	-2	22538	561	-1	1408	protector	1702438633
2102812458	8987	-3	22529	561	-1	1408	protector	1702438633
2102812459	8987	-3	22535	561	-1	1408	protector	1702438633
1800164783	18400	8	-81	1150	0	-6	jumpdrive	1687038404
2042626250	15236	13	-9954	952	0	-623	travelnet	1698792892
2042626251	15237	12	-9954	952	0	-623	protector	1698792892
2102812460	8987	-3	22541	561	-1	1408	protector	1702438633
2102812461	8989	-15	22528	561	-1	1408	protector	1702438633
2102812462	8989	-15	22534	561	-1	1408	protector	1702438633
2102812463	8989	-15	22540	561	-1	1408	protector	1702438633
2102812464	8989	-9	22528	561	-1	1408	protector	1702438633
2102812465	8989	-9	22534	561	-1	1408	protector	1702438633
2096284732	2731	121	343	170	7	21	protector	1702063204
2096284733	2733	81	347	170	5	21	protector	1702063204
2096284734	2736	158	343	171	9	21	protector	1702063205
1622297181	-2405	12	3100	-151	0	193	train	1675960314
1957390442	-905	4	-18477	-57	0	-1155	travelnet	1692446716
2096284735	2737	37	346	171	2	21	protector	1702063205
2102812466	8989	-9	22540	561	-1	1408	protector	1702438633
2102812467	8991	-3	22529	561	-1	1408	protector	1702438633
2102812468	8991	-3	22535	561	-1	1408	protector	1702438633
2102812469	8991	-3	22541	561	-1	1408	protector	1702438633
2100992402	8713	13	-3158	544	0	-198	protector	1702337032
2100992403	8734	8	-3176	545	0	-199	protector	1702337032
2100992404	8724	13	-3158	545	0	-198	protector	1702337032
2100992405	8735	13	-3158	545	0	-198	protector	1702337032
2090020837	-2302	20	1553	-144	1	97	protector	1701679281
2090020838	-2302	20	1564	-144	1	97	protector	1701679281
2090020839	-2302	20	1575	-144	1	98	protector	1701679281
2090020840	-2302	19	1597	-144	1	99	protector	1701679281
2090020841	-2302	20	1586	-144	1	99	protector	1701679281
2090020842	-2313	19	1597	-145	1	99	protector	1701679281
2090020843	-2313	20	1586	-145	1	99	protector	1701679281
2090020844	-2271	11	1604	-142	0	100	protector	1701679281
2090020845	-2260	11	1604	-142	0	100	protector	1701679281
2090020846	-2282	11	1604	-143	0	100	protector	1701679281
2090020847	-2293	11	1604	-144	0	100	protector	1701679281
2090020848	-2302	19	1608	-144	1	100	protector	1701679281
2090020849	-2241	11	1619	-141	0	101	protector	1701679281
2100992412	8734	8	-3187	545	0	-200	protector	1702337032
2100992413	5722	47	11925	357	2	745	protector	1702337032
2100992414	5724	44	11932	357	2	745	protector	1702337032
1750783364	-2297	16	-2292	-144	1	-144	protector	1683772859
2100992415	5741	8	11927	358	0	745	protector	1702337032
1750783365	-2286	16	-2292	-143	1	-144	protector	1683772859
1750783366	-2276	16	-2292	-143	1	-144	protector	1683772859
2096735909	-990	8	1649	-62	0	103	protector	1702097372
2096735910	-989	8	1661	-62	0	103	protector	1702097372
2092360507	7973	6996	-7999	498	437	-500	protector	1701835086
2092360508	7973	6997	-8000	498	437	-500	travelnet	1701835086
1848302749	-3565	35	1943	-223	2	121	protector	1689455353
1848302753	-3576	36	1943	-224	2	121	protector	1689455353
2104179195	-4574	6	237	-286	0	14	protector	1702519655
2103437307	-1814	16	657	-114	1	41	protector	1702473889
2104602341	-2792	30	2551	-175	1	159	protector	1702547500
2104179199	-4910	15959	265	-307	997	16	technicswitch	1702519655
1958054740	-3526	19	1785	-221	1	111	protector	1692514669
2104179200	-4906	15963	261	-307	997	16	protector	1702519655
2104179201	-4906	15963	267	-307	997	16	protector	1702519655
2104179202	-4561	4	263	-286	0	16	travelnet	1702519655
2104179203	-4566	6	258	-286	0	16	sign	1702519655
2104179204	-4562	5	262	-286	0	16	sign	1702519655
2100992420	8680	16	-3175	542	1	-199	protector	1702337033
2100992421	8662	16	-3175	541	1	-199	protector	1702337033
2100992422	8669	16	-3175	541	1	-199	protector	1702337033
2100992423	8680	16	-3164	542	1	-198	protector	1702337033
2100992424	8680	16	-3153	542	1	-198	protector	1702337033
2100992425	8680	16	-3186	542	1	-200	protector	1702337033
2100992426	8662	16	-3186	541	1	-200	protector	1702337033
2100992427	8669	16	-3186	541	1	-200	protector	1702337033
2076128984	689	48	489	43	3	30	jumpdrive	1700950027
2076128985	688	48	489	43	3	30	technicswitch	1700950027
2104179205	-4574	6	259	-286	0	16	protector	1702519655
2104179206	-4574	6	270	-286	0	16	protector	1702519655
2104179207	-4573	6	269	-286	0	16	protector	1702519655
2104179208	-4571	12	264	-286	0	16	protector	1702519655
2104179209	-4565	12	258	-286	0	16	protector	1702519655
2073851983	4752	93	-4546	297	5	-285	travelnet	1700843952
2104179210	-4563	2	264	-286	0	16	protector	1702519655
2104179211	-4563	10	264	-286	0	16	protector	1702519655
2104179212	-4569	5	270	-286	0	16	technicswitch	1702519655
2104179213	-4567	4	269	-286	0	16	technicswitch	1702519655
2104179214	-4588	2	240	-287	0	15	sign	1702519655
2104179215	-4588	2	243	-287	0	15	sign	1702519655
2103437326	-1824	18	632	-114	1	39	protector	1702473890
2103437327	-1820	28	625	-114	1	39	protector	1702473890
2103437328	-1816	19	637	-114	1	39	protector	1702473890
2104179216	-4588	2	244	-287	0	15	sign	1702519655
2101340903	-1952	47	-3195	-122	2	-200	protector	1702347848
2101340904	-1941	46	-3195	-122	2	-200	protector	1702347848
2101340905	-1956	47	-3194	-123	2	-200	travelnet	1702347848
2101340906	-1960	42	-3197	-123	2	-200	protector	1702347848
2104179217	-4588	2	245	-287	0	15	sign	1702519655
2104179218	-4588	2	248	-287	0	15	sign	1702519655
2104179219	-4588	2	249	-287	0	15	sign	1702519655
2034228201	5984	114	22406	374	7	1400	sign	1698189057
2096735911	-986	7	1656	-62	0	103	protector	1702097372
2096735912	-985	0	1655	-62	0	103	protector	1702097372
2096735913	-981	7	1654	-62	0	103	protector	1702097372
2096735914	-979	7	1661	-62	0	103	protector	1702097372
2096735915	-973	55	1656	-61	3	103	protector	1702097372
2096735916	-970	53	1651	-61	3	103	protector	1702097372
2096735917	-971	44	1650	-61	2	103	protector	1702097372
1958054747	-3526	19	1763	-221	1	110	protector	1692514669
2104179220	-4588	2	253	-287	0	15	sign	1702519655
2104179221	-4588	2	254	-287	0	15	sign	1702519655
2104179222	-4587	2	240	-287	0	15	sign	1702519655
2096735918	-970	43	1658	-61	2	103	protector	1702097372
2104179223	-4586	2	240	-287	0	15	sign	1702519655
2104179224	-4585	2	242	-287	0	15	sign	1702519655
2096735919	-968	0	1663	-61	0	103	protector	1702097372
2096735920	-961	5	1648	-61	0	103	protector	1702097372
2096735921	-961	5	1659	-61	0	103	protector	1702097372
2104179225	-4585	2	243	-287	0	15	sign	1702519655
2104179226	-4585	2	244	-287	0	15	sign	1702519655
2104179227	-4585	2	247	-287	0	15	sign	1702519655
2096735925	-991	12	1635	-62	0	102	protector	1702097372
2096735926	-991	12	1638	-62	0	102	protector	1702097372
2096735927	-991	12	1645	-62	0	102	protector	1702097372
2096735928	-990	6	1644	-62	0	102	protector	1702097372
2096735929	-987	11	1634	-62	0	102	protector	1702097372
2096735930	-986	7	1635	-62	0	102	protector	1702097372
2096735931	-986	7	1644	-62	0	102	protector	1702097372
2096735932	-985	0	1647	-62	0	102	protector	1702097372
1958054748	-3526	19	1774	-221	1	110	protector	1692514669
2096735933	-978	2	1645	-62	0	102	protector	1702097372
2096735934	-977	2	1641	-62	0	102	protector	1702097372
1812377438	-1335	-2	1063	-84	-1	66	protector	1687681607
2096735935	-990	3	1640	-62	0	102	travelnet	1702097372
2096735936	-986	1	1646	-62	0	102	travelnet	1702097372
2100992454	5728	42	11926	358	2	745	jumpdrive	1702337049
2100992455	5729	41	11929	358	2	745	travelnet	1702337049
2100992456	5728	42	11924	358	2	745	protector	1702337049
1801132481	-3585	34	127	-225	2	7	protector	1687091363
1801132482	-3585	35	118	-225	2	7	protector	1687091363
2096735940	-973	5	1641	-61	0	102	protector	1702097372
2096735941	-969	3	1635	-61	0	102	protector	1702097372
2096735942	-969	6	1646	-61	0	102	protector	1702097372
2096735943	-967	5	1637	-61	0	102	protector	1702097372
2100992457	5729	41	11931	358	2	745	protector	1702337049
2100992458	5735	41	11927	358	2	745	protector	1702337049
2100992459	5728	42	11927	358	2	745	technicswitch	1702337049
2104179228	-4585	2	248	-287	0	15	sign	1702519655
2104179229	-4585	2	249	-287	0	15	sign	1702519655
2104179230	-4585	4	255	-287	0	15	sign	1702519655
2099436226	-16317	26	-1759	-1020	1	-110	shop	1702241334
2104179231	-4578	4	243	-287	0	15	sign	1702519655
2104179232	-4578	4	249	-287	0	15	sign	1702519655
2104179233	-4585	5	246	-287	0	15	protector	1702519655
2104179234	-4581	3	255	-287	0	15	technicswitch	1702519655
2099436231	-16326	26	-1756	-1021	1	-110	shop	1702241334
2099436232	-16325	26	-1756	-1021	1	-110	shop	1702241334
2099436233	-16324	26	-1756	-1021	1	-110	shop	1702241334
2099436234	-16323	26	-1756	-1021	1	-110	shop	1702241334
2099436235	-16321	26	-1760	-1021	1	-110	travelnet	1702241334
2104179235	-4580	2	255	-287	0	15	technicswitch	1702519655
2104179236	-4583	12	252	-287	0	15	protector	1702519655
2104179237	-4577	12	246	-287	0	15	protector	1702519655
2104179238	-4566	6	243	-286	0	15	sign	1702519655
1542175381	-165	6627	147	-11	414	9	travelnet	1671958946
2104179239	-4566	6	249	-286	0	15	sign	1702519655
2098982516	-1969	17	-4632	-124	1	-290	train	1702217260
2098982517	-1973	17	-4640	-124	1	-290	protector	1702217260
2098982518	-1973	17	-4630	-124	1	-290	protector	1702217260
2098982519	-1969	17	-4640	-124	1	-290	protector	1702217260
2098982520	-1969	17	-4630	-124	1	-290	protector	1702217260
2098982521	-1980	21	-4640	-124	1	-290	travelnet	1702217260
2098982522	-1984	5	-4651	-124	0	-291	protector	1702217260
2098982523	-1984	-6	-4651	-124	-1	-291	protector	1702217260
2098982524	-1963	17	-4640	-123	1	-290	protector	1702217260
1974477972	4101	15	-72	256	0	-5	privprotector	1693849647
1974477973	4101	3	-59	256	0	-4	privprotector	1693849647
1974477974	4101	9	-59	256	0	-4	privprotector	1693849647
1974477975	4101	15	-63	256	0	-4	privprotector	1693849647
1974477976	4101	15	-54	256	0	-4	privprotector	1693849647
2098982525	-1963	17	-4630	-123	1	-290	protector	1702217260
1795752803	-175	15596	909	-11	974	56	protector	1686836314
2098982526	-1973	16	-4662	-124	1	-292	protector	1702217260
1737747064	-157	6629	-105	-10	414	-7	travelnet	1682544191
2098982527	-1973	18	-4666	-124	1	-292	technicquarry	1702217260
2098982528	-1973	18	-4657	-124	1	-292	technicquarry	1702217260
2098982529	-1973	5	-4662	-124	0	-292	protector	1702217260
2098982530	-1973	-6	-4662	-124	-1	-292	protector	1702217260
1795752804	-163	15596	909	-11	974	56	protector	1686836314
1795752805	-169	15598	907	-11	974	56	technicswitch	1686836314
2098982531	-2013	18	-4638	-126	1	-290	protector	1702217260
2098982532	-2013	18	-4627	-126	1	-290	protector	1702217260
2098982533	-2002	18	-4638	-126	1	-290	protector	1702217260
2098982534	-2002	18	-4627	-126	1	-290	protector	1702217260
1880087077	4068	2	-642	254	0	-41	privprotector	1690131624
1880087078	4077	2	-642	254	0	-41	privprotector	1690131624
1795752806	-174	15594	898	-11	974	56	protector	1686836314
1795752807	-168	15594	898	-11	974	56	protector	1686836314
1795752808	-163	15594	898	-11	974	56	protector	1686836314
1880087079	4050	2	-642	253	0	-41	privprotector	1690131624
2098982535	-2001	6	-4648	-126	0	-291	protector	1702217260
2098982536	-2013	7	-4645	-126	0	-291	protector	1702217260
1880087080	4059	2	-642	253	0	-41	privprotector	1690131624
2098982537	-2003	7	-4645	-126	0	-291	protector	1702217260
2098982538	-2001	6	-4671	-126	0	-292	protector	1702217260
1989500868	783	-16	-4043	48	-1	-253	protector	1694950497
2098982539	-2001	6	-4660	-126	0	-292	protector	1702217260
2098982540	-1995	16	-4662	-125	1	-292	protector	1702217260
2098982541	-1995	18	-4667	-125	1	-292	technicquarry	1702217260
1974477994	4101	15	-9	256	0	-1	privprotector	1693849648
1974477995	4101	3	1	256	0	0	privprotector	1693849648
1974477996	4101	8	1	256	0	0	privprotector	1693849648
1974477997	4101	15	0	256	0	0	privprotector	1693849648
1974477998	4101	15	9	256	0	0	privprotector	1693849649
1974477999	4101	3	-29	256	0	-2	privprotector	1693849649
2098982542	-1995	18	-4658	-125	1	-292	technicquarry	1702217260
2098982543	-1995	5	-4662	-125	0	-292	protector	1702217260
2090020940	-2302	20	1542	-144	1	96	protector	1701679281
1810010593	6892	16	3185	430	1	199	protector	1687561907
1810010594	6887	28	3186	430	1	199	protector	1687561907
1810010595	6903	16	3185	431	1	199	protector	1687561907
2090020941	-2291	20	1542	-144	1	96	protector	1701679281
2098982544	-1995	-6	-4662	-125	-1	-292	protector	1702217260
2104179240	-4566	6	255	-286	0	15	sign	1702519655
1974478000	4101	9	-29	256	0	-2	privprotector	1693849649
1974478001	4101	15	-27	256	0	-2	privprotector	1693849649
2104179241	-4574	6	242	-286	0	15	protector	1702519655
2104179242	-4574	6	248	-286	0	15	protector	1702519655
2049735885	-3605	43	-970	-226	2	-61	protector	1699327653
1974478002	4101	15	-18	256	0	-2	privprotector	1693849649
1974478003	4101	15	-45	256	0	-3	privprotector	1693849649
1974478004	4101	15	-36	256	0	-3	privprotector	1693849649
2049735886	-3605	43	-960	-226	2	-60	protector	1699327653
2049735887	-3602	17	-965	-226	1	-61	travelnet	1699327653
2104179243	-4574	12	255	-286	0	15	protector	1702519655
2104179244	-4571	12	246	-286	0	15	protector	1702519655
2104179245	-4565	12	252	-286	0	15	protector	1702519655
2104179246	-4563	2	242	-286	0	15	protector	1702519655
2049735888	-3615	18	-970	-226	1	-61	protector	1699327653
2104179247	-4563	2	253	-286	0	15	protector	1702519655
2104179248	-4563	10	241	-286	0	15	protector	1702519655
2104179249	-4563	10	253	-286	0	15	protector	1702519655
2104179250	-4563	9	255	-286	0	15	poi	1702519655
2049735889	-3605	16	-970	-226	1	-61	protector	1699327653
2104179251	-4571	4	241	-286	0	15	technicswitch	1702519655
1720518095	-1627	17	-968	-102	1	-61	privprotector	1681633963
2103437373	-1879	21	719	-118	1	44	protector	1702473890
2049735890	-3605	26	-970	-226	1	-61	protector	1699327653
2049735891	-3616	17	-959	-226	1	-60	protector	1699327653
2097904165	-1632	6	985	-102	0	61	protector	1702154927
2100964944	5757	5	11898	359	0	743	sign	1702335246
2103437374	-1879	24	719	-118	1	44	sign	1702473890
2104602347	-2763	26	2553	-173	1	159	protector	1702547501
2104602348	-2760	29	2555	-173	1	159	technicswitch	1702547501
2104602349	-2763	27	2554	-173	1	159	travelnet	1702547501
2104602350	-2754	24	2557	-173	1	159	travelnet	1702547501
2100964950	5734	5	11878	358	0	742	sign	1702335246
2090020949	-2355	23	1521	-148	1	95	protector	1701679281
2090020950	-2355	23	1532	-148	1	95	protector	1701679281
2090020951	-2380	20	1530	-149	1	95	protector	1701679281
2090020952	-2369	21	1530	-149	1	95	protector	1701679281
2104602351	-2753	24	2555	-173	1	159	travelnet	1702547501
2076129084	689	17	489	43	1	30	jumpdrive	1700950044
2076129085	688	17	489	43	1	30	technicswitch	1700950044
2076129086	691	16	489	43	1	30	travelnet	1700950044
2090020953	-2355	21	1543	-148	1	96	protector	1701679281
2090020954	-2346	20	1542	-147	1	96	protector	1701679281
2090020955	-2355	23	1510	-148	1	94	protector	1701679281
2090020956	-2380	20	1519	-149	1	94	protector	1701679281
2090020957	-2369	20	1519	-149	1	94	protector	1701679281
2090020958	-2348	22	1519	-147	1	94	protector	1701679281
2097904166	-1627	6	985	-102	0	61	protector	1702154927
2090020959	-2337	22	1519	-147	1	94	protector	1701679281
2104602352	-2753	24	2556	-173	1	159	travelnet	1702547501
1987522200	-2632	0	204	-165	0	12	protector	1694824211
1756924874	4417	2	10906	276	0	681	protector	1684288633
1987522202	-2808	6	198	-176	0	12	protector	1694824212
1756924875	4428	2	10906	276	0	681	protector	1684288633
1836432951	-7333	5224	357	-459	326	22	protector	1688919631
1836432952	-7333	5223	358	-459	326	22	travelnet	1688919631
2049735892	-3616	18	-948	-226	1	-60	protector	1699327653
2049735893	-3609	16	-949	-226	1	-60	protector	1699327653
2049735894	-3605	16	-960	-226	1	-60	protector	1699327653
2049735895	-3605	26	-960	-226	1	-60	protector	1699327653
2049735897	-3595	43	-970	-225	2	-61	protector	1699327653
1564131304	-9962	7940	2992	-623	496	187	protector	1673117647
2049735898	-3595	43	-960	-225	2	-60	protector	1699327653
2049735899	-3595	43	-949	-225	2	-60	protector	1699327653
2104602355	-2792	31	2540	-175	1	158	protector	1702547501
2090020960	-2348	22	1508	-147	1	94	protector	1701679281
1720518141	-1627	17	-891	-102	1	-56	privprotector	1681633966
2090020961	-2337	22	1508	-147	1	94	protector	1701679281
2090020963	-2313	20	1553	-145	1	97	protector	1701679282
2090020964	-2313	20	1564	-145	1	97	protector	1701679282
1720518142	-1627	17	-924	-102	1	-58	privprotector	1681633966
1694904806	-3254	9	1667	-204	0	104	protector	1680843510
1694904807	-3254	9	1678	-204	0	104	protector	1680843510
1482763418	2956	14	19468	184	0	1216	travelnet	1669594679
1482763419	2957	15	19468	184	0	1216	protector	1669594679
1694904808	-3276	9	1667	-205	0	104	protector	1680843510
1694904809	-3276	9	1678	-205	0	104	protector	1680843510
1694904810	-3265	9	1667	-205	0	104	protector	1680843510
2076129091	700	20	501	43	1	31	protector	1700950044
2076129092	702	21	502	43	1	31	travelnet	1700950044
1694904811	-3265	9	1678	-205	0	104	protector	1680843510
2086582158	17965	5330	-2604	1122	333	-163	jumpdrive	1701561485
2065439290	-2108	5	229	-132	0	14	protector	1700364574
1720518143	-1627	17	-913	-102	1	-58	privprotector	1681633966
2065439291	-2108	4	240	-132	0	15	protector	1700364574
2086582159	17966	5330	-2606	1122	333	-163	protector	1701561485
2086582160	17964	5329	-2603	1122	333	-163	technicswitch	1701561485
2086582161	17963	5328	-2605	1122	333	-163	technicquarry	1701561485
2065439292	-2097	5	240	-132	0	15	protector	1700364574
2065439293	-2097	5	251	-132	0	15	protector	1700364574
2065439294	-2101	4	270	-132	0	16	protector	1700364574
2065439295	-2097	5	262	-132	0	16	protector	1700364574
2090020965	-2313	20	1542	-145	1	96	protector	1701679282
2101340958	-1944	49	-3178	-122	3	-199	protector	1702347850
2065439296	-2101	4	281	-132	0	17	protector	1700364574
2086582162	17963	5328	-2604	1122	333	-163	technicquarry	1701561485
2076129093	700	20	500	43	1	31	jumpdrive	1700950044
2076129094	700	23	500	43	1	31	technicswitch	1700950044
2086582163	17963	5328	-2603	1122	333	-163	technicquarry	1701561485
2086582164	17964	5328	-2606	1122	333	-163	technicquarry	1701561485
2086582165	17964	5328	-2602	1122	333	-163	technicquarry	1701561485
2045922817	-4014	26	2017	-251	1	126	protector	1699038571
2045922818	-4014	26	2028	-251	1	126	protector	1699038571
2086582166	17965	5328	-2606	1122	333	-163	technicquarry	1701561485
1835618936	4131	2	-452	258	0	-29	privprotector	1688886917
1835618937	4140	2	-452	258	0	-29	privprotector	1688886917
2101340959	-1944	49	-3172	-122	3	-199	protector	1702347850
2101340960	-1944	53	-3178	-122	3	-199	protector	1702347850
2086582167	17965	5328	-2602	1122	333	-163	technicquarry	1701561485
2086582168	17966	5328	-2606	1122	333	-163	technicquarry	1701561485
2101312782	5486	14	11576	342	0	723	travelnet	1702346062
2101340961	-1944	53	-3172	-122	3	-199	protector	1702347850
2086582169	17966	5328	-2602	1122	333	-163	technicquarry	1701561485
2086582170	17967	5328	-2605	1122	333	-163	technicquarry	1701561485
2086582171	17967	5328	-2604	1122	333	-163	technicquarry	1701561485
2086582172	17967	5328	-2603	1122	333	-163	technicquarry	1701561485
2101340962	-1940	49	-3178	-122	3	-199	protector	1702347850
2076129095	742	24	530	46	1	33	technicswitch	1700950044
2076129096	741	22	530	46	1	33	jumpdrive	1700950044
2090077619	6649	93	22243	415	5	1390	sign	1701682497
2090020971	-2326	22	1519	-146	1	94	protector	1701679283
2090020972	-2326	22	1508	-146	1	94	protector	1701679283
2076129097	740	23	530	46	1	33	travelnet	1700950044
2090020973	-2315	22	1530	-145	1	95	protector	1701679283
2101340963	-1940	49	-3172	-122	3	-199	protector	1702347850
1959966916	20946	8	-22054	1309	0	-1379	travelnet	1692683799
2101340964	-1940	53	-3178	-122	3	-199	protector	1702347850
2104602358	-2779	29	2519	-174	1	157	privprotector	1702547501
2096874804	227	5292	-111	14	330	-7	travelnet	1702106445
2090020974	-2304	22	1530	-144	1	95	protector	1701679283
2096874805	227	5291	-108	14	330	-7	protector	1702106445
1959966917	20943	8	-22057	1308	0	-1379	travelnet	1692683799
2101340965	-1940	53	-3172	-122	3	-199	protector	1702347850
2096874806	238	5291	-108	14	330	-7	protector	1702106445
2104602359	-2768	28	2523	-173	1	157	protector	1702547501
2104602360	-2767	27	2514	-173	1	157	protector	1702547501
2104602361	-2797	36	2502	-175	2	156	protector	1702547502
2101340969	-15476	8	-76	-968	0	-5	technicswitch	1702347850
1972732972	-4525	108	-85	-283	6	-6	protector	1693711688
1972732973	-4539	108	-85	-284	6	-6	protector	1693711688
1977353678	-5370	20	-207	-336	1	-13	protector	1694050543
1977353679	-5370	22	-196	-336	1	-13	protector	1694050543
2103719962	7603	-13	23543	475	-1	1471	protector	1702496905
2103719963	7603	-7	23543	475	-1	1471	protector	1702496905
2103719964	7603	-7	23549	475	-1	1471	protector	1702496905
2103719965	7609	-7	23543	475	-1	1471	protector	1702496905
2103719966	7614	-13	23543	475	-1	1471	protector	1702496905
2103719967	7615	-12	23538	475	-1	1471	protector	1702496905
2103719968	7615	-7	23543	475	-1	1471	protector	1702496905
2103719969	7615	-7	23549	475	-1	1471	protector	1702496905
2103719970	7619	4	23565	476	0	1472	protector	1702496905
2103719971	7619	15	23554	476	0	1472	protector	1702496905
2103719972	7624	4	23554	476	0	1472	protector	1702496905
2103719973	7630	15	23554	476	0	1472	protector	1702496905
2103719974	7631	0	23552	476	0	1472	protector	1702496905
2004532035	1033	26	-4102	64	1	-257	protector	1696039991
2004532036	1051	27	-4103	65	1	-257	protector	1696039991
2103719975	7608	4	23532	475	0	1470	protector	1702496905
2090077623	6647	92	22232	415	5	1389	sign	1701682497
2090077624	6643	91	22231	415	5	1389	travelnet	1701682497
2103719976	7608	15	23521	475	0	1470	protector	1702496905
2103719977	7608	15	23532	475	0	1470	protector	1702496905
2103719978	7614	8	23532	475	0	1470	protector	1702496905
2103719979	7619	15	23542	476	0	1471	protector	1702496905
2103719980	7624	4	23543	476	0	1471	protector	1702496905
2103719981	7624	8	23543	476	0	1471	protector	1702496905
2104602362	-2796	35	2509	-175	2	156	protector	1702547502
2100964987	5765	-9	12016	360	-1	751	protector	1702335263
2100964988	5769	-2	12016	360	-1	751	protector	1702335263
2100964989	5768	-8	12016	360	-1	751	sign	1702335263
2104602363	-2779	29	2508	-174	1	156	privprotector	1702547502
1997779242	-4153	-7	-1040	-260	-1	-65	protector	1695523790
2104602364	-2769	29	2509	-174	1	156	travelnet	1702547502
1671906807	353	89	-1766	22	5	-111	protector	1679869032
1671906808	355	90	-1772	22	5	-111	protector	1679869032
2103719982	7630	15	23543	476	0	1471	protector	1702496905
2104602365	-2785	29	2508	-175	1	156	privprotector	1702547502
1845656548	7000	16	-9993	437	1	-625	protector	1689358853
2103719984	7603	0	23554	475	0	1472	protector	1702496905
2103719985	7603	8	23554	475	0	1472	protector	1702496905
2100964994	5747	-3	12062	359	-1	753	protector	1702335263
2052729052	2530	83	16023	158	5	1001	protector	1699550693
2100964995	5750	-3	12052	359	-1	753	protector	1702335263
2103719986	7608	4	23565	475	0	1472	protector	1702496905
2103719987	7608	15	23554	475	0	1472	protector	1702496905
2103719988	7613	0	23554	475	0	1472	protector	1702496905
2103719989	7614	8	23554	475	0	1472	protector	1702496905
2052729053	2541	83	16023	158	5	1001	protector	1699550693
2103719990	7614	8	23565	475	0	1472	protector	1702496905
2103719991	7607	1	23564	475	0	1472	technicswitch	1702496905
2104602366	-2767	29	2496	-173	1	156	travelnet	1702547502
2104602367	-2763	29	2498	-173	1	156	shop	1702547502
2104602368	-2761	21	2499	-173	1	156	protector	1702547502
2104602369	-2765	29	2498	-173	1	156	atm	1702547502
2052729056	2552	83	16023	159	5	1001	protector	1699550693
2052729057	2552	72	16023	159	4	1001	protector	1699550693
1761405976	7954	9229	2234	497	576	139	privprotector	1684698287
1761405977	7958	9224	2230	497	576	139	privprotector	1684698287
2052729059	2530	83	16001	158	5	1000	protector	1699550693
2052729060	2530	83	16012	158	5	1000	protector	1699550693
2052729061	2541	83	16001	158	5	1000	protector	1699550693
2052729062	2541	83	16012	158	5	1000	protector	1699550693
1680109743	-12253	8176	-8034	-766	511	-503	technicquarry	1680278752
1680109744	-12251	8176	-8034	-766	511	-503	technicquarry	1680278752
1761405978	7958	9224	2234	497	576	139	privprotector	1684698287
1680109745	-12249	8176	-8034	-766	511	-503	technicquarry	1680278752
2100965007	5748	-2	12039	359	-1	752	protector	1702335263
2052729063	2530	69	16012	158	4	1000	protector	1699550693
2052729064	2530	70	16001	158	4	1000	protector	1699550693
2100965008	5751	-2	12039	359	-1	752	protector	1702335263
2052729065	2530	75	16001	158	4	1000	protector	1699550693
2052729066	2530	75	16012	158	4	1000	protector	1699550693
1761405979	7954	9230	2226	497	576	139	technicquarry	1684698287
1761405980	7954	9230	2227	497	576	139	technicquarry	1684698287
1761405981	7954	9230	2228	497	576	139	technicquarry	1684698287
1761405982	7954	9230	2229	497	576	139	technicquarry	1684698287
1761405983	7954	9230	2230	497	576	139	technicquarry	1684698287
1761405984	7954	9230	2231	497	576	139	technicquarry	1684698287
1761405985	7954	9230	2232	497	576	139	technicquarry	1684698287
1761405986	7954	9230	2233	497	576	139	technicquarry	1684698287
1761405987	7954	9230	2234	497	576	139	technicquarry	1684698287
1761405988	7954	9230	2235	497	576	139	technicquarry	1684698287
2052729067	2541	69	16012	158	4	1000	protector	1699550693
1761405989	7959	9230	2226	497	576	139	technicquarry	1684698287
2105311756	4774	10	-31	298	0	-2	technicswitch	1702591083
2100965011	5752	-11	12018	359	-1	751	protector	1702335263
1761405990	7959	9230	2227	497	576	139	technicquarry	1684698287
1761405991	7959	9230	2228	497	576	139	technicquarry	1684698287
1761405992	7959	9230	2229	497	576	139	technicquarry	1684698287
1761405993	7959	9230	2230	497	576	139	technicquarry	1684698287
2100965012	5732	-2	12007	358	-1	750	protector	1702335263
2100965013	5741	-11	12004	358	-1	750	protector	1702335263
2100965014	5741	-2	12004	358	-1	750	protector	1702335263
2105311757	4774	10	-26	298	0	-2	nuclearreactor	1702591083
2105311758	4765	15	-47	297	0	-3	privprotector	1702591083
1671906809	356	83	-1770	22	5	-111	protector	1679869032
1671906810	357	90	-1765	22	5	-111	protector	1679869032
1671906811	360	88	-1762	22	5	-111	protector	1679869032
2093008069	-4891	10	-870	-306	0	-55	protector	1701874430
2006676207	-16682	-3	-727	-1043	-1	-46	travelnet	1696198978
1671906812	360	92	-1772	22	5	-111	protector	1679869032
2031172784	-1903	7	-2345	-119	0	-147	privprotector	1698000422
2031172785	-1892	7	-2345	-119	0	-147	privprotector	1698000422
2052729068	2541	70	16001	158	4	1000	protector	1699550693
2052729069	2541	75	16001	158	4	1000	protector	1699550693
2100965015	5742	-6	12001	358	-1	750	protector	1702335263
2105254983	12100	20	3150	756	1	196	jumpdrive	1702589320
2090020988	-2270	0	1629	-142	0	101	protector	1701679283
2052729070	2541	75	16012	158	4	1000	protector	1699550693
2090020989	-2264	0	1626	-142	0	101	protector	1701679283
1671906813	362	90	-1767	22	5	-111	protector	1679869032
2090020990	-2262	0	1631	-142	0	101	protector	1701679283
2100965016	5732	-1	12004	358	-1	750	sign	1702335263
2090020991	-2312	25	1479	-145	1	92	protector	1701679283
2100965017	5730	-4	12013	358	-1	750	protector	1702335263
2105339908	-2955	-10	3061	-185	-1	191	protector	1702592543
2105254987	12131	20	3150	758	1	196	jumpdrive	1702589320
2105254988	12131	21	3149	758	1	196	technicswitch	1702589320
1671906814	365	82	-1775	22	5	-111	protector	1679869032
1671906815	365	85	-1770	22	5	-111	protector	1679869032
1671906816	365	90	-1771	22	5	-111	protector	1679869032
1671906817	360	79	-1773	22	4	-111	protector	1679869032
1761405994	7959	9230	2231	497	576	139	technicquarry	1684698287
1761405995	7959	9230	2232	497	576	139	technicquarry	1684698287
2052729071	2519	72	16001	157	4	1000	protector	1699550693
2052729072	2519	74	16012	157	4	1000	protector	1699550693
2090021001	-2304	22	1519	-144	1	94	protector	1701679283
2090021002	-2304	22	1508	-144	1	94	protector	1701679283
2090021003	-2293	22	1508	-144	1	94	protector	1701679283
2090021004	-2293	22	1519	-144	1	94	protector	1701679283
1972205239	4706	53	-264	294	3	-17	protector	1693674812
1972205240	4706	53	-257	294	3	-17	protector	1693674812
1972205241	4713	53	-264	294	3	-17	protector	1693674812
1972205242	4713	53	-257	294	3	-17	protector	1693674812
1826042847	-3058	59	1749	-192	3	109	travelnet	1688319426
1826042848	-3057	59	1749	-192	3	109	protector	1688319426
1972205243	4711	57	-259	294	3	-17	protector	1693674812
1972205244	4705	33	-260	294	2	-17	protector	1693674812
1972205245	4707	45	-260	294	2	-17	protector	1693674812
1972205246	4712	45	-261	294	2	-17	protector	1693674812
1972205247	4714	33	-261	294	2	-17	protector	1693674812
2100965018	5738	-5	12012	358	-1	750	technicswitch	1702335263
2100965019	5741	-7	12002	358	-1	750	technicswitch	1702335263
2100965020	5742	-9	12001	358	-1	750	technicswitch	1702335263
2100965021	5742	-3	12007	358	-1	750	technicswitch	1702335263
2100965022	5743	-4	12007	358	-1	750	technicswitch	1702335263
1761405996	7959	9230	2233	497	576	139	technicquarry	1684698287
2104319155	-3484	16	2902	-218	1	181	protector	1702530746
1761405997	7959	9230	2234	497	576	139	technicquarry	1684698287
1761405998	7959	9230	2235	497	576	139	technicquarry	1684698287
1761405999	7962	9230	2226	497	576	139	technicquarry	1684698287
1761406000	7962	9230	2227	497	576	139	technicquarry	1684698287
1761406001	7962	9230	2228	497	576	139	technicquarry	1684698287
1761406002	7962	9230	2229	497	576	139	technicquarry	1684698287
1761406003	7962	9230	2230	497	576	139	technicquarry	1684698287
2104319156	-3495	16	2902	-219	1	181	protector	1702530746
1761406004	7962	9230	2231	497	576	139	technicquarry	1684698287
1761406005	7962	9230	2232	497	576	139	technicquarry	1684698287
1761406006	7962	9230	2233	497	576	139	technicquarry	1684698287
2104319157	-3484	6	2902	-218	0	181	protector	1702530746
2000015159	-1881	9	218	-118	0	13	protector	1695680269
2000015160	-1881	14	208	-118	0	13	protector	1695680269
2000015161	-1877	9	218	-118	0	13	protector	1695680269
2000015162	-1903	11	208	-119	0	13	protector	1695680269
2000015163	-1892	13	219	-119	0	13	protector	1695680269
2104319158	-3495	5	2902	-219	0	181	protector	1702530746
2103720025	7619	-7	23532	476	-1	1470	protector	1702496905
2000015164	-1892	14	208	-119	0	13	protector	1695680269
2103720026	7597	4	23532	474	0	1470	protector	1702496905
2103720027	7597	15	23521	474	0	1470	protector	1702496905
2103720028	7597	15	23532	474	0	1470	protector	1702496905
2103720029	7619	-7	23565	476	-1	1472	protector	1702496905
2103720030	7624	-7	23554	476	-1	1472	protector	1702496905
2103720031	7605	-9	23532	475	-1	1470	technicswitch	1702496905
2103720032	7612	-9	23532	475	-1	1470	technicswitch	1702496905
2103720033	7608	-7	23532	475	-1	1470	protector	1702496905
2104319159	-3484	6	2913	-218	0	182	protector	1702530746
2104319160	-3484	6	2924	-218	0	182	protector	1702530746
2104319161	-3461	9	2903	-217	0	181	protector	1702530746
2104319162	-3461	9	2914	-217	0	182	protector	1702530746
2096594086	4199	21	842	262	1	52	travelnet	1702086921
2096594087	4203	21	845	262	1	52	travelnet	1702086921
2100965032	5761	-1	12038	360	-1	752	protector	1702335263
1761406007	7962	9230	2234	497	576	139	technicquarry	1684698287
1761406008	7962	9230	2235	497	576	139	technicquarry	1684698287
1671906818	370	90	-1776	23	5	-111	protector	1679869032
1671906819	375	88	-1776	23	5	-111	protector	1679869032
1671906820	356	79	-1779	22	4	-112	protector	1679869032
1671906821	371	90	-1783	23	5	-112	protector	1679869032
1671906822	376	90	-1781	23	5	-112	protector	1679869032
2103720047	7619	4	23532	476	0	1470	protector	1702496905
2103720048	7619	15	23521	476	0	1470	protector	1702496905
2052729085	2552	83	16001	159	5	1000	protector	1699550693
2052729086	2552	83	16012	159	5	1000	protector	1699550693
2103720049	7619	15	23531	476	0	1470	protector	1702496905
2103720050	7630	15	23521	476	0	1470	protector	1702496905
2103720051	7630	15	23532	476	0	1470	protector	1702496905
2098448513	-1078	7	492	-68	0	30	privprotector	1702186631
2098448514	-1100	7	481	-69	0	30	privprotector	1702186631
2098448515	-1100	7	492	-69	0	30	privprotector	1702186631
2049735900	-3615	18	-981	-226	1	-62	protector	1699327654
2098448516	-1089	7	492	-69	0	30	privprotector	1702186631
2049735901	-3604	16	-981	-226	1	-62	protector	1699327654
2098448517	-1100	7	470	-69	0	29	privprotector	1702186631
2098448518	-1100	7	448	-69	0	28	privprotector	1702186631
1993766301	30885	20	4786	1930	1	299	travelnet	1695240850
2098448519	-1100	7	459	-69	0	28	privprotector	1702186631
2049735903	-3593	16	-981	-225	1	-62	protector	1699327654
2104969836	-4099	28	1022	-257	1	63	technicswitch	1702573833
1748984759	1429	22	3322	89	1	207	protector	1683634184
2052729087	2552	72	16001	159	4	1000	protector	1699550693
2104179337	-4555	8	255	-285	0	15	protector	1702519655
2104179338	-4554	12	255	-285	0	15	protector	1702519655
2104179339	-4548	15	257	-285	0	16	sign	1702519655
1743282764	-5089	6	-2303	-319	0	-144	protector	1682971526
2104179340	-4585	6	237	-287	0	14	protector	1702519655
2104179341	-4589	4	234	-287	0	14	sign	1702519655
2104179342	-4587	7	233	-287	0	14	protector	1702519655
2096903853	-205	5265	-94	-13	329	-6	protector	1702108083
2096903854	-205	5265	-83	-13	329	-6	protector	1702108083
2096903855	-205	5276	-94	-13	329	-6	protector	1702108083
2052729088	2552	72	16012	159	4	1000	protector	1699550693
2096903856	-205	5276	-83	-13	329	-6	protector	1702108083
2090021032	-2320	23	1461	-145	1	91	protector	1701679283
2062366003	-1854	13	883	-116	0	55	protector	1700221133
2103238458	-1855	8	468	-116	0	29	privprotector	1702461698
2103238459	-1853	8	474	-116	0	29	privprotector	1702461698
2105255015	12039	21	3181	752	1	198	technicswitch	1702589320
2105255016	12038	20	3181	752	1	198	jumpdrive	1702589320
2105255017	12100	20	3181	756	1	198	jumpdrive	1702589320
2105255018	12098	21	3181	756	1	198	technicswitch	1702589320
2105255019	12101	7	3118	756	0	194	technicswitch	1702589320
2062366004	-1853	12	894	-116	0	55	protector	1700221133
2096903857	-194	5265	-94	-13	329	-6	protector	1702108083
2105255020	12107	10	3108	756	0	194	technicswitch	1702589320
2090021033	-2312	25	1468	-145	1	91	protector	1701679283
2090021034	-2309	23	1461	-145	1	91	protector	1701679283
2090021035	-2301	23	1479	-144	1	92	protector	1701679283
2090021036	-2298	23	1472	-144	1	92	protector	1701679283
2090021037	-2298	23	1483	-144	1	92	protector	1701679283
1958054876	-3548	19	1752	-222	1	109	protector	1692514669
1958054877	-3537	19	1752	-222	1	109	protector	1692514669
2090021038	-2312	13	1479	-145	0	92	protector	1701679283
2090021039	-2298	17	1500	-144	1	93	train	1701679283
2090021040	-2301	23	1490	-144	1	93	protector	1701679283
1958054882	-3548	19	1763	-222	1	110	protector	1692514669
1958054883	-3548	19	1774	-222	1	110	protector	1692514669
1958054884	-3537	19	1763	-222	1	110	protector	1692514669
1958054885	-3537	19	1774	-222	1	110	protector	1692514669
2090021041	-2270	-1	1643	-142	-1	102	protector	1701679283
2096903858	-194	5265	-83	-13	329	-6	protector	1702108083
2096903859	-194	5276	-94	-13	329	-6	protector	1702108083
2096903860	-194	5276	-83	-13	329	-6	protector	1702108083
2096903861	-198	5273	-91	-13	329	-6	nuclearreactor	1702108083
2096903862	-208	5275	-90	-13	329	-6	sign	1702108083
2096903863	-196	5274	-86	-13	329	-6	technicswitch	1702108083
2096903864	-206	5273	-86	-13	329	-6	protector	1702108083
2096903865	-204	5273	-92	-13	329	-6	protector	1702108083
2096903866	-202	5299	-91	-13	331	-6	protector	1702108083
2096903867	-202	5301	-87	-13	331	-6	protector	1702108083
1963850359	-4988	-16	-241	-312	-1	-16	protector	1693028247
1963850360	-4977	-16	-241	-312	-1	-16	protector	1693028247
1963850361	-4999	-16	-241	-313	-1	-16	protector	1693028247
2096903868	-198	5299	-87	-13	331	-6	protector	1702108083
2103238460	-1844	7	464	-116	0	29	privprotector	1702461698
2103238461	-1844	7	472	-116	0	29	privprotector	1702461698
2103238462	-1864	8	474	-117	0	29	privprotector	1702461698
2103238463	-1861	8	468	-117	0	29	privprotector	1702461698
2103238464	-1869	13	467	-117	0	29	protector	1702461698
2103238465	-1867	13	474	-117	0	29	protector	1702461698
2103238466	-1855	9	483	-116	0	30	protector	1702461698
2103238467	-1855	9	493	-116	0	30	protector	1702461698
2103238468	-1847	9	483	-116	0	30	protector	1702461698
2096903869	-198	5301	-91	-13	331	-6	protector	1702108083
2052729097	2530	72	16023	158	4	1001	protector	1699550710
2052729098	2541	70	16023	158	4	1001	protector	1699550710
2096903870	-201	5299	-89	-13	331	-6	technicswitch	1702108083
2096903871	-200	5300	-89	-13	331	-6	jumpdrive	1702108083
2103238469	-1847	9	493	-116	0	30	protector	1702461698
2012871102	-4103	15972	-1998	-257	998	-125	protector	1696689817
2104179348	-4900	15962	276	-307	997	17	protector	1702519656
1958054909	-3548	27	1796	-222	1	112	protector	1692514669
1958054910	-3537	27	1796	-222	1	112	protector	1692514669
1958054911	-3526	26	1796	-221	1	112	protector	1692514669
1958054912	-3559	19	1763	-223	1	110	protector	1692514669
2104179349	-4588	2	262	-287	0	16	sign	1702519656
2103238473	-1850	10	451	-116	0	28	sign	1702461698
1958054913	-3559	19	1774	-223	1	110	protector	1692514669
2103238474	-1856	7	460	-116	0	28	privprotector	1702461698
2103238475	-1850	8	463	-116	0	28	privprotector	1702461698
2104179350	-4588	2	263	-287	0	16	sign	1702519656
2103238476	-1844	7	448	-116	0	28	privprotector	1702461698
2103238477	-1844	7	456	-116	0	28	privprotector	1702461698
2103238478	-1865	11	449	-117	0	28	shop	1702461698
2103238479	-1865	11	449	-117	0	28	shop	1702461698
2103238480	-1865	11	449	-117	0	28	shop	1702461698
1757308767	986	-1	-3931	61	-1	-246	privprotector	1684337150
2098758497	-4619	3	2947	-289	0	184	protector	1702204332
2098758498	-4619	3	2958	-289	0	184	protector	1702204332
2103238481	-1865	11	449	-117	0	28	shop	1702461698
2103238482	-1865	11	451	-117	0	28	shop	1702461698
2103238483	-1865	11	451	-117	0	28	shop	1702461698
2100965067	5762	-5	11999	360	-1	749	protector	1702335263
2103238484	-1865	11	451	-117	0	28	shop	1702461698
2103238485	-1865	11	451	-117	0	28	shop	1702461698
2103238486	-1865	11	453	-117	0	28	shop	1702461698
2103238487	-1865	11	453	-117	0	28	shop	1702461698
1890645094	-3	7951	25	-1	496	1	travelnet	1690369392
2103238488	-1865	11	453	-117	0	28	shop	1702461698
2103238489	-1865	11	453	-117	0	28	shop	1702461698
2103015393	16844	5243	-2320	1052	327	-145	technicquarry	1702445051
2103015394	16821	5246	-2336	1051	327	-146	protector	1702445051
2103015395	16821	5246	-2326	1051	327	-146	protector	1702445051
2103238490	-1857	7	460	-117	0	28	train	1702461698
2104179351	-4588	2	267	-287	0	16	sign	1702519656
2103238491	-1864	7	460	-117	0	28	privprotector	1702461698
1750783511	-2317	146	-2089	-145	9	-131	protector	1683772878
1750783512	-2317	151	-2096	-145	9	-131	protector	1683772878
1750783513	-2317	158	-2096	-145	9	-131	protector	1683772878
2103238492	-1868	9	448	-117	0	28	travelnet	1702461698
2104179352	-4588	2	268	-287	0	16	sign	1702519656
1750783514	-2312	151	-2091	-145	9	-131	protector	1683772878
2104179353	-4585	2	257	-287	0	16	sign	1702519656
2104179354	-4585	2	258	-287	0	16	sign	1702519656
2104179355	-4585	2	262	-287	0	16	sign	1702519656
1750783515	-2312	158	-2091	-145	9	-131	protector	1683772878
2104179356	-4585	2	263	-287	0	16	sign	1702519656
2103777841	-2178	0	-1420	-137	0	-89	shop	1702499403
2061355795	3969	2	-642	248	0	-41	privprotector	1700139900
2103777842	-2178	0	-1420	-137	0	-89	shop	1702499403
2061355796	3978	2	-642	248	0	-41	privprotector	1700139900
2061355797	3960	2	-642	247	0	-41	privprotector	1700139900
2103777843	-2178	0	-1420	-137	0	-89	shop	1702499403
2103777844	-2178	0	-1420	-137	0	-89	shop	1702499403
2103238493	-1864	9	449	-117	0	28	shop	1702461698
2103238494	-1864	9	451	-117	0	28	shop	1702461698
2103238495	-1864	9	453	-117	0	28	shop	1702461698
2103238496	-1857	10	454	-117	0	28	atm	1702461698
1750783516	-2307	146	-2089	-145	9	-131	protector	1683772878
1750783517	-2307	151	-2096	-145	9	-131	protector	1683772878
1750783518	-2307	158	-2096	-145	9	-131	protector	1683772878
1750783519	-2314	156	-2089	-145	9	-131	protector	1683772878
1750783520	-2310	156	-2089	-145	9	-131	protector	1683772878
2103238497	-1871	13	454	-117	0	28	protector	1702461698
2103238498	-1869	13	459	-117	0	28	protector	1702461698
2103777845	-2178	0	-1419	-137	0	-89	shop	1702499403
2103777846	-2178	0	-1419	-137	0	-89	shop	1702499403
2103777847	-2178	0	-1419	-137	0	-89	shop	1702499403
2103777848	-2178	0	-1419	-137	0	-89	shop	1702499403
2103777849	-2178	0	-1418	-137	0	-89	shop	1702499403
2103777850	-2178	0	-1418	-137	0	-89	shop	1702499403
2103777851	-2178	0	-1418	-137	0	-89	shop	1702499403
2103777852	-2178	0	-1418	-137	0	-89	shop	1702499403
2103777853	-2178	0	-1417	-137	0	-89	shop	1702499403
2103777854	-2178	0	-1417	-137	0	-89	shop	1702499403
2103777855	-2178	0	-1417	-137	0	-89	shop	1702499403
2103777856	-2178	0	-1417	-137	0	-89	shop	1702499403
2103777857	-2178	1	-1420	-137	0	-89	shop	1702499403
1524732506	-9978	1	-10011	-624	0	-626	privprotector	1671139476
2103777858	-2178	1	-1420	-137	0	-89	shop	1702499403
2103777859	-2178	1	-1420	-137	0	-89	shop	1702499403
2103777860	-2178	1	-1420	-137	0	-89	shop	1702499403
2103777861	-2178	1	-1419	-137	0	-89	shop	1702499403
2103777862	-2178	1	-1419	-137	0	-89	shop	1702499403
2103777863	-2178	1	-1419	-137	0	-89	shop	1702499403
2103777864	-2178	1	-1419	-137	0	-89	shop	1702499403
2100992627	8745	8	-3187	546	0	-200	protector	1702337050
2103777865	-2178	1	-1418	-137	0	-89	shop	1702499403
2103777866	-2178	1	-1418	-137	0	-89	shop	1702499403
2086275682	-2422	22	473	-152	1	29	protector	1701539376
2086275683	-2422	21	495	-152	1	30	protector	1701539376
2086275684	-2422	22	484	-152	1	30	protector	1701539376
2086275685	-2411	22	473	-151	1	29	protector	1701539376
2061525937	13310	3	-2815	831	0	-176	travelnet	1700147748
2086275686	-2411	21	495	-151	1	30	protector	1701539376
2086275687	-2411	22	484	-151	1	30	protector	1701539376
1972205248	4705	22	-260	294	1	-17	protector	1693674812
1972205249	4705	25	-271	294	1	-17	protector	1693674812
1972205250	4716	22	-260	294	1	-17	protector	1693674812
2100992630	8755	9	-3133	547	0	-196	protector	1702337050
2100992631	8757	14	-3136	547	0	-196	protector	1702337050
2100992632	8766	9	-3133	547	0	-196	protector	1702337050
1972205251	4716	26	-271	294	1	-17	protector	1693674812
2100992633	8767	13	-3136	547	0	-196	protector	1702337050
2098301801	243	5276	-207	15	329	-13	travelnet	1702182158
2098301802	243	5275	-207	15	329	-13	protector	1702182158
2100992634	8746	13	-3158	546	0	-198	protector	1702337050
2100992635	8745	8	-3176	546	0	-199	protector	1702337052
2100992636	5736	-2	12027	358	-1	751	protector	1702337053
1972205253	4705	22	-249	294	1	-16	protector	1693674812
1750783548	-2312	145	-2101	-145	9	-132	technicswitch	1683772878
1750783549	-2318	155	-2106	-145	9	-132	protector	1683772878
1750783550	-2317	145	-2108	-145	9	-132	protector	1683772878
1750783551	-2317	146	-2100	-145	9	-132	protector	1683772878
1972205254	4716	22	-249	294	1	-16	protector	1693674812
1750783552	-2312	151	-2101	-145	9	-132	protector	1683772878
2100992637	5741	-2	12016	358	-1	751	protector	1702337053
1750783553	-2312	155	-2106	-145	9	-132	protector	1683772878
2100992638	5732	-2	12020	358	-1	751	protector	1702337053
1750783554	-2312	158	-2101	-145	9	-132	protector	1683772878
1972205255	4727	22	-260	295	1	-17	protector	1693674812
1972205256	4727	26	-271	295	1	-17	protector	1693674812
2100992639	5741	-3	12022	358	-1	751	protector	1702337053
1750783555	-2307	145	-2108	-145	9	-132	protector	1683772878
1750783556	-2307	146	-2100	-145	9	-132	protector	1683772878
2100992640	5741	-3	12029	358	-1	751	protector	1702337053
2103777867	-2178	1	-1418	-137	0	-89	shop	1702499403
1972205257	4727	22	-249	295	1	-16	protector	1693674812
2090640839	43	2	-1678	2	0	-105	protector	1701718981
2090640840	43	2	-1667	2	0	-105	protector	1701718981
1750783557	-2306	155	-2106	-145	9	-132	protector	1683772878
2090640841	47	4	-1678	2	0	-105	travelnet	1701718981
2102812693	8971	3	22544	560	0	1409	protector	1702438634
1750783558	-2319	158	-2100	-145	9	-132	protector	1683772878
2102812694	8971	3	22550	560	0	1409	protector	1702438634
2090640843	54	2	-1645	3	0	-103	protector	1701718981
2102812695	8971	8	22544	560	0	1409	protector	1702438634
1750783559	-2318	152	-2100	-145	9	-132	protector	1683772878
1750783560	-2306	152	-2100	-145	9	-132	protector	1683772878
2102812696	8971	8	22550	560	0	1409	protector	1702438634
1750783561	-2305	158	-2100	-145	9	-132	protector	1683772878
2090640844	54	2	-1634	3	0	-103	protector	1701718981
2102812697	8971	13	22544	560	0	1409	protector	1702438634
2102812698	8971	13	22550	560	0	1409	protector	1702438634
2102812699	8973	3	22544	560	0	1409	protector	1702438634
2040760809	-1830	33	1437	-115	2	89	protector	1698629986
2090640848	43	2	-1689	2	0	-106	protector	1701718981
2090640849	54	2	-1689	3	0	-106	protector	1701718981
1801132696	-3585	32	133	-225	2	8	protector	1687091363
2102812700	8973	3	22550	560	0	1409	protector	1702438634
2097245065	39	5271	217	2	329	13	protector	1702125138
2102812701	8973	3	22557	560	0	1409	protector	1702438634
2102812702	8973	13	22544	560	0	1409	protector	1702438634
2102812703	8973	13	22550	560	0	1409	protector	1702438634
2097245069	50	5271	217	3	329	13	protector	1702125138
2097245070	61	5271	217	3	329	13	protector	1702125138
2103777868	-2178	1	-1418	-137	0	-89	shop	1702499403
2065068614	-1353	2	1099	-85	0	68	protector	1700351073
2065068615	-1346	2	1099	-85	0	68	protector	1700351073
2031486434	-1693	8	211	-106	0	13	privprotector	1698009465
2103777869	-2178	1	-1417	-137	0	-89	shop	1702499403
1467719281	44	6615	381	2	413	23	protector	1668860128
1467719282	44	6615	382	2	413	23	travelnet	1668860128
2103777870	-2178	1	-1417	-137	0	-89	shop	1702499403
2103777871	-2178	1	-1417	-137	0	-89	shop	1702499403
2103777872	-2178	1	-1417	-137	0	-89	shop	1702499403
2103777873	-2177	0	-1416	-137	0	-89	shop	1702499403
2103777874	-2177	0	-1416	-137	0	-89	shop	1702499403
2103777875	-2177	0	-1416	-137	0	-89	shop	1702499403
2098186484	-2502	0	1056	-157	0	66	sign	1702177780
2059644917	-2208	12	1087	-138	0	67	protector	1700016513
2059644918	-2197	12	1087	-138	0	67	protector	1700016513
2098186488	-2526	72	1054	-158	4	65	protector	1702177780
2098186489	-2525	64	1053	-158	4	65	protector	1702177780
2098186490	-2532	64	1053	-159	4	65	protector	1702177780
2098186491	-2531	72	1054	-159	4	65	protector	1702177780
2059644919	-2205	13	1101	-138	0	68	protector	1700016513
2059644920	-2194	12	1102	-138	0	68	protector	1700016513
2098186492	-2526	72	1059	-158	4	66	protector	1702177780
2098186493	-2524	64	1062	-158	4	66	protector	1702177780
2098186494	-2515	64	1057	-158	4	66	protector	1702177780
1719472704	26	7641	9883	1	477	617	technicswitch	1681595987
1719472705	28	7641	9883	1	477	617	jumpdrive	1681595987
2103720110	7592	-7	23554	474	-1	1472	protector	1702496905
1694905020	-3276	10	1689	-205	0	105	protector	1680843528
1694905021	-3265	10	1689	-205	0	105	protector	1680843528
2096313484	-3163	2	-19	-198	0	-2	protector	1702064331
2096313485	-3163	3	-30	-198	0	-2	protector	1702064331
2059644921	-2178	24	1092	-137	1	68	protector	1700016513
2096313486	-3154	2	-19	-198	0	-2	protector	1702064331
2102812713	-2398	26	721	-150	1	45	protector	1702438634
2102812714	-2398	26	732	-150	1	45	protector	1702438634
2103720111	7597	-7	23565	474	-1	1472	protector	1702496905
1934470011	-1600	133	-3210	-100	8	-201	protector	1691049378
1934470012	-1600	143	-3210	-100	8	-201	protector	1691049378
1934470013	-1590	133	-3210	-100	8	-201	protector	1691049378
2103720112	7592	-8	23553	474	-1	1472	technicswitch	1702496905
2103777876	-2177	0	-1416	-137	0	-89	shop	1702499403
1934470014	-1590	143	-3210	-100	8	-201	protector	1691049378
2102812718	-2400	6	731	-150	0	45	protector	1702438634
2102812719	-2399	2	730	-150	0	45	protector	1702438634
2102812720	-2393	1	734	-150	0	45	protector	1702438634
2103777877	-2177	1	-1421	-137	0	-89	shop	1702499403
2098186495	-2526	54	1053	-158	3	65	protector	1702177780
1997807907	-1627	17	-2222	-102	1	-139	privprotector	1695525357
1997807908	-1627	17	-2211	-102	1	-139	privprotector	1695525357
1997807909	-1627	17	-2200	-102	1	-138	privprotector	1695525357
2031486435	-1691	8	208	-106	0	13	privprotector	1698009465
1934470017	-1580	133	-3210	-99	8	-201	protector	1691049378
1997807910	-1627	17	-2233	-102	1	-140	privprotector	1695525357
2098186496	-2531	54	1053	-159	3	65	protector	1702177780
2097788456	-1113	2	188	-70	0	11	protector	1702150394
2103777878	-2177	1	-1421	-137	0	-89	shop	1702499403
1934470018	-1580	143	-3210	-99	8	-201	protector	1691049378
2103777879	-2177	1	-1421	-137	0	-89	shop	1702499403
2059644922	-2177	18	1091	-137	1	68	protector	1700016513
1799313331	-25041	5248	-180	-1566	328	-12	travelnet	1687021869
2097788457	-1123	2	188	-71	0	11	protector	1702150394
1799313332	-25041	5248	-181	-1566	328	-12	protector	1687021869
1934470019	-1570	133	-3210	-99	8	-201	protector	1691049378
2098186497	-2526	54	1060	-158	3	66	protector	1702177780
2098186498	-2526	33	1054	-158	2	65	protector	1702177780
2098186499	-2526	43	1054	-158	2	65	protector	1702177780
2098186500	-2536	21	1046	-159	1	65	protector	1702177780
1934470020	-1570	143	-3210	-99	8	-201	protector	1691049378
1934470021	-1570	103	-3210	-99	6	-201	protector	1691049378
2098186501	-2504	64	1057	-157	4	66	protector	1702177780
2098186502	-2509	19	1054	-157	1	65	protector	1702177780
1972065374	10753	14	-4317	672	0	-270	protector	1693670061
2098186503	-2498	19	1054	-157	1	65	protector	1702177780
2098186504	-2509	19	1065	-157	1	66	protector	1702177780
2098186505	-2498	19	1065	-157	1	66	protector	1702177780
2098186506	-2527	37	1024	-158	2	64	protector	1702177780
2098186507	-2523	32	1024	-158	2	64	protector	1702177780
2098186508	-2519	37	1024	-158	2	64	protector	1702177780
2098186509	-2519	42	1024	-158	2	64	protector	1702177780
2098186510	-2519	25	1035	-158	1	64	protector	1702177780
2103777880	-2177	1	-1421	-137	0	-89	shop	1702499403
2090021131	-2315	22	1508	-145	1	94	protector	1701679284
2090021132	-2315	22	1519	-145	1	94	protector	1701679284
2098186511	-2519	26	1024	-158	1	64	protector	1702177780
2098186512	-2517	18	1029	-158	1	64	sign	1702177780
2098186513	-2529	25	1035	-159	1	64	protector	1702177780
1770581093	-5253	15	454	-329	0	28	protector	1685340749
2098186514	-2529	26	1024	-159	1	64	protector	1702177780
2098186515	-2512	32	1024	-157	2	64	protector	1702177780
2098186516	-2508	37	1024	-157	2	64	protector	1702177780
2098186517	-2508	25	1035	-157	1	64	protector	1702177780
2098186518	-2508	26	1024	-157	1	64	protector	1702177780
2098186519	-2419	16	1022	-152	1	63	travelnet	1702177780
2098186520	-2418	16	1022	-152	1	63	travelnet	1702177780
2098186521	-2422	26	1018	-152	1	63	protector	1702177780
2098186522	-2427	22	1035	-152	1	64	protector	1702177780
2103777881	-2177	1	-1416	-137	0	-89	shop	1702499403
2098186523	-2412	34	1016	-151	2	63	protector	1702177780
2098186524	-2441	33	1002	-153	2	62	protector	1702177780
2098186525	-2437	33	1000	-153	2	62	protector	1702177780
2098186526	-2415	34	1007	-151	2	62	protector	1702177780
2094220285	742	-3	-1447	46	-1	-91	travelnet	1701949542
1757308815	991	-4	-3964	61	-1	-248	privprotector	1684337150
1757308816	991	-2	-3956	61	-1	-248	privprotector	1684337150
1987522374	-2318	3	232	-145	0	14	protector	1694824215
1987522375	-2332	8	195	-146	0	12	protector	1694824216
1987522376	-2313	10	200	-145	0	12	protector	1694824216
2098186527	-2401	34	1007	-151	2	62	protector	1702177780
2098186528	-2405	37	996	-151	2	62	protector	1702177780
2098186530	-2520	15	1076	-158	0	67	protector	1702177781
1987522380	-2318	5	242	-145	0	15	protector	1694824217
1987522381	-2318	5	249	-145	0	15	protector	1694824217
2097788459	-1113	2	201	-70	0	12	protector	1702150394
1750783609	-2324	163	-2107	-146	10	-132	protector	1683772878
1750783610	-2324	163	-2100	-146	10	-132	protector	1683772878
1750783611	-2321	163	-2112	-146	10	-132	protector	1683772878
1750783612	-2324	163	-2089	-146	10	-131	protector	1683772878
2032999684	-2330	27	624	-146	1	39	protector	1698108648
2032999685	-2330	16	627	-146	1	39	protector	1698108648
2032999686	-2330	16	638	-146	1	39	protector	1698108648
2097788484	-1101	3	170	-69	0	10	protector	1702150394
2097788490	-18	15961	-75	-2	997	-5	protector	1702150394
2097788491	-17	15966	-73	-2	997	-5	protector	1702150394
2097788492	-23	15944	-71	-2	996	-5	protector	1702150394
2097788493	-26	15966	-87	-2	997	-6	protector	1702150394
1750783613	-2324	153	-2089	-146	9	-131	protector	1683772878
2098186531	-2520	15	1087	-158	0	67	protector	1702177781
1972065375	10753	14	-4306	672	0	-270	protector	1693670061
1972065376	10764	3	-4317	672	0	-270	protector	1693670061
1795450570	476	27	325	29	1	20	protector	1686821032
1972065377	10764	3	-4306	672	0	-270	protector	1693670061
1972065378	10764	14	-4317	672	0	-270	protector	1693670061
1972065379	10764	14	-4306	672	0	-270	protector	1693670061
2098186532	-2520	15	1098	-158	0	68	protector	1702177781
2090021141	-2334	32	1491	-146	2	93	protector	1701679284
2090021142	-2324	32	1491	-146	2	93	protector	1701679284
2090021143	-2334	25	1490	-146	1	93	protector	1701679284
2033974311	4468	1	-1848	279	0	-116	protector	1698180352
2033974312	4479	4	-1848	279	0	-116	protector	1698180352
1750783626	-2312	150	-2113	-145	9	-133	protector	1683772879
1750783627	-2317	158	-2116	-145	9	-133	protector	1683772879
1750783628	-2312	153	-2116	-145	9	-133	protector	1683772879
1750783629	-2307	158	-2116	-145	9	-133	protector	1683772879
1750783630	-2324	153	-2107	-146	9	-132	protector	1683772879
1750783631	-2324	153	-2100	-146	9	-132	protector	1683772879
1750783632	-2321	153	-2112	-146	9	-132	protector	1683772879
2090021144	-2323	25	1490	-146	1	93	protector	1701679284
2033974314	4490	4	-1848	280	0	-116	protector	1698180352
2033974315	4482	2	-1842	280	0	-116	travelnet	1698180352
2098186533	-2498	16	1076	-157	1	67	protector	1702177781
2098186534	-2498	18	1087	-157	1	67	protector	1702177781
2098186535	-2509	15	1076	-157	0	67	protector	1702177781
2098186536	-2509	15	1087	-157	0	67	protector	1702177781
2098186537	-2509	15	1098	-157	0	68	protector	1702177781
2098186538	-2499	15	1098	-157	0	68	protector	1702177781
2098186539	-2532	64	1060	-159	4	66	protector	1702177781
2098186540	-2531	72	1059	-159	4	66	protector	1702177781
2098186541	-2529	67	1069	-159	4	66	protector	1702177781
2098186542	-2526	33	1059	-158	2	66	protector	1702177781
2098186543	-2526	43	1059	-158	2	66	protector	1702177781
2103777882	-2177	1	-1416	-137	0	-89	shop	1702499403
2090021145	-2323	25	1501	-146	1	93	protector	1701679284
2090021146	-2345	23	1490	-147	1	93	protector	1701679284
2090021147	-2345	23	1501	-147	1	93	protector	1701679284
2103777883	-2177	1	-1416	-137	0	-89	shop	1702499403
2101312873	5462	12	11599	341	0	724	travelnet	1702346079
2101312874	5461	13	11598	341	0	724	protector	1702346079
2090021148	-2312	23	1490	-145	1	93	protector	1701679284
2090021149	-2312	25	1501	-145	1	93	protector	1701679284
2090021150	-2334	32	1479	-146	2	92	protector	1701679284
1861777758	9463	2	-1773	591	0	-111	travelnet	1689811850
1688490368	-3500	-5	2631	-219	-1	164	protector	1680473998
1688490369	-3500	-5	2639	-219	-1	164	protector	1680473998
2090021151	-2328	42	1487	-146	2	92	protector	1701679284
2090021152	-2321	32	1481	-146	2	92	protector	1701679284
2090021153	-2334	25	1479	-146	1	92	protector	1701679284
2090021154	-2323	25	1479	-146	1	92	protector	1701679284
2090021155	-2345	23	1479	-147	1	92	protector	1701679284
2090021156	-2287	22	1461	-143	1	91	protector	1701679284
2090021157	-2281	20	1460	-143	1	91	protector	1701679284
2090021158	-2280	18	1468	-143	1	91	protector	1701679284
2103777884	-2177	1	-1416	-137	0	-89	shop	1702499403
2090021159	-2276	22	1461	-143	1	91	protector	1701679284
2096875016	208	5290	-101	13	330	-7	protector	1702106446
2096875017	210	5290	-105	13	330	-7	protector	1702106446
2059644930	-2183	12	1103	-137	0	68	protector	1700016513
2096875018	211	5290	-110	13	330	-7	protector	1702106446
2103777885	-2188	2	-1417	-137	0	-89	protector	1702499403
2103777886	-2177	2	-1417	-137	0	-89	protector	1702499403
2104179357	-4585	2	266	-287	0	16	sign	1702519656
2104179358	-4585	2	267	-287	0	16	sign	1702519656
2094844432	-1739	1	305	-109	0	19	privprotector	1701980312
2094844433	-1737	7	311	-109	0	19	protector	1701980312
1977353777	-5392	19	-207	-337	1	-13	protector	1694050543
1977353778	-5392	20	-196	-337	1	-13	protector	1694050543
2101312875	5467	14	11599	341	0	724	protector	1702346079
1977353779	-5381	20	-207	-337	1	-13	protector	1694050543
2000015279	-1903	13	197	-119	0	12	protector	1695680288
2000015280	-1894	4	200	-119	0	12	protector	1695680288
2000015281	-1892	15	197	-119	0	12	protector	1695680288
2000015282	-1898	7	181	-119	0	11	protector	1695680288
2094844434	-1732	10	313	-109	0	19	sign	1701980312
2094844435	-1738	12	312	-109	0	19	protector	1701980312
2094616789	-2107	33	-3577	-132	2	-224	protector	1701973015
2090021160	-2287	22	1472	-143	1	92	protector	1701679284
1826296291	-2394	60	-318	-150	3	-20	train	1688329448
1826296292	-2388	60	-317	-150	3	-20	train	1688329448
1826296293	-2387	60	-318	-150	3	-20	train	1688329448
1826296294	-2391	61	-311	-150	3	-20	protector	1688329448
1977353780	-5381	21	-196	-337	1	-13	protector	1694050543
1977353781	-5359	20	-207	-335	1	-13	protector	1694050543
2090021161	-2287	23	1483	-143	1	92	protector	1701679284
2101312876	5463	13	11599	341	0	724	atm	1702346079
2101312877	5461	12	11595	341	0	724	shop	1702346079
1977353782	-5359	22	-196	-335	1	-13	protector	1694050543
2101312878	5462	12	11595	341	0	724	shop	1702346079
2101312879	5463	12	11595	341	0	724	shop	1702346079
2052362977	127	15949	-260	7	996	-17	travelnet	1699531231
2101312880	5464	12	11595	341	0	724	shop	1702346079
2101312881	5465	12	11595	341	0	724	shop	1702346079
2101312882	5466	12	11595	341	0	724	shop	1702346079
1635974060	8303	104	-3450	518	6	-216	protector	1676777998
1635974061	8301	100	-3453	518	6	-216	technicswitch	1676777998
1635974062	8303	102	-3453	518	6	-216	digiterm	1676777998
1635974063	8272	48	-3441	517	3	-216	travelnet	1676777998
1635974064	8304	100	-3450	519	6	-216	jumpdrive	1676777998
1635974065	8304	101	-3447	519	6	-216	travelnet	1676777998
2090021162	-2284	23	1484	-143	1	92	protector	1701679284
2090021163	-2276	22	1472	-143	1	92	protector	1701679284
2090021164	-2276	23	1483	-143	1	92	protector	1701679284
2090021165	-2273	23	1484	-143	1	92	protector	1701679284
2090021166	-2320	23	1450	-145	1	90	protector	1701679284
1977353783	-5348	19	-207	-335	1	-13	protector	1694050543
1977353784	-5348	20	-196	-335	1	-13	protector	1694050543
1867091659	148	6599	847	9	412	52	protector	1689920763
1570195215	-1193	-16	-230	-75	-1	-15	protector	1673542312
1867091660	148	6599	845	9	412	52	travelnet	1689920763
2059644934	-2191	19	1060	-137	1	66	protector	1700016513
2025665949	4504	18	10061	281	1	628	protector	1697716335
2025665950	4504	19	10050	281	1	628	protector	1697716335
2059644935	-2183	19	1060	-137	1	66	protector	1700016513
2090021167	-2309	23	1450	-145	1	90	protector	1701679284
2090021168	-2287	22	1450	-143	1	90	protector	1701679284
2090021169	-2276	22	1450	-143	1	90	protector	1701679284
2094616790	-2101	33	-3583	-132	2	-224	protector	1701973015
2094616791	-2098	33	-3571	-132	2	-224	protector	1701973015
2094616792	-2097	33	-3578	-132	2	-224	protector	1701973015
2104179359	-4585	2	268	-287	0	16	sign	1702519656
2000015290	-1920	18	181	-120	1	11	protector	1695680288
2000015291	-1920	29	181	-120	1	11	protector	1695680288
2104179360	-4578	4	263	-287	0	16	sign	1702519656
2104179361	-4578	4	268	-287	0	16	sign	1702519656
2102812733	-2376	2	728	-149	0	45	protector	1702438634
2000015292	-1909	18	181	-120	1	11	protector	1695680288
2000015293	-1909	29	181	-120	1	11	protector	1695680288
2104179362	-4585	5	257	-287	0	16	protector	1702519656
2104179363	-4585	5	268	-287	0	16	protector	1702519656
2104179364	-4592	6	259	-287	0	16	protector	1702519656
2059644936	-2224	21	1106	-139	1	69	protector	1700016513
2104179365	-4583	12	258	-287	0	16	protector	1702519656
2101341136	-15489	21	-73	-969	1	-5	sign	1702347851
2101341137	-15483	21	-95	-968	1	-6	shop	1702347851
2059644937	-2209	25	1106	-139	1	69	protector	1700016513
2059644938	-2209	25	1112	-139	1	69	protector	1700016513
2059644939	-2209	25	1118	-139	1	69	protector	1700016513
2101341138	-15483	21	-94	-968	1	-6	shop	1702347851
2101341139	-15483	21	-93	-968	1	-6	shop	1702347851
2101341140	-15483	21	-91	-968	1	-6	shop	1702347851
2090021170	-2334	25	1468	-146	1	91	protector	1701679284
2090021171	-2331	23	1461	-146	1	91	protector	1701679284
2090021172	-2323	25	1468	-146	1	91	protector	1701679284
2059644942	-2205	14	1108	-138	0	69	protector	1700016513
2059644943	-2205	14	1119	-138	0	69	protector	1700016513
2090021173	-2345	23	1468	-147	1	91	protector	1701679285
2101341141	-15483	21	-90	-968	1	-6	shop	1702347851
2090021174	-2331	23	1450	-146	1	90	protector	1701679285
2082109372	5411	13	10776	338	0	673	sign	1701279822
2082109373	5412	11	10781	338	0	673	technicswitch	1701279822
2082109374	5411	6	10779	338	0	673	protector	1701279822
2101341142	-15481	21	-95	-968	1	-6	shop	1702347851
2082109375	5411	10	10768	338	0	673	protector	1701279822
2059644944	-2194	14	1108	-138	0	69	protector	1700016513
2059644945	-2194	14	1119	-138	0	69	protector	1700016513
2101341143	-15481	21	-94	-968	1	-6	shop	1702347851
2101341144	-15481	21	-93	-968	1	-6	shop	1702347851
2059644948	-2187	22	1111	-137	1	69	protector	1700016513
2059644949	-2187	24	1115	-137	1	69	protector	1700016513
2096875019	211	5290	-105	13	330	-7	train	1702106446
2096875020	232	5260	-106	14	328	-7	travelnet	1702106446
2101341145	-15481	21	-91	-968	1	-6	shop	1702347851
2059644953	-2183	13	1108	-137	0	69	protector	1700016514
2059644954	-2183	13	1119	-137	0	69	protector	1700016514
2101341146	-15481	21	-90	-968	1	-6	shop	1702347851
2059644956	-2216	13	1101	-139	0	68	protector	1700016514
2101341147	-15479	21	-95	-968	1	-6	shop	1702347851
2101341148	-15479	21	-94	-968	1	-6	shop	1702347851
2101341149	-15479	21	-93	-968	1	-6	shop	1702347851
2104179366	-4577	12	264	-287	0	16	protector	1702519656
2104179367	-4591	8	257	-287	0	16	poi	1702519656
2101341150	-15479	21	-91	-968	1	-6	shop	1702347851
2104179368	-4589	2	260	-287	0	16	travelnet	1702519656
2104179369	-4605	7	255	-288	0	15	protector	1702519656
2025665960	4504	18	10072	281	1	629	protector	1697716335
2025665961	4504	29	10072	281	1	629	protector	1697716335
2104179370	-4605	9	255	-288	0	15	protector	1702519656
2104179371	-4594	11	255	-288	0	15	protector	1702519656
2102812742	-2398	25	710	-150	1	44	protector	1702438634
2102812743	-2387	21	710	-150	1	44	protector	1702438634
2065439416	-2108	7	207	-132	0	12	protector	1700364575
2065439417	-2108	10	196	-132	0	12	protector	1700364575
2101341151	-15479	21	-90	-968	1	-6	shop	1702347851
2101341152	-15477	21	-96	-968	1	-6	shop	1702347851
2065439418	-2097	11	196	-132	0	12	protector	1700364575
2065439419	-2108	5	218	-132	0	13	protector	1700364575
2101341153	-15477	21	-95	-968	1	-6	shop	1702347851
2101341154	-15477	21	-94	-968	1	-6	shop	1702347851
2101341155	-15477	21	-93	-968	1	-6	shop	1702347851
2095916801	-13250	37	-10951	-829	2	-685	technicswitch	1702041964
2101341156	-15477	21	-91	-968	1	-6	shop	1702347851
2101341157	-15477	21	-90	-968	1	-6	shop	1702347851
2101341158	-15477	21	-89	-968	1	-6	shop	1702347851
2095916809	-13256	35	-11009	-829	2	-689	travelnet	1702041964
2101341159	-15475	21	-95	-968	1	-6	shop	1702347851
2101341160	-15475	21	-94	-968	1	-6	shop	1702347851
2101341161	-15475	21	-93	-968	1	-6	shop	1702347851
1980902801	-5934	10	1027	-371	0	64	border	1694360466
1745989316	-4	-2	144	-1	-1	9	privprotector	1683360875
2101341162	-15475	21	-91	-968	1	-6	shop	1702347851
2104179372	-4596	5	247	-288	0	15	protector	1702519656
2102812745	-2395	2	710	-150	0	44	protector	1702438634
2102812746	-2395	13	710	-150	0	44	protector	1702438634
2104179373	-4597	4	242	-288	0	15	sign	1702519656
2104179374	-4611	10	249	-289	0	15	travelnet	1702519656
2097788494	-21	15961	-89	-2	997	-6	protector	1702150394
2101341163	-15475	21	-90	-968	1	-6	shop	1702347851
2065439431	-2078	4	250	-130	0	15	protector	1700364575
2065439432	-2067	4	250	-130	0	15	protector	1700364575
2101341164	-15475	21	-89	-968	1	-6	shop	1702347851
2102812749	-2376	23	709	-149	1	44	protector	1702438634
1992358261	8961	10005	-9498	560	625	-594	protector	1695168458
1992358262	8961	10003	-9498	560	625	-594	travelnet	1695168458
2000015294	-1909	19	179	-120	1	11	travelnet	1695680288
2102812750	-2384	2	710	-149	0	44	protector	1702438634
2104179375	-4616	7	255	-289	0	15	protector	1702519656
2104179376	-4611	9	249	-289	0	15	protector	1702519656
2000015295	-1920	7	181	-120	0	11	protector	1695680288
2000015296	-1909	7	181	-120	0	11	protector	1695680288
2000015297	-1916	4	200	-120	0	12	protector	1695680288
2000015298	-1914	11	197	-120	0	12	protector	1695680288
2000015299	-1905	4	200	-120	0	12	protector	1695680288
2059644972	-2239	21	1109	-140	1	69	protector	1700016514
2059644973	-2228	21	1109	-140	1	69	protector	1700016514
2104179377	-4610	10	249	-289	0	15	travelnet	1702519656
2104179378	-4596	4	258	-288	0	16	protector	1702519656
2104179379	-4607	12	258	-288	0	16	sign	1702519656
2104179380	-4596	5	269	-288	0	16	protector	1702519656
2104179381	-4596	5	237	-288	0	14	protector	1702519656
2104319183	-1760	20	-3362	-110	1	-211	protector	1702530747
1809102876	-4108	4	-1271	-257	0	-80	protector	1687516149
2059644980	-2236	13	1095	-140	0	68	protector	1700016514
2059644981	-2225	13	1095	-140	0	68	protector	1700016514
2059644982	-2225	14	1092	-140	0	68	travelnet	1700016514
2104319184	-1773	20	-3374	-111	1	-211	protector	1702530747
2104319185	-1772	20	-3362	-111	1	-211	protector	1702530747
2104319186	-1766	20	-3362	-111	1	-211	protector	1702530747
2104319187	-1760	20	-3356	-110	1	-210	protector	1702530747
2059644984	-2236	14	1106	-140	0	69	protector	1700016514
2059644985	-2225	13	1106	-140	0	69	protector	1700016514
2059644986	-2224	21	1095	-139	1	68	protector	1700016514
2104319188	-1760	20	-3350	-110	1	-210	protector	1702530747
2104319189	-1749	20	-3345	-110	1	-210	protector	1702530747
2104319190	-1776	10	-3376	-111	0	-211	protector	1702530747
2104319191	-1775	10	-3376	-111	0	-211	sign	1702530747
2104319192	-1732	10	-3375	-109	0	-211	protector	1702530747
2104319193	-1731	11	-3367	-109	0	-211	protector	1702530747
2097788495	-1101	2	213	-69	0	13	protector	1702150394
2097788496	-1123	2	201	-71	0	12	protector	1702150395
2058288667	-2816	5301	-2595	-176	331	-163	protector	1699920637
2058288668	-2816	5301	-2606	-176	331	-163	protector	1699920637
2058288669	-2816	5301	-2584	-176	331	-162	protector	1699920637
2097788499	-1096	14	250	-69	0	15	protector	1702150395
2058288670	-2816	5295	-2594	-176	330	-163	travelnet	1699920637
2058288671	-2816	5290	-2595	-176	330	-163	protector	1699920637
2058288672	-2816	5290	-2606	-176	330	-163	protector	1699920637
2105339944	5061	-4	-11	316	-1	-1	protector	1702592544
2105339945	5061	-15	-11	316	-1	-1	protector	1702592544
1797677973	-5565	20	5489	-348	1	343	protector	1686956410
2105339946	-2956	1	3061	-185	0	191	protector	1702592544
1797677974	-5554	21	5489	-348	1	343	protector	1686956410
2104319203	-3495	16	2913	-219	1	182	protector	1702530747
2104319204	-3494	16	2924	-219	1	182	protector	1702530747
2105339947	-2945	1	3061	-185	0	191	protector	1702592544
2101341165	-15473	21	-96	-968	1	-6	shop	1702347851
2065439433	-2089	4	250	-131	0	15	protector	1700364575
1974478294	4101	3	61	256	0	3	privprotector	1693849652
1811856413	-1935	6	951	-121	0	59	protector	1687652977
1811856414	-1924	5	949	-121	0	59	protector	1687652977
1974478295	4101	8	61	256	0	3	privprotector	1693849652
1974478296	4101	15	54	256	0	3	privprotector	1693849652
1974478297	4101	15	63	256	0	3	privprotector	1693849652
1974478298	4101	15	72	256	0	4	privprotector	1693849652
1974478299	4101	15	36	256	0	2	privprotector	1693849652
1974478300	4101	15	45	256	0	2	privprotector	1693849652
1974478301	4101	3	91	256	0	5	privprotector	1693849652
1974478302	4101	9	91	256	0	5	privprotector	1693849652
1974478303	4101	15	81	256	0	5	privprotector	1693849652
2097788504	-1072	2	251	-67	0	15	protector	1702150395
2097788505	-1071	2	245	-67	0	15	protector	1702150395
1663873910	4593	-16	-230	287	-1	-15	protector	1679137651
1663873911	4604	-16	-230	287	-1	-15	protector	1679137651
2097788506	-1062	2	251	-67	0	15	protector	1702150395
2097788507	-1060	2	245	-67	0	15	protector	1702150395
1524732691	-9967	1	-10000	-623	0	-625	privprotector	1671139480
1524732692	-9967	1	-9989	-623	0	-625	privprotector	1671139480
1524732693	-9956	1	-10000	-623	0	-625	privprotector	1671139480
1524732694	-9956	1	-9989	-623	0	-625	privprotector	1671139480
1974478304	4101	15	90	256	0	5	privprotector	1693849652
1974478305	4109	15	80	256	0	5	privprotector	1693849652
1705616698	155	15972	-762	9	998	-48	protector	1681139882
1705616699	155	15961	-762	9	997	-48	protector	1681139882
1974478306	4111	5	80	256	0	5	privprotector	1693849652
1974478307	4101	15	99	256	0	6	privprotector	1693849652
1974478308	4101	15	108	256	0	6	privprotector	1693849652
1974478309	4113	15	80	257	0	5	privprotector	1693849652
2101341166	-15473	21	-95	-968	1	-6	shop	1702347851
2101341167	-15473	21	-94	-968	1	-6	shop	1702347851
2101341168	-15473	21	-93	-968	1	-6	shop	1702347851
1974478310	4122	15	80	257	0	5	privprotector	1693849652
1974478311	4101	3	31	256	0	1	privprotector	1693849652
1974478312	4101	9	31	256	0	1	privprotector	1693849652
2101341169	-15473	21	-91	-968	1	-6	shop	1702347851
1974478313	4101	15	18	256	0	1	privprotector	1693849652
1974478314	4101	15	27	256	0	1	privprotector	1693849652
2058288684	-2816	5290	-2584	-176	330	-162	protector	1699920637
2058288685	-2816	5279	-2606	-176	329	-163	protector	1699920637
2058288686	-2816	5279	-2595	-176	329	-163	protector	1699920637
2101341170	-15473	21	-90	-968	1	-6	shop	1702347851
2101341171	-15473	21	-89	-968	1	-6	shop	1702347851
2101341172	-15490	21	-83	-969	1	-6	sign	1702347851
2058288690	-2806	5251	-2617	-176	328	-164	protector	1699920637
2058288691	-2804	5250	-2624	-176	328	-164	protector	1699920637
2065439434	-2078	4	261	-130	0	16	protector	1700364575
2065439435	-2078	4	270	-130	0	16	protector	1700364575
2065439436	-2067	4	261	-130	0	16	protector	1700364575
2040760970	-1841	33	1437	-116	2	89	protector	1698629986
2043686453	-2421	21	-599	-152	1	-38	protector	1698869764
2065439437	-2092	20	176	-131	1	11	protector	1700364575
2099209557	-3162	-16	-241	-198	-1	-16	protector	1702228944
2065439438	-2082	21	176	-131	1	11	protector	1700364575
2065439439	-2082	31	176	-131	1	11	protector	1700364575
2065439440	-2092	11	176	-131	0	11	protector	1700364575
2065439441	-2082	11	176	-131	0	11	protector	1700364575
2065439442	-2059	5	245	-129	0	15	protector	1700364575
2052729310	2519	76	16023	157	4	1001	protector	1699550711
1997779402	-4174	-12	-1067	-261	-1	-67	protector	1695523807
1997779403	-4164	-12	-1067	-261	-1	-67	protector	1695523807
2052729311	2519	79	16023	157	4	1001	protector	1699550711
2052729312	2525	73	16024	157	4	1001	travelnet	1699550711
1997779404	-4164	-12	-1058	-261	-1	-67	protector	1695523807
2052729313	2525	73	16025	157	4	1001	travelnet	1699550711
1676728254	-12195	8140	-7971	-763	508	-499	protector	1680124630
1676728255	-12177	8145	-7994	-762	509	-500	travelnet	1680124630
2065439443	-2056	6	250	-129	0	15	protector	1700364575
1997779405	-4176	-12	-1044	-261	-1	-66	protector	1695523807
1997779406	-4166	-15	-1045	-261	-1	-66	protector	1695523807
1997779407	-4163	-7	-1042	-261	-1	-66	protector	1695523807
2032496699	-1775	2	1382	-111	0	86	protector	1698074328
2065439444	-2051	4	244	-129	0	15	protector	1700364575
2065439445	-2051	4	255	-129	0	15	protector	1700364575
2032496700	-1764	2	1382	-111	0	86	protector	1698074328
2104319214	-3495	6	2913	-219	0	182	protector	1702530747
2104319215	-3495	6	2924	-219	0	182	protector	1702530747
2101429343	-1199	-12	795	-75	-1	49	protector	1702350512
2032496701	-1764	0	1382	-111	0	86	protector	1698074328
2063718791	-1112	175	1014	-70	10	63	protector	1700308231
1980902837	-5905	4	1046	-370	0	65	train	1694360483
1695068142	6934	36	23402	433	2	1462	protector	1680861764
1695068143	6936	35	23396	433	2	1462	protector	1680861764
2063718792	-1123	169	1015	-71	10	63	protector	1700308231
2063718793	-1114	170	1029	-70	10	64	protector	1700308231
1695068144	6935	40	23403	433	2	1462	technicswitch	1680861764
1695068145	6937	38	23403	433	2	1462	technicswitch	1680861764
2063718794	-1098	170	1016	-69	10	63	protector	1700308231
2063718795	-1102	170	1028	-69	10	64	protector	1700308231
1963231977	-13455	16	-13202	-841	1	-826	protector	1692983898
2063718796	-1111	169	1004	-70	10	62	protector	1700308231
1980902838	-5905	4	1053	-370	0	65	train	1694360483
1980902839	-5906	7	1042	-370	0	65	sign	1694360483
2063718797	-1112	171	1001	-70	10	62	travelnet	1700308231
2063718798	-1134	172	995	-71	10	62	protector	1700308231
2063718799	-1103	169	1004	-69	10	62	protector	1700308231
2102841650	-1785	22	1203	-112	1	75	protector	1702439969
2102841652	-1774	22	1203	-111	1	75	protector	1702439969
2102841653	-1763	22	1203	-111	1	75	protector	1702439969
1720518512	-1627	17	-957	-102	1	-60	privprotector	1681633967
1720518513	-1627	17	-946	-102	1	-60	privprotector	1681633967
1720518514	-1627	17	-935	-102	1	-59	privprotector	1681633967
1720518515	-1627	17	-902	-102	1	-57	privprotector	1681633967
1720518516	-1627	17	-880	-102	1	-55	privprotector	1681633967
1720518517	-1627	17	-869	-102	1	-55	privprotector	1681633967
1720518518	-1627	17	-858	-102	1	-54	privprotector	1681633967
1720518519	-1627	17	-825	-102	1	-52	privprotector	1681633967
1720518520	-1627	17	-814	-102	1	-51	privprotector	1681633967
1720518521	-1627	17	-803	-102	1	-51	privprotector	1681633967
2105541875	-1843	5308	5756	-116	331	359	technicswitch	1702598835
2104319225	-1835	22	-3407	-115	1	-213	protector	1702530764
2104319226	-1831	27	-3406	-115	1	-213	protector	1702530764
2104319227	-1825	27	-3406	-115	1	-213	protector	1702530764
2104319228	-1835	20	-3396	-115	1	-213	protector	1702530764
1963231983	-13454	15	-13202	-841	0	-826	travelnet	1692983898
2065439446	-2050	6	250	-129	0	15	protector	1700364575
2065439447	-2051	5	255	-129	0	15	travelnet	1700364575
2065439448	-2054	4	271	-129	0	16	technicswitch	1700364575
2065439449	-2056	4	261	-129	0	16	protector	1700364575
2065439450	-2050	5	264	-129	0	16	protector	1700364575
2065439451	-2092	4	200	-131	0	12	protector	1700364575
2065439452	-2087	8	207	-131	0	12	protector	1700364575
2094616879	-2119	74	-3563	-133	4	-223	protector	1701973016
2094616880	-2119	75	-3559	-133	4	-223	travelnet	1701973016
2094616881	-2113	75	-3556	-133	4	-223	protector	1701973016
1770581138	-5277	12	496	-330	0	31	protector	1685340765
1770581139	-5267	11	506	-330	0	31	protector	1685340765
1770581140	-5267	12	496	-330	0	31	protector	1685340765
2094616882	-2111	32	-3564	-132	2	-223	protector	1701973016
2094616883	-2107	32	-3556	-132	2	-223	protector	1701973016
2065439453	-2087	10	196	-131	0	12	protector	1700364575
1770581143	-5259	15	464	-329	0	29	protector	1685340765
1770581144	-5259	15	476	-329	0	29	protector	1685340765
1770581145	-5253	15	464	-329	0	29	protector	1685340765
1770581146	-5277	13	486	-330	0	30	protector	1685340765
2092050449	-2134	14	-2017	-134	0	-127	protector	1701812587
2092050450	-2024	-11	-3948	-127	-1	-247	protector	1701812587
2065439454	-2081	4	200	-131	0	12	protector	1700364575
2065439455	-2070	4	233	-130	0	14	protector	1700364575
1770581147	-5267	13	486	-330	0	30	protector	1685340765
1770581148	-5267	14	476	-330	0	29	protector	1685340765
1770581149	-5296	18	444	-331	1	27	protector	1685340765
2065439456	-2067	4	239	-130	0	14	protector	1700364575
2065439457	-2092	4	233	-131	0	14	protector	1700364575
2065439458	-2087	4	229	-131	0	14	protector	1700364575
2065439459	-2087	4	239	-131	0	14	protector	1700364575
1720518537	-1627	17	-847	-102	1	-53	privprotector	1681633968
2065439460	-2081	4	233	-131	0	14	protector	1700364575
1720518538	-1627	17	-836	-102	1	-53	privprotector	1681633968
2065439461	-2102	21	166	-132	1	10	protector	1700364575
2092050451	-2024	-11	-3938	-127	-1	-247	protector	1701812587
2033165056	-1744	2	-385	-109	0	-25	protector	1698124397
2094616884	-2104	32	-3559	-132	2	-223	protector	1701973016
1966967951	-699	5248	3299	-44	328	206	travelnet	1693274259
2032999814	-2352	16	627	-147	1	39	protector	1698108648
1966967952	-698	5251	3297	-44	328	206	travelnet	1693274259
2032999815	-2352	16	638	-147	1	39	protector	1698108648
1966967953	-695	5248	3303	-44	328	206	travelnet	1693274259
1966967954	-694	5248	3299	-44	328	206	travelnet	1693274259
1966967955	-694	5251	3297	-44	328	206	travelnet	1693274259
2094616885	-2101	32	-3563	-132	2	-223	protector	1701973016
2065439465	-2092	20	166	-131	1	10	protector	1700364575
1966967956	-702	5258	3301	-44	328	206	protector	1693274259
1966967957	-691	5258	3301	-44	328	206	protector	1693274259
2032999816	-2341	16	627	-147	1	39	protector	1698108648
2032999817	-2341	16	638	-147	1	39	protector	1698108648
2032999818	-2352	27	638	-147	1	39	protector	1698108648
2032999819	-2338	25	624	-147	1	39	protector	1698108648
2065439466	-2082	21	166	-131	1	10	protector	1700364575
1848303066	-3576	35	1921	-224	2	120	protector	1689455354
1848303067	-3576	36	1932	-224	2	120	protector	1689455354
1770581150	-5296	19	434	-331	1	27	protector	1685340765
1770581151	-5286	18	434	-331	1	27	protector	1685340765
1770581152	-5286	18	444	-331	1	27	protector	1685340765
2077868346	-2932	5221	3443	-184	326	215	protector	1701030087
2065439467	-2082	31	166	-131	1	10	protector	1700364575
2094616886	-2100	34	-3546	-132	2	-222	sign	1701973016
2094616887	-2102	32	-3541	-132	2	-222	protector	1701973016
2094616888	-2100	37	-3545	-132	2	-222	protector	1701973016
2094616889	-2102	31	-3554	-132	1	-223	protector	1701973016
1835477982	-1123	-5	144	-71	-1	9	protector	1688883000
2094616890	-2097	28	-3553	-132	1	-223	sign	1701973016
2094616891	-2099	27	-3548	-132	1	-222	sign	1701973016
2094616892	-2099	28	-3548	-132	1	-222	sign	1701973016
2094616893	-2098	27	-3548	-132	1	-222	sign	1701973016
2094616894	-2098	28	-3548	-132	1	-222	sign	1701973016
2025666064	-3514	6	-3161	-220	0	-198	protector	1697716353
2094616895	-2098	29	-3548	-132	1	-222	sign	1701973016
1748985066	1429	0	3322	89	0	207	protector	1683634203
1748985067	1429	11	3322	89	0	207	protector	1683634203
2094616896	-2097	27	-3548	-132	1	-222	sign	1701973016
2094616897	-2097	28	-3548	-132	1	-222	sign	1701973016
1441970796	-10793	5160	-7456	-675	322	-466	protector	1667670520
2094616898	-2105	31	-3549	-132	1	-222	protector	1701973016
1748985071	1429	0	3311	89	0	206	protector	1683634203
1748985072	1429	11	3300	89	0	206	protector	1683634203
1748985073	1429	11	3311	89	0	206	protector	1683634203
2094616899	-2100	31	-3550	-132	1	-222	protector	1701973016
1835477983	-1123	-5	155	-71	-1	9	protector	1688883000
1835477984	-1123	-5	166	-71	-1	10	protector	1688883000
2094616900	-2097	26	-3550	-132	1	-222	protector	1701973016
1835477985	-1123	-5	210	-71	-1	13	privprotector	1688883000
2094616901	-2091	32	-3557	-131	2	-223	protector	1701973016
2094616902	-2096	32	-3542	-131	2	-222	protector	1701973016
2094616903	-2093	34	-3540	-131	2	-222	protector	1701973016
2094616904	-2085	32	-3552	-131	2	-222	protector	1701973016
2094616905	-2096	37	-3541	-131	2	-222	digiterm	1701973016
1852092285	21956	45	-20956	1372	2	-1310	travelnet	1689566286
2094616906	-2084	44	-3538	-131	2	-222	protector	1701973016
2094616907	-2083	45	-3540	-131	2	-222	technicswitch	1701973016
2094616908	-2084	45	-3540	-131	2	-222	jumpdrive	1701973016
2094616909	-2084	46	-3540	-131	2	-222	travelnet	1701973016
2094616910	-2085	26	-3558	-131	1	-223	protector	1701973016
2094616911	-2093	27	-3553	-131	1	-223	travelnet	1701973016
2094616912	-2096	27	-3553	-131	1	-223	sign	1701973016
2094616913	-2091	27	-3557	-131	1	-223	sign	1701973016
2094616914	-2090	27	-3557	-131	1	-223	sign	1701973016
2094616915	-2087	28	-3560	-131	1	-223	sign	1701973016
2094616916	-2086	28	-3560	-131	1	-223	sign	1701973016
1902744021	-623	7	-4567	-39	0	-286	protector	1690536602
1902744022	-621	8	-4573	-39	0	-286	protector	1690536602
1902744023	-617	0	-4567	-39	0	-286	protector	1690536602
2094616917	-2085	28	-3560	-131	1	-223	sign	1701973016
2094616918	-2084	28	-3560	-131	1	-223	sign	1701973016
2094616919	-2083	28	-3560	-131	1	-223	sign	1701973016
2094616920	-2082	28	-3560	-131	1	-223	sign	1701973016
1902744024	-615	7	-4576	-39	0	-286	protector	1690536602
1902744025	-614	14	-4571	-39	0	-286	protector	1690536602
1902744026	-613	7	-4566	-39	0	-286	protector	1690536602
1902744027	-621	9	-4564	-39	0	-286	sign	1690536602
1902744028	-621	10	-4566	-39	0	-286	sign	1690536602
1902744029	-613	10	-4571	-39	0	-286	technicswitch	1690536602
1902744030	-609	8	-4563	-39	0	-286	travelnet	1690536602
2102163396	57	6657	131	3	416	8	protector	1702392213
2094616921	-2081	28	-3560	-131	1	-223	sign	1701973016
2094616922	-2093	28	-3552	-131	1	-222	travelnet	1701973016
1958055125	-3548	19	1785	-222	1	111	protector	1692514687
2094616923	-2088	29	-3540	-131	1	-222	technicswitch	1701973016
1958055126	-3537	19	1785	-222	1	111	protector	1692514687
1958055127	-3603	19	1752	-226	1	109	protector	1692514687
2094616924	-2088	31	-3545	-131	1	-222	technicswitch	1701973016
2094616925	-2096	27	-3548	-131	1	-222	sign	1701973016
1848022621	6985	33	23280	436	2	1455	protector	1689446428
2094616926	-2096	28	-3548	-131	1	-222	sign	1701973016
1848022622	6990	33	23280	436	2	1455	protector	1689446428
1848022623	6985	29	23280	436	1	1455	protector	1689446428
2094616927	-2095	27	-3548	-131	1	-222	sign	1701973016
1848022624	6990	29	23280	436	1	1455	protector	1689446428
2094616928	-2095	28	-3548	-131	1	-222	sign	1701973016
2094616929	-2095	29	-3548	-131	1	-222	sign	1701973016
1958055131	-3592	19	1763	-225	1	110	protector	1692514687
2094616930	-2094	28	-3548	-131	1	-222	sign	1701973016
2094616931	-2084	29	-3546	-131	1	-222	protector	1701973016
2101341203	-1993	10	-3204	-125	0	-201	sign	1702347868
2094616933	-2119	74	-3576	-133	4	-224	protector	1701973017
2094616934	-2093	34	-3583	-131	2	-224	protector	1701973017
2102163397	57	6661	142	3	416	8	protector	1702392213
2102163398	57	6668	131	3	416	8	protector	1702392213
2102163399	57	6662	131	3	416	8	technicswitch	1702392213
2102163400	59	6661	131	3	416	8	technicswitch	1702392213
2102163401	57	6659	131	3	416	8	jumpdrive	1702392213
2096904032	-230	5274	-72	-15	329	-5	protector	1702108088
1958055132	-3592	19	1774	-225	1	110	protector	1692514687
2096904033	-223	5272	-53	-14	329	-4	train	1702108088
2096904034	-224	5272	-53	-14	329	-4	protector	1702108088
1958055133	-3581	19	1785	-224	1	111	protector	1692514687
2014577481	-2910	19	630	-182	1	39	protector	1696817586
2096904035	-218	5272	-53	-14	329	-4	protector	1702108088
2096904036	-206	5274	-72	-13	329	-5	protector	1702108088
2096904037	-207	5272	-53	-13	329	-4	protector	1702108088
2096904038	-196	5272	-53	-13	329	-4	protector	1702108088
2065439482	-2092	4	211	-131	0	13	protector	1700364575
1958055134	-3570	19	1785	-224	1	111	protector	1692514687
1958055135	-3592	19	1752	-225	1	109	protector	1692514687
2014577482	-2921	18	630	-183	1	39	protector	1696817586
2096904039	-216	5265	-94	-14	329	-6	protector	1702108088
2096904040	-216	5265	-83	-14	329	-6	protector	1702108088
2096904041	-216	5276	-94	-14	329	-6	protector	1702108088
2096904042	-216	5276	-83	-14	329	-6	protector	1702108088
1958055136	-3559	19	1785	-223	1	111	protector	1692514687
1958055137	-3581	19	1763	-224	1	110	protector	1692514687
1958055138	-3581	19	1774	-224	1	110	protector	1692514687
1966967993	-681	5257	3322	-43	328	207	nuclearreactor	1693274263
1966967994	-681	5248	3321	-43	328	207	technicswitch	1693274263
1966967995	-681	5262	3322	-43	328	207	protector	1693274263
2096904043	-210	5273	-91	-14	329	-6	protector	1702108088
2096904044	-204	5283	-82	-13	330	-6	protector	1702108088
2014577485	-2878	28	625	-180	1	39	protector	1696817586
2014577486	-2878	28	636	-180	1	39	protector	1696817586
1571004840	-2110	5	1341	-132	0	83	protector	1673573052
1571004841	-2104	5	1330	-132	0	83	protector	1673573052
1571004842	-2102	5	1341	-132	0	83	protector	1673573052
2014577487	-2867	28	625	-180	1	39	protector	1696817586
2014577488	-2867	28	636	-180	1	39	protector	1696817586
2014577489	-2878	20	625	-180	1	39	protector	1696817586
2014577490	-2878	20	636	-180	1	39	protector	1696817586
2096904045	-200	5283	-90	-13	330	-6	protector	1702108088
2090640924	52	-1	-1622	3	-1	-102	technicswitch	1701718999
2014577491	-2867	20	625	-180	1	39	protector	1696817586
2014577492	-2867	20	636	-180	1	39	protector	1696817586
1958055139	-3570	19	1763	-224	1	110	protector	1692514687
1958055140	-3570	19	1774	-224	1	110	protector	1692514687
2014577493	-2889	24	632	-181	1	39	protector	1696817586
2090640925	54	2	-1678	3	0	-105	protector	1701718999
2090640926	54	2	-1667	3	0	-105	protector	1701718999
2096904046	-200	5293	-90	-13	330	-6	protector	1702108088
2105541889	4846	12	122	302	0	7	digiterm	1702598835
2100312584	-1416	6526	-1139	-89	407	-72	jumpdrive	1702296507
2103865897	-3434	7	-94	-215	0	-6	protector	1702501122
2103865898	-3427	3	-83	-215	0	-6	protector	1702501122
2103865899	-3438	10	-81	-215	0	-6	protector	1702501122
2103865900	-3427	-6	-83	-215	-1	-6	protector	1702501122
2103865901	-3410	10	-31	-214	0	-2	protector	1702501122
2103865903	-3467	5	-123	-217	0	-8	protector	1702501122
2103409795	149	131	-1588	9	8	-100	travelnet	1702472664
2103409796	153	135	-1591	9	8	-100	protector	1702472664
2103409797	151	131	-1586	9	8	-100	technicswitch	1702472664
1966967996	-680	5259	3312	-43	328	207	protector	1693274263
1966967997	-696	5257	3322	-44	328	207	nuclearreactor	1693274263
2103409798	158	130	-1586	9	8	-100	jumpdrive	1702472664
2014577504	-2889	24	621	-181	1	38	protector	1696817586
1966967998	-702	5248	3323	-44	328	207	protector	1693274263
1966967999	-702	5258	3312	-44	328	207	protector	1693274263
1966968000	-702	5258	3323	-44	328	207	protector	1693274263
1966968001	-696	5262	3322	-44	328	207	protector	1693274263
1966968002	-691	5258	3312	-44	328	207	protector	1693274263
2097788512	-1075	15	228	-68	0	14	protector	1702150395
1966968003	-691	5258	3323	-44	328	207	protector	1693274263
1966968004	-696	5248	3321	-44	328	207	technicswitch	1693274263
1966968005	-680	5244	3301	-43	327	206	protector	1693274263
1966968006	-686	5245	3300	-43	327	206	technicswitch	1693274263
1966968007	-684	5244	3299	-43	327	206	technicswitch	1693274263
1966968008	-683	5237	3305	-43	327	206	nuclearreactor	1693274263
1966968009	-680	5258	3301	-43	328	206	protector	1693274263
1966968010	-700	5248	3282	-44	328	205	travelnet	1693274263
1966968011	-691	5248	3289	-44	328	205	technicswitch	1693274263
1966968012	-702	5248	3290	-44	328	205	protector	1693274263
1958055167	-3603	19	1763	-226	1	110	protector	1692514688
1958055168	-3603	19	1774	-226	1	110	protector	1692514688
2097788513	-1070	7	239	-67	0	14	protector	1702150395
2097788514	-1063	11	225	-67	0	14	protector	1702150395
2029157890	7073	2	24271	442	0	1516	protector	1697908809
1958055172	-3603	19	1785	-226	1	111	protector	1692514689
2029157891	7084	2	24271	442	0	1516	protector	1697908809
2065439483	-2092	4	222	-131	0	13	protector	1700364575
2065439484	-2087	4	218	-131	0	13	protector	1700364575
2065439485	-2081	4	211	-131	0	13	protector	1700364575
1958055177	-3592	19	1785	-225	1	111	protector	1692514689
1958055178	-3581	29	1796	-224	1	112	protector	1692514689
1958055179	-3570	28	1796	-224	1	112	protector	1692514689
1958055180	-3559	28	1796	-223	1	112	protector	1692514689
1966968013	-701	5258	3290	-44	328	205	protector	1693274263
1966968014	-691	5258	3290	-44	328	205	protector	1693274263
1966968015	-680	5258	3290	-43	328	205	protector	1693274263
1966968016	-712	5257	3322	-45	328	207	nuclearreactor	1693274263
1966968017	-712	5248	3321	-45	328	207	technicswitch	1693274263
1966968018	-713	5258	3312	-45	328	207	protector	1693274263
1966968019	-712	5262	3322	-45	328	207	protector	1693274263
2065439486	-2081	4	222	-131	0	13	protector	1700364575
2103409803	158	151	-1586	9	9	-100	jumpdrive	1702472664
2103409804	149	153	-1590	9	9	-100	travelnet	1702472664
2103409805	157	145	-1586	9	9	-100	technicswitch	1702472664
2101545393	-1036	2	263	-65	0	16	protector	1702352818
2101545394	-1056	1	296	-66	0	18	privprotector	1702352818
2103409806	153	146	-1591	9	9	-100	protector	1702472664
2101545395	-1048	1	296	-66	0	18	privprotector	1702352818
2103409807	153	156	-1591	9	9	-100	protector	1702472664
2014577505	-2889	26	610	-181	1	38	protector	1696817586
2014577506	-2910	19	619	-182	1	38	protector	1696817586
2097788515	-1085	2	212	-68	0	13	protector	1702150396
2097788518	-1065	2	201	-67	0	12	protector	1702150396
2103865910	-3433	25	-127	-215	1	-8	protector	1702501122
2033974450	4490	0	-1869	280	0	-117	protector	1698180353
2104376936	8002	25	23230	500	1	1451	travelnet	1702533924
2104376937	8002	25	23228	500	1	1451	travelnet	1702533924
2104376938	8002	25	23231	500	1	1451	travelnet	1702533924
2105311859	4813	18	-125	300	1	-8	travelnet	1702591084
2105311860	4812	19	-124	300	1	-8	jumpdrive	1702591084
2103865916	-3450	8	-51	-216	0	-4	travelnet	1702501123
2103865917	-3451	9	-55	-216	0	-4	atm	1702501123
2103865918	-3454	8	-58	-216	0	-4	shop	1702501123
2103865919	-3451	8	-55	-216	0	-4	atm	1702501123
2103865920	-3455	12	-64	-216	0	-4	protector	1702501123
2103865921	-3455	12	-53	-216	0	-4	protector	1702501123
2105311861	4812	19	-123	300	1	-8	technicswitch	1702591084
2033974451	4490	0	-1859	280	0	-117	protector	1698180353
2033974452	4468	1	-1870	279	0	-117	protector	1698180353
2033974453	4468	1	-1859	279	0	-117	protector	1698180353
2033974454	4479	0	-1869	279	0	-117	protector	1698180353
2033974455	4479	0	-1859	279	0	-117	protector	1698180353
2103865922	-3450	10	-64	-216	0	-4	protector	1702501123
2032496736	-1786	0	1393	-112	0	87	protector	1698074328
2103437615	-1856	16	656	-116	1	41	protector	1702473891
2103380271	831	9	-3262	51	0	-204	travelnet	1702471133
2103437616	-1856	16	667	-116	1	41	protector	1702473891
2032496737	-1786	0	1404	-112	0	87	protector	1698074328
2103437617	-1870	18	667	-117	1	41	privprotector	1702473891
2103437618	-1871	18	667	-117	1	41	protector	1702473891
2103437619	-1855	16	677	-116	1	42	protector	1702473891
2033974463	4468	1	-1837	279	0	-115	protector	1698180353
2103437620	-1856	16	675	-116	1	42	train	1702473891
2101545396	-1052	7	258	-66	0	16	protector	1702352818
2101545397	-1066	2	257	-67	0	16	protector	1702352818
2103865923	-3448	8	-56	-216	0	-4	protector	1702501123
2103865924	-3456	11	-58	-216	0	-4	shop	1702501123
2103865925	-3455	8	-58	-216	0	-4	shop	1702501123
2094134620	-1759	1	-3549	-110	0	-222	protector	1701945189
2094134621	-1759	1	-3538	-110	0	-222	protector	1701945189
2094134622	-1748	1	-3549	-110	0	-222	protector	1701945189
2094134623	-1748	1	-3538	-110	0	-222	protector	1701945189
2094134624	-1737	1	-3549	-109	0	-222	protector	1701945189
2094134625	-1737	1	-3538	-109	0	-222	protector	1701945189
2032496742	-1775	0	1393	-111	0	87	protector	1698074328
2006648617	17147	5259	-5547	1071	328	-347	jumpdrive	1696196580
2006648618	17138	5254	-5550	1071	328	-347	technicquarry	1696196580
2103865926	-3455	11	-58	-216	0	-4	shop	1702501123
2032496743	-1764	0	1393	-111	0	87	protector	1698074328
2032496744	-1775	0	1404	-111	0	87	protector	1698074328
2103437629	-1854	22	739	-116	1	46	protector	1702473891
2032496745	-1764	0	1404	-111	0	87	protector	1698074328
2006648619	17138	5254	-5543	1071	328	-347	technicquarry	1696196580
2006648620	17143	5254	-5538	1071	328	-347	technicquarry	1696196580
2006648621	17150	5254	-5538	1071	328	-347	technicquarry	1696196580
2006648622	17146	5254	-5547	1071	328	-347	travelnet	1696196580
2076044919	-1418	17	600	-89	1	37	protector	1700946890
2094134631	-1803	1	-3527	-113	0	-221	protector	1701945190
2006648623	17147	5255	-5543	1071	328	-347	technicswitch	1696196580
2032496748	-1753	0	1404	-110	0	87	protector	1698074328
2032496749	-1753	0	1393	-110	0	87	protector	1698074328
2032496750	-1753	0	1415	-110	0	88	protector	1698074328
2076044920	-1418	28	594	-89	1	37	protector	1700946890
2076044921	-1418	28	605	-89	1	37	protector	1700946890
2076044922	-1415	28	601	-89	1	37	protector	1700946890
2076044923	-1385	17	611	-87	1	38	protector	1700946890
2076044924	-1385	18	622	-87	1	38	protector	1700946890
2040761078	-1852	0	1415	-116	0	88	protector	1698629988
1809102896	-4119	4	-1271	-258	0	-80	protector	1687516151
1987522611	-2070	4	211	-130	0	13	protector	1694824234
1809102897	-4140	6	-1272	-259	0	-80	protector	1687516151
1809102898	-4129	5	-1272	-259	0	-80	protector	1687516151
1987522612	-2070	4	222	-130	0	13	protector	1694824234
2103437630	-1834	16	751	-115	1	46	protector	1702473891
2103437631	-1844	18	711	-116	1	44	protector	1702473891
2076044926	-1407	19	600	-88	1	37	protector	1700946890
1513404881	9870	9500	4665	616	593	291	protector	1670725233
1513404882	9870	9500	4676	616	593	292	protector	1670725233
1513404883	9870	9500	4687	616	593	292	protector	1670725233
1627041912	-8	7499	8	-1	468	0	protector	1676242535
1513404890	9889	9585	4608	618	599	288	protector	1670725233
1513404891	9889	9585	4618	618	599	288	protector	1670725233
2103437636	-1807	17	700	-113	1	43	protector	1702473893
2103437637	-1801	17	700	-113	1	43	protector	1702473893
2103437638	-1849	16	689	-116	1	43	train	1702473893
2103437639	-1841	16	697	-116	1	43	train	1702473893
2103437640	-1850	16	688	-116	1	43	protector	1702473893
2103437641	-1844	16	694	-116	1	43	protector	1702473893
2103437642	-1855	8	702	-116	0	43	label	1702473893
2103437643	-1855	7	702	-116	0	43	protector	1702473893
2102670185	-3007	16	313	-188	1	19	protector	1702434772
2102670186	-2996	19	313	-188	1	19	protector	1702434772
2102670187	-3007	19	324	-188	1	20	protector	1702434772
2102670188	-3007	19	335	-188	1	20	protector	1702434772
2103437644	-1871	13	702	-117	0	43	protector	1702473893
2103437645	-1871	18	678	-117	1	42	protector	1702473893
2032999905	-2349	10	612	-147	0	38	protector	1698108649
1513404892	9889	9595	4608	618	599	288	protector	1670725233
1513404893	9889	9595	4618	618	599	288	protector	1670725233
2040761079	-1841	0	1415	-116	0	88	protector	1698629988
2103865927	-3453	8	-55	-216	0	-4	shop	1702501123
2040761081	-1830	0	1415	-115	0	88	protector	1698629988
2103865928	-3452	8	-55	-216	0	-4	shop	1702501123
1987522618	-2059	4	211	-129	0	13	protector	1694824234
2103865929	-3369	6	-72	-211	0	-5	privprotector	1702501123
2103437646	-1867	17	677	-117	1	42	protector	1702473893
2103437647	-1866	17	676	-117	1	42	travelnet	1702473893
2103437648	-1870	18	678	-117	1	42	privprotector	1702473893
2103437649	-1866	19	676	-117	1	42	label	1702473893
2103865930	-3369	6	-67	-211	0	-5	privprotector	1702501123
2103865931	-3391	7	-94	-212	0	-6	privprotector	1702501123
2076044927	-1396	17	600	-88	1	37	protector	1700946890
2065439534	-2090	4	281	-131	0	17	protector	1700364576
1799313569	-25088	5223	-154	-1568	326	-10	protector	1687021887
1752197200	-13977	46	14507	-874	2	906	travelnet	1683904722
2065439535	-2089	4	283	-131	0	17	protector	1700364576
2065439536	-2090	4	270	-131	0	16	protector	1700364576
2065439537	-2089	4	261	-131	0	16	protector	1700364576
2065439538	-2072	11	156	-130	0	9	protector	1700364595
2065439539	-2072	11	146	-130	0	9	protector	1700364595
1883546299	9714	9500	5290	607	593	330	protector	1690203368
1800936588	9128	9481	6151	570	592	384	technicquarry	1687085020
1883546300	9725	9500	5290	607	593	330	protector	1690203368
2103865932	-3391	7	-83	-212	0	-6	privprotector	1702501123
2103865933	-3380	7	-83	-212	0	-6	privprotector	1702501123
1987522625	-2079	11	196	-130	0	12	protector	1694824234
1987522626	-2070	4	200	-130	0	12	protector	1694824234
1987522627	-2068	10	196	-130	0	12	protector	1694824234
1987522628	-2059	4	200	-129	0	12	protector	1694824234
2032999927	-2360	10	601	-148	0	37	protector	1698108649
1811856584	-1918	1	959	-120	0	59	protector	1687652979
1811856585	-1913	5	949	-120	0	59	protector	1687652979
1811856586	-1907	1	959	-120	0	59	protector	1687652979
2103865934	-3405	8	-83	-213	0	-6	protector	1702501123
2103865935	-3405	8	-94	-213	0	-6	protector	1702501123
1987522629	-2057	8	196	-129	0	12	protector	1694824234
2103865936	-3401	3	-87	-213	0	-6	protector	1702501123
2103865937	-3369	7	-83	-211	0	-6	privprotector	1702501123
2102670189	-2996	17	335	-188	1	20	protector	1702434772
2103865938	-3372	9	-92	-211	0	-6	travelnet	1702501123
2103865939	-3407	6	-110	-213	0	-7	protector	1702501123
2103865940	-3402	7	-110	-213	0	-7	protector	1702501123
2103865941	-3379	10	-128	-212	0	-8	sign	1702501123
2032999930	-2360	10	612	-148	0	38	protector	1698108649
2102670190	-2996	19	324	-188	1	20	protector	1702434772
2102670191	-3007	6	291	-188	0	18	protector	1702434773
2102670192	-3007	7	302	-188	0	18	protector	1702434773
2065439547	-2083	10	168	-131	0	10	sign	1700364595
1701107462	-712	5260	1547	-45	328	96	jumpdrive	1681029068
2065439548	-2083	10	169	-131	0	10	sign	1700364595
2102670193	-2996	6	291	-188	0	18	protector	1702434773
2065439549	-2092	11	166	-131	0	10	protector	1700364595
2065439550	-2084	8	168	-131	0	10	travelnet	1700364595
2102670194	-2996	9	302	-188	0	18	protector	1702434773
2065439551	-2084	8	169	-131	0	10	travelnet	1700364595
2065439552	-2082	10	166	-131	0	10	protector	1700364595
2102670195	-3168	13	305	-198	0	19	privprotector	1702434773
2090021314	-2298	23	1450	-144	1	90	protector	1701679301
2102670196	-3165	13	313	-198	0	19	privprotector	1702434773
2102670197	-3159	13	319	-198	0	19	privprotector	1702434773
2102670198	-3153	13	325	-198	0	20	privprotector	1702434773
2090021318	-2298	24	1439	-144	1	89	protector	1701679301
2090021319	-2301	23	1468	-144	1	91	protector	1701679301
2090021320	-2298	23	1461	-144	1	91	protector	1701679301
2102670199	-3142	11	325	-197	0	20	privprotector	1702434773
2102670200	-3143	12	327	-197	0	20	travelnet	1702434773
2102670201	-3141	14	327	-197	0	20	border	1702434773
1701107463	-712	5263	1549	-45	328	96	technicswitch	1681029068
2102670202	-3171	13	294	-199	0	18	privprotector	1702434773
2032999943	-2363	27	638	-148	1	39	protector	1698108650
2103865942	-3391	7	-127	-212	0	-8	privprotector	1702501123
1939174881	-3312	2	20	-207	0	1	protector	1691307185
2103865943	-3391	7	-116	-212	0	-8	privprotector	1702501123
2103865944	-3380	7	-118	-212	0	-8	privprotector	1702501123
1939174882	-3312	2	31	-207	0	1	protector	1691307185
1939174883	-3312	13	31	-207	0	1	protector	1691307185
1939174884	-3301	2	20	-207	0	1	protector	1691307185
1939174885	-3301	2	31	-207	0	1	protector	1691307185
1939174886	-3301	13	31	-207	0	1	protector	1691307185
2102670211	-3131	10	324	-196	0	20	privprotector	1702434774
2102670212	-3120	9	324	-195	0	20	privprotector	1702434774
1883546316	9703	9500	5301	606	593	331	protector	1690203368
1883546317	9703	9500	5312	606	593	332	protector	1690203368
1701107464	-712	5260	1544	-45	328	96	technicquarry	1681029068
1701107465	-709	5260	1547	-45	328	96	travelnet	1681029068
1883546318	9703	9500	5323	606	593	332	protector	1690203368
1701107466	-712	5261	1547	-45	328	96	protector	1681029068
2032999944	-2363	16	627	-148	1	39	protector	1698108650
2032999945	-2363	16	638	-148	1	39	protector	1698108650
2032999946	-2374	27	638	-149	1	39	protector	1698108650
2032999947	-2374	16	627	-149	1	39	protector	1698108650
2032999948	-2374	16	638	-149	1	39	protector	1698108650
1801132882	-3623	28	146	-227	1	9	protector	1687091364
2102670213	-3114	9	330	-195	0	20	privprotector	1702434774
1883546319	9714	9500	5312	607	593	332	protector	1690203368
1883546320	9714	9500	5323	607	593	332	protector	1690203368
1883546321	9725	9500	5312	607	593	332	protector	1690203368
1883546322	9725	9500	5323	607	593	332	protector	1690203368
2100312670	-1446	6525	-1132	-91	407	-71	travelnet	1702296524
1883546323	9703	9500	5290	606	593	330	protector	1690203368
1883546324	9703	9500	5268	606	593	329	protector	1690203369
1883546325	9703	9500	5279	606	593	329	protector	1690203369
1883546326	9714	9500	5268	607	593	329	protector	1690203369
1654961809	6305	-1	11890	394	-1	743	technicswitch	1678116106
1883546327	9714	9500	5279	607	593	329	protector	1690203369
1883546328	9725	9500	5268	607	593	329	protector	1690203369
1784435570	-2711	5247	2417	-170	327	151	technicquarry	1686194086
1883546329	9725	9500	5279	607	593	329	protector	1690203369
1883546330	9703	9500	5257	606	593	328	protector	1690203369
2103865954	-3369	7	-118	-211	0	-8	privprotector	1702501123
2098758728	-4619	3	2939	-289	0	183	technicswitch	1702204335
2098758729	-4615	6	2942	-289	0	183	nuclearreactor	1702204335
2103865955	-3366	-2	-114	-211	-1	-8	protector	1702501123
2103865956	-3366	-3	-125	-211	-1	-8	protector	1702501123
2103865957	-3365	-2	-128	-211	-1	-8	protector	1702501123
2103865958	-3367	-4	-123	-211	-1	-8	travelnet	1702501123
1654961830	6307	1	11888	394	0	743	protector	1678116107
2103865967	-3455	5	-95	-216	0	-6	protector	1702501128
2103865968	-3455	5	-84	-216	0	-6	protector	1702501128
2006648652	17150	5265	-5543	1071	329	-347	nuclearreactor	1696196580
1654961831	6307	1	11892	394	0	743	protector	1678116107
1654961832	6307	1	11896	394	0	743	protector	1678116107
1654961833	6291	1	11888	393	0	743	protector	1678116107
1654961834	6291	1	11892	393	0	743	protector	1678116107
1654961835	6291	1	11896	393	0	743	protector	1678116107
1654961836	6295	1	11888	393	0	743	protector	1678116107
1654961837	6295	1	11892	393	0	743	protector	1678116107
2103352731	10198	4	-4345	637	0	-272	travelnet	1702469735
2103720259	7635	21	23568	477	1	1473	travelnet	1702496906
2104489784	-2431	17	2583	-152	1	161	travelnet	1702540081
2029157956	7073	13	24282	442	0	1517	protector	1697908810
1654961838	6295	1	11896	393	0	743	protector	1678116107
1654961839	6299	1	11888	393	0	743	protector	1678116107
1654961840	6299	1	11892	393	0	743	protector	1678116107
1654961841	6299	1	11896	393	0	743	protector	1678116107
1654961842	6303	1	11888	393	0	743	protector	1678116107
1654961843	6303	1	11892	393	0	743	protector	1678116107
1654961844	6303	1	11896	393	0	743	protector	1678116107
2029157957	7084	13	24282	442	0	1517	protector	1697908810
2103409877	150	1	-1585	9	0	-100	protector	1702472664
2066349416	-2332	17	-3884	-146	1	-243	travelnet	1700402457
2029157958	7062	13	24282	441	0	1517	protector	1697908810
2029157959	7088	9	24288	443	0	1518	protector	1697908810
2029157960	7088	9	24299	443	0	1518	protector	1697908810
2029157961	7062	2	24271	441	0	1516	protector	1697908810
2015386086	-1692	9	565	-106	0	35	protector	1696883551
2066349417	-2335	21	-3881	-146	1	-243	protector	1700402457
1974091483	71	29	1041	4	1	65	protector	1693819528
2066349418	-2332	18	-3883	-146	1	-243	sign	1700402457
2066349419	-2334	26	-3881	-146	1	-243	technicswitch	1700402457
2103409878	152	11	-1590	9	0	-100	protector	1702472664
2103409879	154	3	-1593	9	0	-100	protector	1702472664
2103409880	154	11	-1590	9	0	-100	protector	1702472664
2040534349	1160	97	321	72	6	20	travelnet	1698614592
2040534350	1153	97	315	72	6	19	travelnet	1698614592
2103409881	156	1	-1585	9	0	-100	protector	1702472664
2103409882	157	4	-1589	9	0	-100	protector	1702472664
2103409883	153	2	-1590	9	0	-100	protector	1702472664
2040534351	1165	97	313	72	6	19	travelnet	1698614592
2103409884	153	4	-1594	9	0	-100	technicswitch	1702472664
2103409885	153	7	-1590	9	0	-100	nuclearreactor	1702472664
2104489785	-2429	16	2589	-152	1	161	protector	1702540081
2065124497	4851	45	-205	303	2	-13	protector	1700353569
2104489786	-2433	16	2586	-153	1	161	protector	1702540081
2077838973	599	143	3005	37	8	187	technicswitch	1701029396
2077838974	603	143	3002	37	8	187	technicswitch	1701029396
2104489787	-2433	16	2589	-153	1	161	protector	1702540081
2104489788	-2429	21	2596	-152	1	162	protector	1702540081
2104489789	-2429	11	2588	-152	0	161	protector	1702540081
2103437701	-1903	26	731	-119	1	45	protector	1702473894
2103437702	-1892	25	735	-119	1	45	protector	1702473894
2104489790	-2429	11	2589	-152	0	161	protector	1702540081
2104489791	-2438	11	2588	-153	0	161	protector	1702540081
2100740692	-11707	13	-2519	-732	0	-158	protector	1702325508
2015386087	-1681	9	565	-106	0	35	protector	1696883551
2103437703	-1886	17	750	-118	1	46	protector	1702473894
2103437704	-1880	17	739	-118	1	46	protector	1702473894
1958109839	-5963	-12	-2235	-373	-1	-140	travelnet	1692519328
2103437705	-1880	17	746	-118	1	46	protector	1702473894
2103437706	-1879	22	737	-118	1	46	protector	1702473894
2097904417	-1591	5	981	-100	0	61	protector	1702154928
2097904418	-1585	6	979	-100	0	61	protector	1702154928
2097904419	-1591	5	1014	-100	0	63	protector	1702154928
2103437707	-1873	22	739	-118	1	46	protector	1702473894
2104489792	-2433	11	2586	-153	0	161	protector	1702540081
2104489793	-2433	11	2589	-153	0	161	protector	1702540081
2104489794	-2445	4	2581	-153	0	161	protector	1702540081
2051663297	9436	49	-2157	589	3	-135	travelnet	1699481385
1950027605	-1620	162	-3214	-102	10	-201	protector	1691939195
1950027606	-1630	133	-3210	-102	8	-201	protector	1691939195
1950027607	-1627	135	-3215	-102	8	-201	protector	1691939195
1845949753	-166	6587	125	-11	411	7	protector	1689364603
2104489795	-2440	6	2584	-153	0	161	protector	1702540081
1812630668	5463	5181	2725	341	323	170	protector	1687693728
1652420580	0	8629	29996	0	539	1874	protector	1677878429
1845949754	-162	6587	119	-11	411	7	protector	1689364603
2104489796	-2429	13	2596	-152	0	162	protector	1702540081
1950027608	-1620	133	-3210	-102	8	-201	protector	1691939195
2104489797	-2413	8	2581	-151	0	161	protector	1702540081
2070225331	-4266	28	630	-267	1	39	protector	1700613144
2070225332	-4266	28	610	-267	1	38	protector	1700613144
1950027609	-1620	143	-3210	-102	8	-201	protector	1691939195
2070225333	-4266	28	620	-267	1	38	protector	1700613144
2104489798	-2411	12	2582	-151	0	161	protector	1702540081
2104489799	-2444	5	2572	-153	0	160	travelnet	1702540081
1950027610	-1610	133	-3210	-101	8	-201	protector	1691939195
1950027611	-1610	143	-3210	-101	8	-201	protector	1691939195
1950027612	-1630	173	-3220	-102	10	-202	protector	1691939195
1950027613	-1628	170	-3219	-102	10	-202	protector	1691939195
1782816693	11685	2	-4339	730	0	-272	travelnet	1686070561
1950027614	-1625	168	-3221	-102	10	-202	protector	1691939195
2098331228	-1280	6504	-1163	-80	406	-73	protector	1702183502
2098331229	-1270	6504	-1163	-80	406	-73	protector	1702183502
2098331230	-1265	6504	-1163	-80	406	-73	protector	1702183502
2098331231	-1265	6504	-1160	-80	406	-73	protector	1702183502
2103437708	-1865	22	743	-117	1	46	protector	1702473894
2098331233	-1265	6504	-1150	-80	406	-72	protector	1702183502
2098331234	-1265	6504	-1140	-80	406	-72	protector	1702183502
2098331235	-1265	6504	-1130	-80	406	-71	protector	1702183504
2098331236	-1265	6504	-1120	-80	406	-70	protector	1702183504
2097904434	-1673	6	963	-105	0	60	protector	1702154928
2065439629	-2102	21	156	-132	1	9	protector	1700364595
2097904435	-1673	6	974	-105	0	60	protector	1702154928
2065439630	-2102	11	146	-132	0	9	protector	1700364595
2065439631	-2102	11	156	-132	0	9	protector	1700364595
2097904436	-1665	6	963	-105	0	60	protector	1702154928
2097904437	-1665	6	974	-105	0	60	protector	1702154928
2104489800	-2440	13	2572	-153	0	160	protector	1702540081
2104489801	-2440	3	2569	-153	0	160	protector	1702540081
2103437709	-1836	16	760	-115	1	47	protector	1702473894
2104489802	-2440	3	2575	-153	0	160	protector	1702540081
2104489803	-2437	12	2575	-153	0	160	protector	1702540081
2103437710	-1834	17	764	-115	1	47	protector	1702473894
2103437711	-1812	15	758	-114	0	47	travelnet	1702473894
2104489804	-2435	3	2569	-153	0	160	protector	1702540081
2073852177	4749	78	-4511	296	4	-282	travelnet	1700843971
2104489805	-2435	3	2575	-153	0	160	protector	1702540081
2104489806	-2402	34	2562	-151	2	160	protector	1702540081
2104489807	-2403	11	2561	-151	0	160	technicswitch	1702540081
1811086633	-2282	16	3654	-143	1	228	train	1687606120
2104489808	-2402	10	2566	-151	0	160	sign	1702540081
2103437712	-1818	15	753	-114	0	47	protector	1702473894
2103437713	-1814	15	760	-114	0	47	protector	1702473894
2103437714	-1812	15	760	-114	0	47	protector	1702473894
2103437715	-1808	15	753	-113	0	47	protector	1702473894
2076045010	-1440	19	600	-90	1	37	protector	1700946892
1918687608	-16363	5013	46	-1023	313	2	technicswitch	1690748676
1918687609	-16362	5013	35	-1023	313	2	technicswitch	1690748676
2076045011	-1429	19	600	-90	1	37	protector	1700946892
2076045012	-1429	19	611	-90	1	38	protector	1700946892
2076045013	-1426	23	611	-90	1	38	protector	1700946892
2076045014	-1435	30	610	-90	1	38	protector	1700946892
2104830754	-16096	2	-168	-1006	0	-11	shop	1702560761
2104746721	-1497	5320	1283	-94	332	80	protector	1702555839
2000291654	-928	6689	1983	-58	418	123	technicquarry	1695697186
2078689764	327	15	-599	20	0	-38	travelnet	1701080179
1917545575	5704	31	-37	356	1	-3	protector	1690737855
1917545576	5701	36	-38	356	2	-3	jumpdrive	1690737855
2104746722	-1497	5320	1292	-94	332	80	protector	1702555839
2101545398	-1066	2	267	-67	0	16	protector	1702352818
2098331237	-1265	6504	-1110	-80	406	-70	protector	1702183504
2101545399	-1061	2	257	-67	0	16	protector	1702352818
2101545400	-1059	2	267	-67	0	16	protector	1702352818
2103437716	-1796	15	753	-113	0	47	protector	1702473894
2103437717	-1793	12	763	-113	0	47	protector	1702473894
2105311896	4785	13	-47	299	0	-3	privprotector	1702591084
2105311897	4793	13	-47	299	0	-3	privprotector	1702591084
2100454117	3602	-13	9965	225	-1	622	travelnet	1702307821
2105311899	4777	10	-33	298	0	-3	technicswitch	1702591084
1625579299	4862	5227	-128	303	326	-8	protector	1676193807
1882523212	-1430	-9	468	-90	-1	29	protector	1690172360
1764407954	20135	17	-21080	1258	1	-1318	travelnet	1684992601
2105311900	4775	14	-47	298	0	-3	privprotector	1702591084
2103238787	-1892	17	605	-119	1	37	protector	1702461733
2103238788	-1891	27	595	-119	1	37	protector	1702461733
2098559333	-11621	-10	-2464	-727	-1	-154	protector	1702195526
2103238789	-1891	27	605	-119	1	37	protector	1702461733
2103238790	-1894	25	597	-119	1	37	travelnet	1702461733
2103238791	-1894	22	598	-119	1	37	shop	1702461733
2103238792	-1889	22	602	-119	1	37	shop	1702461733
2103238793	-1892	16	595	-119	1	37	protector	1702461733
2103238794	-1891	31	600	-119	1	37	protector	1702461733
2103238795	-1883	7	592	-118	0	37	protector	1702461733
2103238796	-1883	7	600	-118	0	37	protector	1702461733
2103238797	-1874	7	592	-118	0	37	protector	1702461733
2103238798	-1874	7	603	-118	0	37	protector	1702461733
1653444544	-16000	2	0	-1000	0	0	travelnet	1677979109
1653444545	-16000	1	0	-1000	0	0	protector	1677979109
2103238799	-1879	8	576	-118	0	36	travelnet	1702461733
2103238800	-1887	7	586	-118	0	36	protector	1702461733
2103238801	-1886	7	578	-118	0	36	protector	1702461733
2103238802	-1879	10	587	-118	0	36	protector	1702461733
2103238803	-1875	7	582	-118	0	36	protector	1702461733
2105571237	17715	5265	-1545	1107	329	-97	travelnet	1702599625
2103866021	-3438	10	-75	-215	0	-5	protector	1702501128
2105571238	17715	5279	-1545	1107	329	-97	jumpdrive	1702599625
2105571239	17715	5283	-1520	1107	330	-95	travelnet	1702599625
2100852945	5385	135	11089	336	8	693	protector	1702329505
2100852946	5387	98	11101	336	6	693	protector	1702329505
2100852947	5387	106	11101	336	6	693	protector	1702329505
2062366152	-1853	18	881	-116	1	55	protector	1700221135
2062366153	-1853	18	892	-116	1	55	protector	1700221135
2062366154	-1864	18	883	-117	1	55	protector	1700221135
2062366155	-1864	18	892	-117	1	55	protector	1700221135
2100852948	5388	101	11088	336	6	693	protector	1702329505
2100852949	5390	110	11090	336	6	693	protector	1702329505
2105571240	17715	5285	-1520	1107	330	-95	jumpdrive	1702599625
2100852950	5393	135	11089	337	8	693	protector	1702329506
2100852951	5401	135	11089	337	8	693	protector	1702329506
2100852952	5394	119	11093	337	7	693	protector	1702329506
2100852953	5394	123	11089	337	7	693	protector	1702329506
2100852954	5394	127	11093	337	7	693	protector	1702329506
2100852955	5396	117	11090	337	7	693	protector	1702329506
2100852956	5398	113	11089	337	7	693	protector	1702329506
2100852957	5396	112	11091	337	7	693	shop	1702329506
2100852958	5396	112	11091	337	7	693	shop	1702329506
2105571241	17728	5272	-1486	1108	329	-93	shop	1702599625
2105571242	17728	5272	-1485	1108	329	-93	shop	1702599625
2105571243	17728	5272	-1484	1108	329	-93	shop	1702599625
2105571244	17728	5272	-1483	1108	329	-93	shop	1702599625
2105571245	17728	5272	-1482	1108	329	-93	shop	1702599625
2105571246	17728	5272	-1481	1108	329	-93	shop	1702599625
2105571247	17732	5268	-1486	1108	329	-93	jumpdrive	1702599625
2105571248	17732	5265	-1486	1108	329	-93	travelnet	1702599625
2100852959	5396	112	11091	337	7	693	shop	1702329506
2100852960	5396	112	11091	337	7	693	shop	1702329506
2100852961	5398	112	11091	337	7	693	shop	1702329506
2100852962	5398	112	11091	337	7	693	shop	1702329506
2100852963	5398	112	11091	337	7	693	shop	1702329506
2100852964	5399	112	11091	337	7	693	shop	1702329506
2100852965	5399	112	11091	337	7	693	shop	1702329506
1657924551	-22222	3	-1752	-1389	0	-110	travelnet	1678396562
1657924552	-22222	2	-1752	-1389	0	-110	protector	1678396562
2100852966	5399	112	11091	337	7	693	shop	1702329506
2100852967	5399	112	11091	337	7	693	shop	1702329506
2100852968	5402	110	11095	337	6	693	travelnet	1702329506
2100852969	5403	111	11091	337	6	693	sign	1702329506
2100852970	5395	110	11089	337	6	693	protector	1702329506
2100397091	6832	37	23228	427	2	1451	protector	1702302650
2100397092	6834	37	23228	427	2	1451	protector	1702302650
2100852971	5398	98	11100	337	6	693	protector	1702329506
2100852972	5398	106	11101	337	6	693	protector	1702329506
2100852973	5400	110	11090	337	6	693	protector	1702329506
2076045059	-1355	30	683	-85	1	42	sign	1700946895
2076045060	-1359	27	676	-85	1	42	protector	1700946895
2076045061	-1359	27	687	-85	1	42	protector	1700946895
2076045062	-1352	19	677	-85	1	42	protector	1700946895
2076045063	-1348	27	676	-85	1	42	protector	1700946895
2076045064	-1348	27	687	-85	1	42	protector	1700946895
2076045067	-1374	18	655	-86	1	40	protector	1700946895
2076045068	-1374	19	644	-86	1	40	protector	1700946895
2076045069	-1363	19	644	-86	1	40	protector	1700946895
2076045070	-1363	19	655	-86	1	40	protector	1700946895
2076045071	-1407	18	633	-88	1	39	protector	1700946895
2076045072	-1402	18	635	-88	1	39	protector	1700946895
2076045073	-1396	19	633	-88	1	39	protector	1700946895
2076045074	-1406	28	634	-88	1	39	protector	1700946895
2076045075	-1403	28	634	-88	1	39	protector	1700946895
2105571249	17728	5270	-1486	1108	329	-93	shop	1702599625
2105571250	17728	5270	-1485	1108	329	-93	shop	1702599625
2105571251	17728	5270	-1484	1108	329	-93	shop	1702599625
2105571252	17728	5270	-1483	1108	329	-93	shop	1702599625
2105571253	17728	5270	-1482	1108	329	-93	shop	1702599625
2100397093	6837	36	23229	427	2	1451	protector	1702302650
2105571254	17728	5270	-1481	1108	329	-93	shop	1702599625
2105571255	17702	5272	-1487	1106	329	-93	shop	1702599625
2105571256	17702	5272	-1486	1106	329	-93	shop	1702599625
2105571257	17702	5272	-1485	1106	329	-93	shop	1702599625
2100852974	5402	110	11093	337	6	693	xpprotector	1702329506
2100852975	5396	111	11091	337	6	693	shop	1702329506
2100852976	5396	111	11091	337	6	693	shop	1702329506
2100852977	5396	111	11091	337	6	693	shop	1702329506
2100852978	5396	111	11091	337	6	693	shop	1702329506
2100852979	5397	111	11091	337	6	693	shop	1702329506
2100852980	5397	111	11091	337	6	693	shop	1702329506
2100852981	5397	111	11091	337	6	693	shop	1702329506
2100852982	5397	111	11091	337	6	693	shop	1702329506
2105571258	17702	5272	-1484	1106	329	-93	shop	1702599625
2105571259	17702	5272	-1483	1106	329	-93	shop	1702599625
2105571260	17702	5272	-1482	1106	329	-93	shop	1702599625
2105571261	17702	5272	-1481	1106	329	-93	shop	1702599625
2105571262	17703	5272	-1488	1106	329	-93	shop	1702599625
2105571263	17703	5272	-1487	1106	329	-93	shop	1702599625
2105255151	12114	7	3143	757	0	196	technicswitch	1702589325
2105255152	12114	10	3149	757	0	196	technicswitch	1702589325
2105571264	17703	5272	-1486	1106	329	-93	shop	1702599625
2014577630	-3084	77	604	-193	4	37	protector	1696817603
2096285273	2761	26	355	172	1	22	protector	1702063228
2105571265	17703	5272	-1485	1106	329	-93	shop	1702599625
2105571266	17703	5272	-1484	1106	329	-93	shop	1702599625
1974593094	-1656	0	-3050	-104	0	-191	protector	1693853523
2105571267	17703	5272	-1482	1106	329	-93	shop	1702599625
2103778089	-2188	2	-1428	-137	0	-90	protector	1702499404
2103778090	-2188	4	-1439	-137	0	-90	protector	1702499404
2103778091	-2177	2	-1428	-137	0	-90	protector	1702499404
2103437745	-1880	17	724	-118	1	45	protector	1702473911
2098476316	-4104	18	884	-257	1	55	protector	1702187515
1849060742	69	5275	-174	4	329	-11	protector	1689488003
2098476317	-4104	18	895	-257	1	55	protector	1702187515
2098476318	-4104	18	906	-257	1	56	protector	1702187515
2103437746	-1880	17	731	-118	1	45	protector	1702473911
2103437747	-1878	22	735	-118	1	45	protector	1702473911
2103437748	-1876	22	727	-118	1	45	protector	1702473911
1849060747	102	5279	-174	6	329	-11	protector	1689488003
2103437749	-1874	17	733	-118	1	45	protector	1702473911
2105571268	17703	5272	-1481	1106	329	-93	shop	1702599625
2014577643	-2943	17	627	-184	1	39	protector	1696817603
2014577644	-2943	17	638	-184	1	39	protector	1696817603
1974593095	-1656	9	-3050	-104	0	-191	protector	1693853523
2014577645	-2940	18	633	-184	1	39	protector	1696817603
2014577646	-2932	19	630	-184	1	39	protector	1696817603
2105571269	17706	5272	-1486	1106	329	-93	shop	1702599625
2103437750	-1876	22	721	-118	1	45	shop	1702473911
2103437751	-1875	22	721	-118	1	45	atm	1702473911
2103778092	-2177	4	-1439	-137	0	-90	protector	1702499404
2105571270	17706	5272	-1485	1106	329	-93	shop	1702599625
2105571271	17706	5272	-1484	1106	329	-93	shop	1702599625
2105571272	17706	5272	-1483	1106	329	-93	shop	1702599625
2105571273	17706	5272	-1482	1106	329	-93	shop	1702599625
2103866042	-3421	6	-61	-214	0	-4	protector	1702501128
2103866043	-3415	10	-56	-214	0	-4	protector	1702501128
2103866044	-3415	10	-49	-214	0	-4	protector	1702501128
2103866045	-3411	5	-56	-214	0	-4	protector	1702501128
2103866046	-3411	5	-49	-214	0	-4	protector	1702501128
1849060748	80	5276	-174	5	329	-11	protector	1689488003
1849060749	91	5277	-174	5	329	-11	protector	1689488003
2096736363	-992	45	1652	-62	2	103	protector	1702097392
2096736364	-981	44	1650	-62	2	103	protector	1702097392
2096736365	-971	6	1667	-61	0	104	protector	1702097392
2090021349	-2297	40	1392	-144	2	87	protector	1701679302
2090021350	-2304	35	1397	-144	2	87	protector	1701679302
2090021351	-2316	41	1399	-145	2	87	protector	1701679302
2096736366	-961	5	1671	-61	0	104	protector	1702097392
1831281080	-5169	11	-2407	-324	0	-151	protector	1688601060
1996514180	7353	2	-3081	459	0	-193	protector	1695453890
2014577674	-3096	20	597	-194	1	37	protector	1696817603
2090021352	-2312	41	1406	-145	2	87	protector	1701679302
2090021353	-2308	41	1399	-145	2	87	protector	1701679302
2048197832	-1760	-9	366	-110	-1	22	protector	1699192939
2090021354	-2314	23	1407	-145	1	87	protector	1701679302
2090021355	-2305	23	1407	-145	1	87	protector	1701679302
2090021356	-2256	13	1600	-141	0	100	protector	1701679302
2090021357	-2248	11	1610	-141	0	100	protector	1701679302
2090021358	-2241	11	1608	-141	0	100	protector	1701679302
2090021359	-2287	40	1392	-143	2	87	protector	1701679302
2090021360	-2276	40	1392	-143	2	87	protector	1701679302
2090021361	-2287	28	1392	-143	1	87	protector	1701679302
2090021362	-2282	28	1392	-143	1	87	protector	1701679302
2090021363	-2288	26	1419	-143	1	88	protector	1701679302
2090021364	-2277	26	1418	-143	1	88	protector	1701679302
2090021365	-2304	44	1387	-144	2	86	protector	1701679302
2090021366	-2303	41	1376	-144	2	86	protector	1701679302
2090021367	-2316	41	1377	-145	2	86	protector	1701679302
2090021368	-2316	41	1388	-145	2	86	protector	1701679302
2090021369	-2307	41	1391	-145	2	86	protector	1701679302
2090021370	-2287	24	1428	-143	1	89	protector	1701679302
2090021371	-2287	24	1439	-143	1	89	protector	1701679302
2090021372	-2276	24	1428	-143	1	89	protector	1701679302
2105571274	17706	5272	-1481	1106	329	-93	shop	1702599625
2014577682	-3085	20	597	-193	1	37	protector	1696817603
2014577683	-3074	20	597	-193	1	37	protector	1696817603
2105571275	17706	5272	-1479	1106	329	-93	shop	1702599625
2105571276	17707	5272	-1488	1106	329	-93	shop	1702599625
2105340076	7552	-7	-3248	472	-1	-203	protector	1702592546
2105340077	7552	-7	-3237	472	-1	-203	protector	1702592546
2097904514	-1673	1	1005	-105	0	62	protector	1702154946
2097904515	-1673	6	996	-105	0	62	protector	1702154946
2097904516	-1665	6	996	-105	0	62	protector	1702154946
1958390716	-803	7946	80	-51	496	5	travelnet	1692538038
2105340078	7555	-15	-3248	472	-1	-203	protector	1702592546
2048197833	-1749	-9	366	-110	-1	22	protector	1699192939
2105340079	7555	-15	-3237	472	-1	-203	protector	1702592546
2057621794	-4523	2	354	-283	0	22	travelnet	1699848006
2105340080	7559	-7	-3235	472	-1	-203	protector	1702592546
2105340081	7560	-2	-3243	472	-1	-203	protector	1702592546
2105340082	7566	-15	-3237	472	-1	-203	protector	1702592546
2105340083	7566	-7	-3237	472	-1	-203	protector	1702592546
2105571277	17707	5272	-1487	1106	329	-93	shop	1702599625
2105571278	17707	5272	-1486	1106	329	-93	shop	1702599625
2090021373	-2276	24	1439	-143	1	89	protector	1701679302
2105571279	17707	5272	-1485	1106	329	-93	shop	1702599625
2105571280	17707	5272	-1484	1106	329	-93	shop	1702599625
2105571281	17707	5272	-1483	1106	329	-93	shop	1702599625
2105571282	17707	5272	-1482	1106	329	-93	shop	1702599625
2105571283	17707	5272	-1481	1106	329	-93	shop	1702599625
2082109668	5400	39	10779	337	2	673	protector	1701279823
2105571284	17707	5272	-1479	1106	329	-93	shop	1702599625
2105571285	17711	5272	-1488	1106	329	-93	shop	1702599625
2105571286	17711	5272	-1487	1106	329	-93	shop	1702599625
1819063221	-3121	22	533	-196	1	33	protector	1688055805
2105571287	17711	5272	-1486	1106	329	-93	shop	1702599625
2103778109	-2158	35	-1349	-135	2	-85	protector	1702499404
2103778110	-2148	35	-1349	-135	2	-85	protector	1702499404
2103778111	-2158	35	-1338	-135	2	-84	protector	1702499404
2103778112	-2147	34	-1338	-135	2	-84	protector	1702499404
2072836505	2807	1	2083	175	0	130	protector	1700779850
2072836506	2807	1	2094	175	0	130	protector	1700779850
2072836507	2814	1	2084	175	0	130	protector	1700779850
2103778113	-2150	28	-1349	-135	1	-85	protector	1702499404
2082109669	5411	17	10779	338	1	673	protector	1701279823
2100852983	5398	111	11091	337	6	693	shop	1702329506
2082109670	5411	10	10757	338	0	672	protector	1701279823
2082109671	5402	12	10764	337	0	672	sign	1701279823
2082109672	5402	8	10764	337	0	672	protector	1701279823
2062032099	-1656	15742	3568	-104	983	223	travelnet	1700184344
2090021380	-2320	23	1418	-145	1	88	protector	1701679303
2090021381	-2309	26	1419	-145	1	88	protector	1701679303
2100852984	5398	111	11091	337	6	693	shop	1702329506
2100852985	5398	111	11091	337	6	693	shop	1702329506
2100852986	5398	111	11091	337	6	693	shop	1702329506
2086611116	9218	22	-4001	576	1	-251	protector	1701565373
2086611117	9208	26	-4022	575	1	-252	travelnet	1701565373
2100852987	5399	111	11091	337	6	693	shop	1702329506
2100852988	5399	111	11091	337	6	693	shop	1702329506
2100852989	5399	111	11091	337	6	693	shop	1702329506
2100852990	5399	111	11091	337	6	693	shop	1702329506
2100852991	5399	110	11091	337	6	693	atm	1702329506
2090641053	43	2	-1656	2	0	-104	protector	1701718999
2100852992	5395	117	11083	337	7	692	protector	1702329506
2086611118	9203	27	-4028	575	1	-252	protector	1701565373
2100852993	5395	118	11087	337	7	692	protector	1702329506
2100852994	5395	109	11078	337	6	692	protector	1702329506
2100312825	-1462	6504	-1130	-92	406	-71	protector	1702296525
2100852995	5395	110	11087	337	6	692	protector	1702329506
2100852996	5400	111	11084	337	6	692	protector	1702329506
2100852997	5405	110	11083	337	6	692	protector	1702329506
2083715176	-2300	35	-1251	-144	2	-79	travelnet	1701378359
2083715177	-2278	17	-1255	-143	1	-79	protector	1701378359
2083715178	-2241	16	-1254	-141	1	-79	protector	1701378359
2100852998	5311	92	11102	331	5	693	sign	1702329523
2083715180	-2243	16	-1289	-141	1	-81	protector	1701378359
2067179426	-25662	7499	6870	-1604	468	429	privprotector	1700438483
2067179427	-25662	7500	6864	-1604	468	429	privprotector	1700438483
2067179428	-25662	7500	6875	-1604	468	429	privprotector	1700438483
2067179429	-25662	7499	6881	-1604	468	430	privprotector	1700438483
2067179430	-25662	7499	6892	-1604	468	430	privprotector	1700438483
2067179431	-25662	7500	6886	-1604	468	430	privprotector	1700438483
2083715181	-2243	23	-1266	-141	1	-80	travelnet	1701378359
2083715182	-2266	38	-1308	-142	2	-82	technicswitch	1701378359
2083715183	-2266	45	-1302	-142	2	-82	protector	1701378359
2083715184	-2288	43	-1303	-143	2	-82	protector	1701378359
2083715185	-2277	47	-1302	-143	2	-82	protector	1701378359
2083715186	-2248	37	-1302	-141	2	-82	protector	1701378359
2083715187	-2243	16	-1311	-141	1	-82	protector	1701378359
2083715188	-2243	16	-1300	-141	1	-82	protector	1701378359
2100852999	5309	92	11101	331	5	693	protector	1702329523
2103778114	-2146	17	-1360	-135	1	-85	protector	1702499404
2103778115	-2146	17	-1358	-135	1	-85	protector	1702499404
1592836260	8181	0	23428	511	0	1464	protector	1674590190
2014577702	-3032	12	594	-190	0	37	protector	1696817603
2014577703	-3032	12	605	-190	0	37	protector	1696817603
2014577704	-3052	14	604	-191	0	37	protector	1696817603
2014577705	-3047	12	598	-191	0	37	protector	1696817603
2014577706	-3047	12	607	-191	0	37	protector	1696817603
2014577707	-3041	11	604	-191	0	37	protector	1696817603
2101545427	-1012	2	326	-64	0	20	xpprotector	1702352818
2101545428	-1023	2	326	-64	0	20	privprotector	1702352818
2105571288	17711	5272	-1485	1106	329	-93	shop	1702599625
2103866071	-3417	4	-114	-214	0	-8	travelnet	1702501128
2102841895	-1774	10	1202	-111	0	75	protector	1702439969
1831281081	-5169	11	-2396	-324	0	-150	protector	1688601060
1831281082	-5158	12	-2407	-323	0	-151	protector	1688601060
2102841896	-1763	10	1202	-111	0	75	protector	1702439969
1831281083	-5158	12	-2396	-323	0	-150	protector	1688601060
2103866072	-3416	9	-113	-214	0	-8	travelnet	1702501128
2100312839	-1462	6504	-1150	-92	406	-72	protector	1702296526
2100312840	-1462	6504	-1140	-92	406	-72	protector	1702296526
2103866073	-3416	10	-123	-214	0	-8	travelnet	1702501128
2032330106	-1627	17	-462	-102	1	-29	privprotector	1698063741
2032330107	-1627	17	-451	-102	1	-29	privprotector	1698063741
2103866074	-3424	9	-125	-214	0	-8	protector	1702501128
2103866075	-3420	9	-125	-214	0	-8	protector	1702501128
2105571289	17711	5272	-1484	1106	329	-93	shop	1702599625
2103866076	-3424	2	-125	-214	0	-8	protector	1702501128
2103866077	-3420	2	-125	-214	0	-8	protector	1702501128
1895035716	23247	80	-22948	1452	5	-1435	protector	1690424238
1895035717	23247	90	-22948	1452	5	-1435	protector	1690424238
2103866078	-3420	15	-125	-214	0	-8	protector	1702501128
2103866079	-3409	13	-128	-214	0	-8	protector	1702501128
1895035720	23257	80	-22948	1453	5	-1435	protector	1690424238
1895035721	23257	90	-22948	1453	5	-1435	protector	1690424238
2103866080	-3424	11	-122	-214	0	-8	sign	1702501128
2103866081	-3424	12	-122	-214	0	-8	sign	1702501128
2097788678	-1052	7	247	-66	0	15	protector	1702150413
2103866082	-3423	10	-127	-214	0	-8	sign	1702501128
2103866083	-3423	11	-122	-214	0	-8	sign	1702501128
2103866084	-3423	12	-122	-214	0	-8	sign	1702501128
2103866085	-3422	13	-122	-214	0	-8	sign	1702501128
2103866086	-3421	12	-122	-214	0	-8	sign	1702501128
2103866087	-3421	13	-122	-214	0	-8	sign	1702501128
2103866088	-3420	12	-122	-214	0	-8	sign	1702501128
2101488258	-14	6633	221	-1	414	13	travelnet	1702351685
2101488259	-14	6632	221	-1	414	13	protector	1702351685
2101488260	-4	6631	286	-1	414	17	protector	1702351685
2103866089	-3418	12	-122	-214	0	-8	sign	1702501128
2103866090	-3433	8	-108	-215	0	-7	sign	1702501128
2031486740	-1689	8	204	-106	0	12	privprotector	1698009466
2031486741	-1687	8	200	-106	0	12	privprotector	1698009466
1542177072	-465	5252	-4739	-30	328	-297	travelnet	1671958987
2103866091	-3422	6	-39	-214	0	-3	protector	1702501128
2031486742	-1685	8	196	-106	0	12	privprotector	1698009466
1665919932	-2201	12	-1574	-138	0	-99	protector	1679341390
2031486743	-1682	8	193	-106	0	12	privprotector	1698009466
2101545437	-1056	2	381	-66	0	23	privprotector	1702352819
2101545438	-1045	1	368	-66	0	23	privprotector	1702352819
1665919935	-2237	14	-1574	-140	0	-99	protector	1679341390
1665919936	-2225	11	-1574	-140	0	-99	protector	1679341390
1665919937	-2249	15	-1574	-141	0	-99	protector	1679341390
1665919938	-2213	11	-1574	-139	0	-99	protector	1679341390
2101545439	-1045	1	376	-66	0	23	privprotector	1702352819
2101545440	-1037	42	383	-65	2	23	travelnet	1702352819
2101545441	-1040	41	392	-65	2	24	privprotector	1702352819
2101545442	-1037	41	395	-65	2	24	privprotector	1702352819
2101545443	-1034	41	384	-65	2	24	privprotector	1702352819
2101545444	-1030	41	395	-65	2	24	privprotector	1702352819
2101545445	-1025	41	384	-65	2	24	privprotector	1702352819
2101545446	-1026	8	372	-65	0	23	protector	1702352819
2031173031	-1909	7	-2365	-120	0	-148	privprotector	1698000423
2031173032	-1909	7	-2354	-120	0	-148	privprotector	1698000423
2101545447	-1040	1	392	-65	0	24	privprotector	1702352819
2101545448	-1032	1	392	-65	0	24	privprotector	1702352819
1895035726	23252	78	-22951	1453	4	-1435	technicquarry	1690424238
2101545449	-1034	-2	381	-65	-1	23	protector	1702352819
2101545450	-1034	-1	372	-65	-1	23	protector	1702352819
2101545451	-1017	8	362	-64	0	22	protector	1702352819
2101545452	-1015	2	362	-64	0	22	protector	1702352819
2101545453	-1008	1	337	-63	0	21	privprotector	1702352819
2101545454	-1000	1	337	-63	0	21	privprotector	1702352819
1511044034	3863	15960	-1049	241	997	-66	travelnet	1670674519
2101545455	-994	4	348	-63	0	21	protector	1702352819
2101545456	-1008	2	361	-63	0	22	protector	1702352819
2101545457	-1008	8	362	-63	0	22	protector	1702352819
2098157458	4384	24	652	274	1	40	protector	1702176788
2101545458	-993	4	355	-63	0	22	protector	1702352819
2103866092	-3418	6	-47	-214	0	-3	protector	1702501128
2103866093	-3410	6	-37	-214	0	-3	protector	1702501128
2105571290	17711	5272	-1483	1106	329	-93	shop	1702599625
2105571291	17711	5272	-1482	1106	329	-93	shop	1702599625
2086276060	-2422	19	506	-152	1	31	protector	1701539379
2086276061	-2411	19	506	-151	1	31	protector	1701539379
2098157459	4384	16	646	274	1	40	sign	1702176788
2014577721	-3032	12	583	-190	0	36	protector	1696817603
2098157460	4384	17	646	274	1	40	sign	1702176788
2105571292	17711	5272	-1481	1106	329	-93	shop	1702599625
2105571293	17698	5265	-1486	1106	329	-93	travelnet	1702599625
2105571294	17697	5268	-1488	1106	329	-93	protector	1702599625
2105571295	17698	5268	-1486	1106	329	-93	jumpdrive	1702599625
2105571296	17702	5270	-1487	1106	329	-93	shop	1702599625
1845570721	4618	15	-180	288	0	-12	protector	1689357088
2105571297	17702	5270	-1486	1106	329	-93	shop	1702599625
2103778148	-2169	35	-1326	-136	2	-83	protector	1702499405
2103778149	-2158	34	-1327	-135	2	-83	protector	1702499405
1770581377	-5224	11	464	-327	0	29	protector	1685340766
2103778150	-2149	3	-1325	-135	0	-83	protector	1702499405
2000015495	-1883	4	200	-118	0	12	protector	1695680288
1770581380	-5197	8	466	-325	0	29	protector	1685340766
2009573337	-989	7	1989	-62	0	124	protector	1696435046
2103778151	-2149	0	-1311	-135	0	-82	protector	1702499405
2103778152	-2169	35	-1338	-136	2	-84	protector	1702499405
2000015496	-1881	15	197	-118	0	12	protector	1695680288
1770581381	-5195	8	475	-325	0	29	protector	1685340766
2103778153	-2188	6	-1340	-137	0	-84	protector	1702499405
1770581382	-5187	8	466	-325	0	29	protector	1685340766
1770581383	-5185	8	477	-325	0	29	protector	1685340766
2103778154	-2186	0	-1329	-137	0	-84	protector	1702499405
2103778155	-2177	7	-1340	-137	0	-84	protector	1702499405
1849060763	97	5284	-204	6	330	-13	travelnet	1689488004
2092022368	-1021	9	1631	-64	0	101	protector	1701811443
2092022369	-1019	9	1625	-64	0	101	protector	1701811443
2096875158	210	5294	-41	13	330	-3	protector	1702106465
2096875159	210	5294	-37	13	330	-3	protector	1702106465
2103778156	-2189	4	-1274	-137	0	-80	protector	1702499407
2103778157	-2177	16	-1311	-137	1	-82	protector	1702499407
2103778158	-2143	5	-1364	-134	0	-86	protector	1702499407
2090641080	87	2	-1590	5	0	-100	protector	1701719000
2090641081	43	2	-1612	2	0	-101	protector	1701719000
2103778159	-2142	2	-1370	-134	0	-86	protector	1702499407
2090641082	43	2	-1601	2	0	-101	protector	1701719000
2092022370	-1020	8	1631	-64	0	101	travelnet	1701811443
2103778160	-2142	10	-1367	-134	0	-86	protector	1702499407
2103778161	-2132	2	-1371	-134	0	-86	protector	1702499407
2103778162	-2132	10	-1366	-134	0	-86	protector	1702499407
2103778163	-2155	2	-1373	-135	0	-86	protector	1702499407
2031173062	-1909	6	-2345	-120	0	-147	train	1698000423
2031173063	-1909	7	-2345	-120	0	-147	privprotector	1698000423
2000015513	-2047	10	161	-128	0	10	protector	1695680290
2000015514	-2046	9	160	-128	0	10	travelnet	1695680290
1770581390	-5248	16	482	-328	1	30	protector	1685340766
2103778164	-2155	2	-1362	-135	0	-86	protector	1702499407
1770581391	-5245	16	482	-328	1	30	protector	1685340766
2105571298	17702	5270	-1485	1106	329	-93	shop	1702599625
2105571299	17702	5270	-1484	1106	329	-93	shop	1702599625
1770581392	-5216	10	456	-326	0	28	protector	1685340766
1770581393	-5206	9	456	-326	0	28	protector	1685340766
1770581394	-5287	11	496	-331	0	31	protector	1685340766
2103778167	-2155	2	-1384	-135	0	-87	protector	1702499407
2093711987	4666	1	-1368	291	0	-86	protector	1701920791
2103778168	-2146	3	-1378	-135	0	-87	shop	1702499407
2103778169	-2146	3	-1378	-135	0	-87	shop	1702499407
2028220928	-5328	5293	-1442	-333	330	-91	protector	1697872986
2103778170	-2146	3	-1378	-135	0	-87	shop	1702499407
2103778171	-2146	3	-1378	-135	0	-87	shop	1702499407
2103778172	-2145	3	-1378	-135	0	-87	shop	1702499407
2014577746	-3063	17	604	-192	1	37	protector	1696817604
2103778173	-2145	3	-1378	-135	0	-87	shop	1702499407
2103778174	-2145	3	-1378	-135	0	-87	shop	1702499407
2103778175	-2145	3	-1378	-135	0	-87	shop	1702499407
2103778176	-2143	2	-1385	-134	0	-87	protector	1702499407
2014577751	-3046	34	601	-191	2	37	protector	1696817604
2014577752	-3046	44	601	-191	2	37	protector	1696817604
2014577753	-3046	23	601	-191	1	37	protector	1696817604
2103778177	-2142	10	-1391	-134	0	-87	protector	1702499407
2103778178	-2142	10	-1379	-134	0	-87	protector	1702499407
2103778179	-2133	10	-1391	-134	0	-87	protector	1702499407
2103778180	-2133	10	-1378	-134	0	-87	protector	1702499407
2103778181	-2131	2	-1384	-134	0	-87	protector	1702499407
2103778182	-2130	2	-1389	-134	0	-87	travelnet	1702499407
2103778183	-2144	3	-1378	-134	0	-87	shop	1702499407
2103778184	-2144	3	-1378	-134	0	-87	shop	1702499407
2103778185	-2144	3	-1378	-134	0	-87	shop	1702499407
2103778186	-2144	3	-1378	-134	0	-87	shop	1702499407
1974091645	71	26	1039	4	1	64	technicswitch	1693819528
2084223144	5403	1	18	337	0	1	protector	1701411722
2084223145	5375	121	0	335	7	0	travelnet	1701411722
2103238914	-1883	47	596	-118	2	37	protector	1702461734
2103238915	-1883	47	604	-118	2	37	protector	1702461734
2103238916	-1882	39	600	-118	2	37	protector	1702461734
2103238917	-1893	7	598	-119	0	37	protector	1702461734
2103238918	-1890	12	595	-119	0	37	protector	1702461734
2103238919	-1889	11	604	-119	0	37	protector	1702461734
2061526155	13315	2	-2810	832	0	-176	protector	1700147749
2103238920	-1882	17	605	-118	1	37	protector	1702461734
2090641107	87	2	-1612	5	0	-101	protector	1701719000
2090641108	87	2	-1601	5	0	-101	protector	1701719000
2090641109	65	2	-1623	4	0	-102	protector	1701719000
2103238921	-1881	26	606	-118	1	37	protector	1702461734
1642385721	156	9626	-13	9	601	-1	travelnet	1677165636
1642385722	158	9626	-13	9	601	-1	travelnet	1677165636
1642385723	157	9625	-13	9	601	-1	protector	1677165636
2103238922	-1881	27	595	-118	1	37	protector	1702461734
2103238923	-1882	16	595	-118	1	37	protector	1702461734
2031743801	-2760	29	2964	-173	1	185	protector	1698018260
2031743802	-2753	29	2964	-173	1	185	protector	1698018260
2031743803	-2735	34	2977	-171	2	186	protector	1698018260
2031743804	-2735	34	2989	-171	2	186	protector	1698018260
2031743805	-2735	37	2984	-171	2	186	protector	1698018260
2076045170	-1407	19	644	-88	1	40	protector	1700946896
2076045171	-1396	19	644	-88	1	40	protector	1700946896
2076045172	-1396	19	655	-88	1	40	protector	1700946896
2076045173	-1406	28	641	-88	1	40	protector	1700946896
2076045174	-1403	28	641	-88	1	40	protector	1700946896
1635240617	-2000	7	1997	-125	0	124	train	1676742066
2086276116	-2443	17	505	-153	1	31	protector	1701539396
2090641110	76	2	-1623	4	0	-102	protector	1701719000
2090641111	87	2	-1623	5	0	-102	protector	1701719000
1592836388	8204	12	23416	512	0	1463	technicswitch	1674590195
1592836389	8194	0	23414	512	0	1463	protector	1674590195
1592836390	8205	0	23414	512	0	1463	protector	1674590195
1592836391	8194	0	23425	512	0	1464	protector	1674590195
1592836392	8205	0	23425	512	0	1464	protector	1674590195
1592836393	8220	7	23433	513	0	1464	travelnet	1674590195
2103238924	-1895	7	608	-119	0	38	protector	1702461734
2103778187	-2143	3	-1378	-134	0	-87	shop	1702499407
2103778188	-2143	3	-1378	-134	0	-87	shop	1702499407
1592836394	8221	7	23433	513	0	1464	travelnet	1674590195
1592836395	8220	7	23430	513	0	1464	sign	1674590195
1592836396	8221	7	23430	513	0	1464	sign	1674590195
2103778189	-2143	3	-1378	-134	0	-87	shop	1702499407
2103778190	-2143	3	-1378	-134	0	-87	shop	1702499407
2025666165	4470	12	10042	279	0	627	protector	1697716353
2103778191	-2142	3	-1378	-134	0	-87	shop	1702499407
2103778192	-2142	3	-1378	-134	0	-87	shop	1702499407
2103238931	-1884	7	610	-118	0	38	protector	1702461734
2103778193	-2142	3	-1378	-134	0	-87	shop	1702499407
2103778194	-2142	3	-1378	-134	0	-87	shop	1702499407
2103778195	-2141	3	-1378	-134	0	-87	shop	1702499407
2103778196	-2141	3	-1378	-134	0	-87	shop	1702499407
1914549002	-4092	6	-955	-256	0	-60	protector	1690690300
1914549003	-4081	6	-955	-256	0	-60	protector	1690690300
2103778197	-2141	3	-1378	-134	0	-87	shop	1702499407
2103778198	-2141	3	-1378	-134	0	-87	shop	1702499407
2103778199	-2140	3	-1378	-134	0	-87	shop	1702499407
2103778200	-2140	3	-1378	-134	0	-87	shop	1702499407
2103778201	-2140	3	-1378	-134	0	-87	shop	1702499407
2025666169	-3513	6	-3177	-220	0	-199	travelnet	1697716369
2025666170	-3513	0	-3175	-220	0	-199	technicswitch	1697716369
2025666171	-3514	6	-3172	-220	0	-199	protector	1697716369
2103778202	-2140	3	-1378	-134	0	-87	shop	1702499407
2103778203	-2139	4	-1378	-134	0	-87	shop	1702499407
2100740880	-11707	11	-2497	-732	0	-157	protector	1702325512
2100740881	-11707	13	-2508	-732	0	-157	protector	1702325512
2100740882	-11718	11	-2497	-733	0	-157	protector	1702325512
2100740883	-11718	13	-2508	-733	0	-157	protector	1702325512
2103778204	-2139	4	-1378	-134	0	-87	shop	1702499407
2103778205	-2139	4	-1378	-134	0	-87	shop	1702499407
2103778206	-2139	4	-1378	-134	0	-87	shop	1702499407
2103778207	-2138	4	-1378	-134	0	-87	shop	1702499407
2063719308	-1167	3	856	-73	0	53	protector	1700308253
2100740885	-11718	13	-2519	-733	0	-158	protector	1702325512
2016443440	-5526	-5	-515	-346	-1	-33	sign	1696971421
2103778208	-2138	4	-1378	-134	0	-87	shop	1702499407
2103778209	-2138	4	-1378	-134	0	-87	shop	1702499407
2016443441	-5458	20	-567	-342	1	-36	protector	1696971421
2103778210	-2138	4	-1378	-134	0	-87	shop	1702499407
1853463638	-2673	20	-739	-168	1	-47	travelnet	1689631574
2033000134	-2319	16	627	-145	1	39	protector	1698108651
2033000135	-2319	16	638	-145	1	39	protector	1698108651
2033000136	-2308	16	627	-145	1	39	protector	1698108651
2031743806	-2731	31	2966	-171	1	185	protector	1698018260
2031743807	-2727	27	2967	-171	1	185	protector	1698018260
2031743808	-2725	25	2974	-171	1	185	protector	1698018260
2031743809	-2728	26	2985	-171	1	186	protector	1698018260
2103778211	-2137	3	-1378	-134	0	-87	shop	1702499407
2103778212	-2137	3	-1378	-134	0	-87	shop	1702499407
2103778213	-2137	3	-1378	-134	0	-87	shop	1702499407
2103778214	-2137	3	-1378	-134	0	-87	shop	1702499407
2103778215	-2136	3	-1378	-134	0	-87	shop	1702499407
2103778216	-2136	3	-1378	-134	0	-87	shop	1702499407
2103778217	-2136	3	-1378	-134	0	-87	shop	1702499407
1665920047	-2220	14	-1557	-139	0	-98	protector	1679341392
2103778218	-2136	3	-1378	-134	0	-87	shop	1702499407
2103778219	-2135	3	-1378	-134	0	-87	shop	1702499407
2103778220	-2135	3	-1378	-134	0	-87	shop	1702499407
2103778221	-2135	3	-1378	-134	0	-87	shop	1702499407
2065439875	-2102	21	176	-132	1	11	protector	1700364596
2031743810	-2763	29	2947	-173	1	184	protector	1698018260
2103778222	-2135	3	-1378	-134	0	-87	shop	1702499407
2103778223	-2134	3	-1378	-134	0	-87	shop	1702499407
2103778224	-2134	3	-1378	-134	0	-87	shop	1702499407
2103778225	-2134	3	-1378	-134	0	-87	shop	1702499407
2103778226	-2134	3	-1378	-134	0	-87	shop	1702499407
2103778227	-2133	3	-1378	-134	0	-87	shop	1702499407
2103778228	-2133	3	-1378	-134	0	-87	shop	1702499407
2103778229	-2133	3	-1378	-134	0	-87	shop	1702499407
1755262484	8987	9507	6169	561	594	385	privprotector	1684105904
2103778230	-2133	3	-1378	-134	0	-87	shop	1702499407
1755262485	8989	9506	6169	561	594	385	privprotector	1684105904
2031743811	-2759	29	2956	-173	1	184	protector	1698018260
1770581445	-5216	9	476	-326	0	29	protector	1685340768
1770581446	-5216	10	466	-326	0	29	protector	1685340768
1770581447	-5206	8	466	-326	0	29	protector	1685340768
1770581448	-5206	8	475	-326	0	29	protector	1685340768
2033000137	-2308	20	639	-145	1	39	protector	1698108651
2065439876	-2112	11	176	-132	0	11	protector	1700364596
2065439877	-2102	11	176	-132	0	11	protector	1700364596
2065439879	-2168	1	28	-136	0	1	protector	1700364596
2065439880	-2163	1	21	-136	0	1	protector	1700364596
2065439883	-2112	11	166	-132	0	10	protector	1700364596
2065439884	-2102	11	166	-132	0	10	protector	1700364596
1592836463	8181	0	23406	511	0	1462	protector	1674590199
1755262486	9011	9506	6169	563	594	385	privprotector	1684105904
2103778231	-2132	3	-1378	-134	0	-87	shop	1702499407
2103778232	-2132	3	-1378	-134	0	-87	shop	1702499407
2031743812	-2758	29	2954	-173	1	184	protector	1698018260
2103778233	-2132	3	-1378	-134	0	-87	shop	1702499407
2103778234	-2132	3	-1378	-134	0	-87	shop	1702499407
2103778235	-2131	3	-1378	-134	0	-87	shop	1702499407
1878312979	-230	5272	-60	-15	329	-4	train	1690110684
2103778236	-2131	3	-1378	-134	0	-87	shop	1702499407
2103778237	-2131	3	-1378	-134	0	-87	shop	1702499407
2103778238	-2131	3	-1378	-134	0	-87	shop	1702499407
2103778239	-2137	24	-1384	-134	1	-87	protector	1702499407
2061214524	7518	5	23764	469	0	1485	travelnet	1700134129
2103778240	-2133	24	-1386	-134	1	-87	protector	1702499407
1878312980	-227	5272	-55	-15	329	-4	train	1690110684
1513405518	9892	9500	4533	618	593	283	protector	1670725238
1513405519	9903	9500	4533	618	593	283	protector	1670725238
1513405520	9881	9500	4533	617	593	283	protector	1670725238
1513405521	9859	9500	4533	616	593	283	protector	1670725238
1513405522	9870	9500	4533	616	593	283	protector	1670725238
1878312981	-230	5272	-61	-15	329	-4	protector	1690110684
1878312982	-228	5272	-56	-15	329	-4	protector	1690110684
2103778241	-2130	17	-1387	-134	1	-87	protector	1702499407
2103778242	-2144	17	-1396	-134	1	-88	protector	1702499407
2031743815	-2736	29	2952	-171	1	184	protector	1698018260
2103778243	-2144	24	-1396	-134	1	-88	protector	1702499407
2103778244	-2133	24	-1396	-134	1	-88	protector	1702499407
2100454308	7478	45	-3030	467	2	-190	protector	1702307824
1971106731	6107	18	315	381	1	19	digiterm	1693619499
2103778245	-2130	17	-1396	-134	1	-88	protector	1702499407
2031743816	-2735	26	2959	-171	1	184	protector	1698018260
2031743817	-2724	17	2953	-171	1	184	protector	1698018260
2103778246	-2155	2	-1406	-135	0	-88	protector	1702499407
2103778247	-2155	2	-1395	-135	0	-88	protector	1702499407
2103778248	-2143	2	-1396	-134	0	-88	protector	1702499407
2103778249	-2142	2	-1399	-134	0	-88	protector	1702499407
2103778250	-2139	0	-1397	-134	0	-88	protector	1702499407
2103778251	-2131	2	-1397	-134	0	-88	protector	1702499407
2102670471	-2633	17	309	-165	1	19	protector	1702434794
2102670472	-2633	21	309	-165	1	19	protector	1702434794
2102670473	-2631	21	314	-165	1	19	protector	1702434794
2102670474	-2628	17	307	-165	1	19	protector	1702434794
1644480978	-11923	8348	-8280	-746	521	-518	technicswitch	1677296757
2102670475	-2628	17	311	-165	1	19	protector	1702434794
2102670476	-2627	21	309	-165	1	19	protector	1702434794
1592836500	8181	0	23417	511	0	1463	protector	1674590199
1592836501	8188	4	23410	511	0	1463	travelnet	1674590199
1592836502	8189	4	23419	511	0	1463	sign	1674590199
2102670477	-2626	17	309	-165	1	19	protector	1702434794
2102670478	-2633	8	307	-165	0	19	travelnet	1702434794
1592836503	8188	5	23421	511	0	1463	atm	1674590199
2102670479	-2633	9	311	-165	0	19	protector	1702434794
2102670480	-2632	10	307	-165	0	19	protector	1702434794
2102670481	-2632	14	307	-165	0	19	protector	1702434794
2090641125	65	2	-1590	4	0	-100	protector	1701719018
2102670482	-2632	14	311	-165	0	19	protector	1702434794
2090641126	69	1	-1596	4	0	-100	protector	1701719018
2102670483	-2627	10	307	-165	0	19	protector	1702434794
2102670484	-2627	14	307	-165	0	19	protector	1702434794
2090641127	76	2	-1590	4	0	-100	protector	1701719018
2090641128	73	9	-1596	4	0	-100	technicswitch	1701719018
2102670485	-2627	14	311	-165	0	19	protector	1702434794
2102670486	-2626	10	311	-165	0	19	protector	1702434794
2090641129	54	2	-1623	3	0	-102	protector	1701719018
2090641130	61	2	-1619	3	0	-102	technicswitch	1701719018
2090021456	-2299	26	1408	-144	1	88	protector	1701679319
2090641131	43	2	-1623	2	0	-102	protector	1701719018
2102670487	-2653	3	312	-166	0	19	protector	1702434794
2103778252	-2146	17	-1384	-135	1	-87	protector	1702499407
2105571300	17702	5270	-1483	1106	329	-93	shop	1702599625
2105571301	17702	5270	-1482	1106	329	-93	shop	1702599625
2105571302	17702	5270	-1481	1106	329	-93	shop	1702599625
1755262487	9013	9507	6169	563	594	385	privprotector	1684105904
1755262488	8987	9507	6156	561	594	384	privprotector	1684105904
1755262489	8989	9506	6156	561	594	384	privprotector	1684105904
2090021457	-2299	26	1419	-144	1	88	protector	1701679319
2100993013	116	3	80	7	0	5	protector	1702337090
2105571303	17703	5270	-1488	1106	329	-93	shop	1702599625
2052531647	-2236	47	-3267	-140	2	-205	protector	1699541661
2052531648	-2244	47	-3268	-141	2	-205	protector	1699541661
1778459479	-2553	7	-431	-160	0	-27	travelnet	1685797267
2065439896	-2072	21	156	-130	1	9	protector	1700364596
2065439897	-2092	20	156	-131	1	9	protector	1700364596
2065439898	-2082	21	156	-131	1	9	protector	1700364596
2065439899	-2082	31	156	-131	1	9	protector	1700364596
2065439900	-2072	21	166	-130	1	10	protector	1700364596
2065439901	-2092	11	146	-131	0	9	protector	1700364596
2065439902	-2092	11	156	-131	0	9	protector	1700364596
1876627479	-2934	-1	1217	-184	-1	76	protector	1690070220
1876627480	-2934	-1	1228	-184	-1	76	protector	1690070220
2065439903	-2082	11	146	-131	0	9	protector	1700364596
1750784062	-2367	18	-1292	-148	1	-81	protector	1683772916
1750784063	-2357	22	-1288	-148	1	-81	protector	1683772916
1750784064	-2355	22	-1281	-148	1	-81	protector	1683772916
1750784065	-2378	18	-1292	-149	1	-81	protector	1683772916
2065439904	-2082	10	156	-131	0	9	protector	1700364596
2065439905	-2072	11	166	-130	0	10	protector	1700364596
2065439906	-2062	11	156	-129	0	9	protector	1700364596
2065439907	-2062	11	166	-129	0	10	protector	1700364596
2105571304	17703	5270	-1487	1106	329	-93	shop	1702599625
2103778258	-2164	3	-1417	-136	0	-89	protector	1702499407
2103778259	-2163	8	-1421	-136	0	-89	protector	1702499407
2103778260	-2164	2	-1422	-136	0	-89	travelnet	1702499407
2016443475	-5519	14	-578	-345	0	-37	protector	1696971421
2016443476	-5508	14	-578	-345	0	-37	protector	1696971421
2016443477	-5486	14	-578	-343	0	-37	protector	1696971421
2016443478	-5475	14	-578	-343	0	-37	protector	1696971421
2076045175	-1418	17	611	-89	1	38	protector	1700946896
2103778261	-2164	2	-1415	-136	0	-89	travelnet	1702499407
2103778262	-2176	0	-1416	-136	0	-89	shop	1702499407
2103778263	-2176	0	-1416	-136	0	-89	shop	1702499407
1876627494	-2989	-12	1250	-187	-1	78	protector	1690070220
1876627495	-2989	-12	1261	-187	-1	78	protector	1690070220
1876627496	-2989	-1	1250	-187	-1	78	protector	1690070220
1876627497	-2989	-1	1261	-187	-1	78	protector	1690070220
1876627498	-2978	-12	1250	-187	-1	78	protector	1690070220
1876627499	-2978	-12	1261	-187	-1	78	protector	1690070220
1876627500	-2978	-1	1250	-187	-1	78	protector	1690070220
2103778264	-2176	0	-1416	-136	0	-89	shop	1702499407
2103778265	-2176	0	-1416	-136	0	-89	shop	1702499407
2103778266	-2176	1	-1421	-136	0	-89	shop	1702499407
2103778267	-2176	1	-1421	-136	0	-89	shop	1702499407
2076045176	-1418	19	622	-89	1	38	protector	1700946896
2103352944	11843	100	-4133	740	6	-259	protector	1702469753
1513405592	9848	9500	4533	615	593	283	protector	1670725239
1513405593	9848	9500	4522	615	593	282	protector	1670725239
2103778268	-2176	1	-1421	-136	0	-89	shop	1702499407
2103778269	-2176	1	-1421	-136	0	-89	shop	1702499407
2099579066	10002	4	-1406	625	0	-88	protector	1702248673
2099579067	10002	4	-1395	625	0	-88	protector	1702248673
2099579068	10002	15	-1406	625	0	-88	protector	1702248673
2099579069	10002	15	-1395	625	0	-88	protector	1702248673
2039885370	-1775	0	1437	-111	0	89	protector	1698588220
2039885371	-1764	0	1437	-111	0	89	protector	1698588220
2099579070	10013	5	-1406	625	0	-88	protector	1702248673
2065439913	-2059	3	33	-129	0	2	protector	1700364596
2065439914	-2056	3	37	-129	0	2	protector	1700364596
2065439915	-2061	4	33	-129	0	2	travelnet	1700364596
2039885372	-1775	0	1426	-111	0	89	protector	1698588220
2039885373	-1764	0	1426	-111	0	89	protector	1698588220
2065439916	-2171	9	81	-136	0	5	protector	1700364597
2065439917	-2164	9	81	-136	0	5	protector	1700364597
2065439918	-2151	17	96	-135	1	6	poi	1700364597
2065439919	-2159	13	99	-135	0	6	protector	1700364597
2099579071	10013	15	-1406	625	0	-88	protector	1702248673
2099579072	10013	15	-1395	625	0	-88	protector	1702248673
2065439922	-2156	1	18	-135	0	1	protector	1700364598
2103778270	-2176	1	-1416	-136	0	-89	shop	1702499407
2103778271	-2176	1	-1416	-136	0	-89	shop	1702499407
2103778272	-2176	1	-1416	-136	0	-89	shop	1702499407
1750784066	-2352	47	-1286	-147	2	-81	protector	1683772916
1750784067	-2342	46	-1286	-147	2	-81	protector	1683772916
1750784068	-2379	24	-1300	-149	1	-82	protector	1683772916
1750784069	-2378	19	-1298	-149	1	-82	protector	1683772916
1750784070	-2373	23	-1297	-149	1	-82	protector	1683772916
1750784071	-2372	24	-1304	-149	1	-82	protector	1683772916
1750784072	-2369	20	-1312	-149	1	-82	protector	1683772916
2103778273	-2176	1	-1416	-136	0	-89	shop	1702499407
2103778274	-2175	0	-1416	-136	0	-89	shop	1702499407
2103778275	-2175	0	-1416	-136	0	-89	shop	1702499407
1755262499	8987	9507	6195	561	594	387	privprotector	1684105905
1755262500	8989	9506	6195	561	594	387	privprotector	1684105905
1755262501	9011	9506	6195	563	594	387	privprotector	1684105905
1755262502	9013	9507	6195	563	594	387	privprotector	1684105905
1755262503	9011	9506	6208	563	594	388	privprotector	1684105905
2069573714	-4062	2	-387	-254	0	-25	travelnet	1700577195
2069573715	-4062	2	-388	-254	0	-25	protector	1700577195
2076045177	-1418	28	617	-89	1	38	protector	1700946896
1840605685	-2301	18	-3758	-144	1	-235	protector	1689113057
1755262504	9011	9506	6221	563	594	388	privprotector	1684105905
1755262505	9013	9507	6208	563	594	388	privprotector	1684105905
1755262506	9013	9507	6221	563	594	388	privprotector	1684105905
1755262507	8987	9507	6182	561	594	386	privprotector	1684105905
1755262508	8989	9506	6182	561	594	386	privprotector	1684105905
1746178639	-3244	26	2219	-203	1	138	protector	1683373792
1746178640	-3244	27	2215	-203	1	138	sign	1683373792
1746178641	-3243	27	2215	-203	1	138	sign	1683373792
1746178642	-3242	27	2215	-203	1	138	sign	1683373792
1746178643	-3242	27	2223	-203	1	138	sign	1683373792
1746178644	-3241	27	2215	-203	1	138	sign	1683373792
1746178645	-3241	27	2223	-203	1	138	sign	1683373792
1746178646	-3240	27	2215	-203	1	138	sign	1683373792
1755262509	9011	9506	6182	563	594	386	privprotector	1684105905
2076045178	-1415	28	614	-89	1	38	protector	1700946896
1755262510	9013	9507	6182	563	594	386	privprotector	1684105905
2076045179	-1385	19	644	-87	1	40	protector	1700946896
1876627501	-2978	-1	1261	-187	-1	78	protector	1690070220
1806250147	515	15550	-4046	32	971	-253	technicquarry	1687359909
2061327116	4736	58	-131	296	3	-9	protector	1700138688
2076045180	-1385	19	655	-87	1	40	protector	1700946896
2076045181	-1374	19	677	-86	1	42	protector	1700946896
2076045182	-1370	27	687	-86	1	42	protector	1700946896
2076045183	-1370	28	676	-86	1	42	protector	1700946896
2076045184	-1363	19	677	-86	1	42	protector	1700946896
2076045185	-1392	28	676	-87	1	42	protector	1700946896
2076045186	-1392	28	687	-87	1	42	protector	1700946896
2076045187	-1385	19	677	-87	1	42	protector	1700946896
2076045188	-1381	28	676	-87	1	42	protector	1700946896
2076045189	-1381	28	687	-87	1	42	protector	1700946896
2076045190	-1380	30	683	-87	1	42	sign	1700946896
1746178647	-3240	27	2223	-203	1	138	sign	1683373792
2061327117	4741	60	-142	296	3	-9	protector	1700138688
2061327118	4732	60	-142	295	3	-9	protector	1700138688
2103778276	-2175	0	-1416	-136	0	-89	shop	1702499407
2103778277	-2175	0	-1416	-136	0	-89	shop	1702499407
2103778278	-2175	1	-1421	-136	0	-89	shop	1702499407
2101398653	-3800	3	1089	-238	0	68	protector	1702349897
2101398654	-3794	3	1095	-238	0	68	protector	1702349897
2101398655	-3783	1	1095	-237	0	68	protector	1702349897
2103778279	-2175	1	-1421	-136	0	-89	shop	1702499407
2103778280	-2175	1	-1421	-136	0	-89	shop	1702499407
2101398656	-3739	1	1095	-234	0	68	protector	1702349897
1987133432	4000	7	-1000	250	0	-63	protector	1694800708
1987133433	4000	8	-1000	250	0	-63	travelnet	1694800708
2101398657	-3728	1	1095	-233	0	68	protector	1702349897
2101398658	-3717	1	1095	-233	0	68	protector	1702349897
2101398659	-3772	1	1095	-236	0	68	protector	1702349898
2101398660	-3761	1	1095	-236	0	68	protector	1702349898
2101398661	-3750	1	1095	-235	0	68	protector	1702349898
2101398662	-3891	13	1157	-244	0	72	protector	1702349898
2101398663	-3880	13	1157	-243	0	72	protector	1702349898
1657925015	-1473	5135	-1863	-93	320	-117	protector	1678396585
1657925016	-1473	5133	-1864	-93	320	-117	travelnet	1678396585
2103778281	-2175	1	-1421	-136	0	-89	shop	1702499407
2103778282	-2175	1	-1416	-136	0	-89	shop	1702499407
2101398664	-3876	13	1161	-243	0	72	travelnet	1702349898
2061327127	4737	55	-153	296	3	-10	protector	1700138688
2061327128	4741	59	-153	296	3	-10	protector	1700138688
2061327129	4743	54	-158	296	3	-10	protector	1700138688
2061327130	4740	14	-148	296	0	-10	protector	1700138688
2061327131	4746	15	-155	296	0	-10	protector	1700138688
2101398665	-3813	3	1076	-239	0	67	protector	1702349898
2103778283	-2175	1	-1416	-136	0	-89	shop	1702499407
2103778284	-2175	1	-1416	-136	0	-89	shop	1702499407
2101398666	-3863	1	1067	-242	0	66	protector	1702349898
2101398667	-3863	9	1056	-242	0	66	protector	1702349898
2101398668	-3885	1	1056	-243	0	66	protector	1702349898
2101398669	-3885	1	1067	-243	0	66	protector	1702349898
2101398670	-3885	9	1056	-243	0	66	protector	1702349898
2101398671	-3874	1	1067	-243	0	66	protector	1702349898
2022798005	4106	16	1110	256	1	69	border	1697459191
2101398672	-3874	9	1056	-243	0	66	protector	1702349898
2101398673	-3832	7	1056	-240	0	66	protector	1702349898
2101398674	-3826	5	1062	-240	0	66	protector	1702349898
2065439923	-2148	1	16	-135	0	1	protector	1700364598
2101398675	-3819	4	1069	-239	0	66	protector	1702349898
2101398676	-3806	3	1083	-238	0	67	protector	1702349898
2101398677	-3705	0	1106	-232	0	69	protector	1702349898
2101398678	-3699	1	1112	-232	0	69	protector	1702349898
2101398679	-3692	2	1119	-231	0	69	protector	1702349898
2101398680	-3685	0	1125	-231	0	70	protector	1702349898
2101398681	-3711	1	1100	-232	0	68	protector	1702349899
2101398682	-3893	1	1067	-244	0	66	protector	1702349899
2101398683	-3889	3	1056	-244	0	66	sign	1702349899
2101398684	-3891	13	1146	-244	0	71	protector	1702349899
2101398685	-3880	13	1146	-243	0	71	protector	1702349899
2101398686	-3709	3	1199	-232	0	74	protector	1702349899
1803141701	-1697	38	757	-107	2	47	protector	1687184370
2101398687	-3691	3	1178	-231	0	73	protector	1702349899
1954701416	18049	5257	-2672	1128	328	-167	technicswitch	1692232579
1954701417	18049	5258	-2671	1128	328	-167	protector	1692232579
1954701418	18050	5256	-2672	1128	328	-167	technicquarry	1692232579
2101398688	-3681	3	1168	-231	0	73	protector	1702349899
2101398689	-3681	3	1179	-231	0	73	protector	1702349899
2101398690	-3691	3	1189	-231	0	74	protector	1702349899
2101398691	-3681	3	1189	-231	0	74	protector	1702349899
1954701422	18038	5238	-2706	1127	327	-170	technicquarry	1692232579
1954701423	18038	5238	-2707	1127	327	-170	technicswitch	1692232579
1941198450	-1533	0	2175	-96	0	135	protector	1691410225
2101398692	-3691	3	1167	-231	0	72	protector	1702349899
2071180382	1191	50	1687	74	3	105	protector	1700667487
2071180383	1195	50	1687	74	3	105	protector	1700667487
1744658904	-3208	6950	5	-201	434	0	protector	1683224611
2103778285	-2175	1	-1416	-136	0	-89	shop	1702499407
2103778286	-2174	0	-1416	-136	0	-89	shop	1702499407
2105571305	17703	5270	-1486	1106	329	-93	shop	1702599625
2105571306	17703	5270	-1485	1106	329	-93	shop	1702599625
2103778287	-2174	0	-1416	-136	0	-89	shop	1702499407
2103778288	-2174	0	-1416	-136	0	-89	shop	1702499407
2103778289	-2174	0	-1416	-136	0	-89	shop	1702499407
2103778290	-2174	1	-1421	-136	0	-89	shop	1702499407
2103778291	-2174	1	-1421	-136	0	-89	shop	1702499407
2103778292	-2174	1	-1421	-136	0	-89	shop	1702499407
2103778293	-2174	1	-1421	-136	0	-89	shop	1702499407
2025666265	4217	0	10064	263	0	629	protector	1697716370
2025666266	4217	0	10075	263	0	629	protector	1697716370
2025666267	4217	0	10053	263	0	628	protector	1697716370
2104830849	-16093	2	-156	-1006	0	-10	shop	1702560762
2103778294	-2174	1	-1416	-136	0	-89	shop	1702499407
2103778295	-2174	1	-1416	-136	0	-89	shop	1702499407
2031630872	-11216	5175	-9328	-701	323	-583	digiterm	1698012385
2031630873	-11212	5176	-9325	-701	323	-583	digiterm	1698012385
2031630874	-11211	5175	-9328	-701	323	-583	digiterm	1698012385
2031630875	-11211	5175	-9327	-701	323	-583	digiterm	1698012385
2031630876	-11211	5176	-9328	-701	323	-583	digiterm	1698012385
2031630877	-11210	5177	-9315	-701	323	-583	privprotector	1698012385
2031630878	-11214	5171	-9324	-701	323	-583	technicquarry	1698012385
1987522943	-2014	4	208	-126	0	13	protector	1694824252
2031630879	-11213	5170	-9324	-701	323	-583	technicquarry	1698012385
2031630880	-11211	5177	-9315	-701	323	-583	technicquarry	1698012385
2103778296	-2174	1	-1416	-136	0	-89	shop	1702499407
1987522944	-2014	4	219	-126	0	13	protector	1694824252
1987522945	-2003	4	214	-126	0	13	protector	1694824252
2103778297	-2174	1	-1416	-136	0	-89	shop	1702499407
2103778298	-2162	3	-1419	-136	0	-89	shop	1702499407
2086611256	9184	28	-4036	574	1	-253	sign	1701565392
1987522946	-2003	5	208	-126	0	13	protector	1694824252
1987522947	-2031	4	211	-127	0	13	protector	1694824252
1987522948	-2025	4	208	-127	0	13	protector	1694824252
1987522949	-2025	4	219	-127	0	13	protector	1694824252
2031630881	-11211	5181	-9315	-701	323	-583	technicquarry	1698012385
1987522950	-1997	5	219	-125	0	13	protector	1694824252
1987522951	-1992	5	208	-125	0	13	protector	1694824252
1987522952	-1987	5	219	-125	0	13	protector	1694824252
2086611257	9188	28	-4036	574	1	-253	sign	1701565392
2103778299	-2162	3	-1419	-136	0	-89	shop	1702499407
2103778300	-2162	3	-1419	-136	0	-89	shop	1702499407
2091798282	9622	7	-3275	601	0	-205	travelnet	1701797094
2091798283	9622	6	-3275	601	0	-205	protector	1701797094
2103778301	-2162	3	-1419	-136	0	-89	shop	1702499407
2103778302	-2162	3	-1418	-136	0	-89	shop	1702499407
2103778303	-2162	3	-1418	-136	0	-89	shop	1702499407
2103778304	-2162	3	-1418	-136	0	-89	shop	1702499407
2098476501	-4104	17	873	-257	1	54	protector	1702187533
2103778305	-2162	3	-1418	-136	0	-89	shop	1702499407
2100853192	5386	112	11093	336	7	693	sign	1702329524
2103778306	-2162	4	-1419	-136	0	-89	shop	1702499408
2103778307	-2162	4	-1419	-136	0	-89	shop	1702499408
2103778308	-2162	4	-1419	-136	0	-89	shop	1702499408
2103778309	-2162	4	-1419	-136	0	-89	shop	1702499408
2103778310	-2162	4	-1418	-136	0	-89	shop	1702499408
2103778311	-2162	4	-1418	-136	0	-89	shop	1702499408
2103778312	-2162	4	-1418	-136	0	-89	shop	1702499408
1719335543	-7003	5265	-20574	-438	329	-1286	protector	1681593755
1719335544	-7003	5265	-20568	-438	329	-1286	protector	1681593755
2103778313	-2162	4	-1418	-136	0	-89	shop	1702499408
1752035556	21447	144	-22201	1340	9	-1388	protector	1683888293
2103778314	-2161	3	-1420	-136	0	-89	shop	1702499408
2016443529	-5540	0	-515	-347	0	-33	technicswitch	1696971423
2016443530	-5530	14	-578	-346	0	-37	protector	1696971423
2103778315	-2161	3	-1420	-136	0	-89	shop	1702499408
2103778316	-2161	3	-1420	-136	0	-89	shop	1702499408
2103778317	-2161	3	-1420	-136	0	-89	shop	1702499408
2103778318	-2161	3	-1417	-136	0	-89	shop	1702499408
2103778319	-2161	3	-1417	-136	0	-89	shop	1702499408
2103778320	-2161	3	-1417	-136	0	-89	shop	1702499408
2103778321	-2161	3	-1417	-136	0	-89	shop	1702499408
2103778322	-2161	4	-1420	-136	0	-89	shop	1702499408
2103778323	-2161	4	-1420	-136	0	-89	shop	1702499408
2103778324	-2161	4	-1420	-136	0	-89	shop	1702499408
2103778325	-2161	4	-1420	-136	0	-89	shop	1702499408
2103778326	-2161	4	-1417	-136	0	-89	shop	1702499408
2104830850	-16093	2	-147	-1006	0	-10	shop	1702560762
2016443531	-5552	14	-578	-347	0	-37	protector	1696971423
2104830851	-16075	2	-174	-1005	0	-11	shop	1702560762
2075522970	-27851	20	-649	-1741	1	-41	technicswitch	1700930371
2071884659	-44	6641	124	-3	415	7	protector	1700711994
2104830852	-16065	2	-162	-1005	0	-11	shop	1702560762
2016443532	-5541	14	-578	-347	0	-37	protector	1696971423
1987522953	-2015	4	200	-126	0	12	protector	1694824252
1987522954	-2013	8	196	-126	0	12	protector	1694824252
1987522955	-2004	4	200	-126	0	12	protector	1694824252
1987522956	-2002	9	196	-126	0	12	protector	1694824252
1987522957	-2026	4	200	-127	0	12	protector	1694824252
2075522971	-27850	19	-650	-1741	1	-41	jumpdrive	1700930371
2075522972	-27850	19	-649	-1741	1	-41	travelnet	1700930371
2104830853	-16075	2	-160	-1005	0	-10	shop	1702560762
1987522958	-2024	6	196	-127	0	12	protector	1694824252
1987522959	-1993	4	200	-125	0	12	protector	1694824253
1987522960	-1991	10	196	-125	0	12	protector	1694824253
1987522961	-2048	4	211	-128	0	13	protector	1694824253
1987522962	-2037	4	211	-128	0	13	protector	1694824253
1987522963	-2036	4	219	-128	0	13	protector	1694824253
2103778327	-2161	4	-1417	-136	0	-89	shop	1702499408
2043241642	-1982	114	-3717	-124	7	-233	protector	1698839438
2104830854	-16066	2	-157	-1005	0	-10	shop	1702560762
2104830855	-16093	2	-177	-1006	0	-12	shop	1702560762
2103778328	-2161	4	-1417	-136	0	-89	shop	1702499408
2103778329	-2161	4	-1417	-136	0	-89	shop	1702499408
2103778330	-2159	0	-1417	-135	0	-89	protector	1702499408
2103778331	-2158	6	-1418	-135	0	-89	protector	1702499408
2103778332	-2147	0	-1423	-135	0	-89	protector	1702499408
2105571307	17703	5270	-1484	1106	329	-93	shop	1702599625
2043241643	-1982	116	-3720	-124	7	-233	travelnet	1698839438
2090641186	65	2	-1612	4	0	-101	protector	1701719018
2090641187	65	2	-1601	4	0	-101	protector	1701719018
2090641188	76	2	-1612	4	0	-101	protector	1701719018
1987522969	-2030	5	225	-127	0	14	protector	1694824253
1987522970	-2025	9	225	-127	0	14	protector	1694824253
1987522971	-2024	10	230	-127	0	14	protector	1694824253
1987522972	-2024	11	231	-127	0	14	protector	1694824253
1987522973	-2020	10	233	-127	0	14	protector	1694824253
1941198499	-1528	7	2149	-96	0	134	protector	1691410225
2090641189	76	2	-1601	4	0	-101	protector	1701719018
2103720557	9925	1	375	620	0	23	protector	1702496942
1941198502	-1521	-1	2159	-96	-1	134	protector	1691410225
2103720558	9933	2	375	620	0	23	protector	1702496942
2103720559	9930	2	376	620	0	23	travelnet	1702496942
1987522978	-2048	4	200	-128	0	12	protector	1694824253
1987522979	-2046	7	196	-128	0	12	protector	1694824253
1987522980	-2037	4	200	-128	0	12	protector	1694824253
1987522981	-2035	5	196	-128	0	12	protector	1694824253
2103778333	-2157	2	-1422	-135	0	-89	atm	1702499408
2103778334	-2160	3	-1420	-135	0	-89	shop	1702499408
2066724505	4966	5	11069	310	0	691	protector	1700415818
2103778335	-2160	3	-1420	-135	0	-89	shop	1702499408
2103778336	-2160	3	-1420	-135	0	-89	shop	1702499408
2103778337	-2160	3	-1420	-135	0	-89	shop	1702499408
2103778338	-2160	3	-1417	-135	0	-89	shop	1702499408
2103778339	-2160	3	-1417	-135	0	-89	shop	1702499408
2103778340	-2160	3	-1417	-135	0	-89	shop	1702499408
2103778341	-2160	3	-1417	-135	0	-89	shop	1702499408
2103778342	-2160	4	-1420	-135	0	-89	shop	1702499408
2103778343	-2160	4	-1420	-135	0	-89	shop	1702499408
2103778344	-2160	4	-1420	-135	0	-89	shop	1702499408
1987522992	-1981	5	208	-124	0	13	protector	1694824253
1987522993	-1976	5	219	-124	0	13	protector	1694824253
1987522994	-1970	5	208	-124	0	13	protector	1694824253
2103778345	-2160	4	-1420	-135	0	-89	shop	1702499408
2103778346	-2160	4	-1417	-135	0	-89	shop	1702499408
2103778347	-2160	4	-1417	-135	0	-89	shop	1702499408
2097904674	-1705	37	1027	-107	2	64	sign	1702154946
2103778348	-2160	4	-1417	-135	0	-89	shop	1702499408
2101398753	-3724	3	1184	-233	0	74	protector	1702349901
2101398754	-3719	3	1189	-233	0	74	protector	1702349901
2101398755	-3714	3	1194	-233	0	74	protector	1702349901
2103778349	-2160	4	-1417	-135	0	-89	shop	1702499408
2103778350	-2159	3	-1419	-135	0	-89	shop	1702499408
2076045275	-1368	20	629	-86	1	39	sign	1700946896
2076045276	-1374	19	633	-86	1	39	protector	1700946896
2076045277	-1363	19	633	-86	1	39	protector	1700946896
2103778351	-2159	3	-1419	-135	0	-89	shop	1702499408
2103778352	-2159	3	-1419	-135	0	-89	shop	1702499408
2103778353	-2159	3	-1419	-135	0	-89	shop	1702499408
2098476553	-4104	16	851	-257	1	53	protector	1702187533
2098476554	-4104	16	862	-257	1	53	protector	1702187533
2103778354	-2159	3	-1418	-135	0	-89	shop	1702499408
2103778355	-2159	3	-1418	-135	0	-89	shop	1702499408
2076045285	-1359	28	665	-85	1	41	protector	1700946896
2076045286	-1352	19	666	-85	1	41	protector	1700946896
2076045287	-1348	28	665	-85	1	41	protector	1700946896
2103778356	-2159	3	-1418	-135	0	-89	shop	1702499408
2103778357	-2159	3	-1418	-135	0	-89	shop	1702499408
2103778358	-2159	4	-1419	-135	0	-89	shop	1702499408
2076045291	-1380	30	696	-87	1	43	sign	1700946896
2076045292	-1392	28	698	-87	1	43	protector	1700946896
2076045293	-1385	19	688	-87	1	43	protector	1700946896
2070225527	-4255	29	597	-266	1	37	protector	1700613146
2070225528	-4270	27	593	-267	1	37	protector	1700613146
2070225529	-4264	27	593	-267	1	37	protector	1700613146
2076045294	-1385	19	699	-87	1	43	protector	1700946896
2076045295	-1381	27	698	-87	1	43	protector	1700946896
2103778359	-2159	4	-1419	-135	0	-89	shop	1702499408
2103778360	-2159	4	-1419	-135	0	-89	shop	1702499408
1574840315	2385	5117	4276	149	319	267	protector	1673730852
1574840316	2385	5118	4276	149	319	267	travelnet	1673730852
1742641482	-1984	-2	94	-124	-1	5	privprotector	1682957185
1742641483	-1973	-2	94	-124	-1	5	privprotector	1682957185
2103778361	-2159	4	-1419	-135	0	-89	shop	1702499408
1524733354	-9945	1	-10000	-622	0	-625	privprotector	1671139481
1524733355	-9945	1	-9989	-622	0	-625	privprotector	1671139481
2103778362	-2159	4	-1418	-135	0	-89	shop	1702499408
2103778363	-2159	4	-1418	-135	0	-89	shop	1702499408
2076045296	-1375	19	666	-86	1	41	protector	1700946896
2070225530	-4255	29	590	-266	1	36	protector	1700613146
2076045297	-1373	19	666	-86	1	41	protector	1700946896
2103778364	-2159	4	-1418	-135	0	-89	shop	1702499408
2103778365	-2159	4	-1418	-135	0	-89	shop	1702499408
2105571308	17703	5270	-1482	1106	329	-93	shop	1702599625
2105571309	17703	5270	-1481	1106	329	-93	shop	1702599625
2076045298	-1370	28	665	-86	1	41	protector	1700946896
2105571310	17706	5270	-1486	1106	329	-93	shop	1702599625
2105571311	17706	5270	-1485	1106	329	-93	shop	1702599625
2105571312	17706	5270	-1484	1106	329	-93	shop	1702599625
2105571313	17706	5270	-1483	1106	329	-93	shop	1702599625
2105571314	17706	5270	-1482	1106	329	-93	shop	1702599625
2105571315	17706	5270	-1479	1106	329	-93	shop	1702599625
2083405820	-3292	4	-358	-206	0	-23	train	1701363712
2083405821	-3294	4	-363	-206	0	-23	protector	1701363712
1791289992	8384	9066	1715	524	566	107	protector	1686526893
1791289993	8390	9066	1714	524	566	107	protector	1686526893
1791289994	8390	9066	1720	524	566	107	protector	1686526893
1791289995	8387	9066	1717	524	566	107	jumpdrive	1686526893
1770581500	-5247	10	506	-328	0	31	protector	1685340768
1791289996	8387	9067	1715	524	566	107	technicswitch	1686526893
2052923797	247	5241	4611	15	327	288	travelnet	1699564690
2052923798	250	5241	4611	15	327	288	protector	1699564690
2052923799	253	5241	4613	15	327	288	protector	1699564690
2065439972	-2126	21	62	-133	1	3	travelnet	1700364601
2065439973	-2125	22	59	-133	1	3	travelnet	1700364601
2065439974	-2125	24	60	-133	1	3	protector	1700364601
2065439975	-2121	21	61	-133	1	3	protector	1700364601
2065439976	-2125	21	62	-133	1	3	technicswitch	1700364601
2039885451	-1786	33	1437	-112	2	89	protector	1698588223
2103437872	-1824	17	711	-114	1	44	protector	1702473911
2103437873	-1821	17	711	-114	1	44	protector	1702473911
2083405822	-3294	4	-353	-206	0	-23	protector	1701363712
2083405823	-3289	4	-358	-206	0	-23	protector	1701363712
2105571316	17706	5272	-1480	1106	329	-93	shop	1702599625
2105571317	17707	5270	-1488	1106	329	-93	shop	1702599625
1645814416	-72	5282	-164	-5	330	-11	protector	1677382670
1645814417	-94	5282	-164	-6	330	-11	protector	1677382671
2105571318	17707	5270	-1487	1106	329	-93	shop	1702599625
2105571319	17707	5270	-1486	1106	329	-93	shop	1702599625
1645814418	-83	5282	-164	-6	330	-11	protector	1677382671
1645814419	-109	5282	-164	-7	330	-11	train	1677382671
1645814420	-105	5282	-164	-7	330	-11	protector	1677382671
1770581501	-5247	12	496	-328	0	31	protector	1685340768
1770581502	-5237	10	506	-328	0	31	protector	1685340768
1770581503	-5257	11	506	-329	0	31	protector	1685340768
1770581504	-5257	12	496	-329	0	31	protector	1685340768
2105571320	17707	5270	-1485	1106	329	-93	shop	1702599625
2105571321	17707	5270	-1484	1106	329	-93	shop	1702599625
1770827851	-2213	5260	-213	-139	328	-14	protector	1685350885
1770827852	-2212	5260	-213	-139	328	-14	travelnet	1685350885
2105571322	17707	5270	-1483	1106	329	-93	shop	1702599625
1770827853	-2240	5276	-256	-140	329	-16	travelnet	1685350885
1770827854	-2240	5275	-256	-140	329	-16	protector	1685350885
2105571323	17707	5270	-1482	1106	329	-93	shop	1702599625
1802209779	4425	2	-105	276	0	-7	protector	1687118557
2105571324	17707	5270	-1479	1106	329	-93	shop	1702599625
2105571325	17707	5272	-1480	1106	329	-93	shop	1702599625
2105283354	4994	8	94	312	0	5	protector	1702590192
2105283355	4994	10	83	312	0	5	protector	1702590192
2105283356	5005	8	94	312	0	5	protector	1702590192
2105283357	5005	10	83	312	0	5	protector	1702590192
2105571326	17711	5270	-1488	1106	329	-93	shop	1702599625
2105571327	17711	5270	-1487	1106	329	-93	shop	1702599625
2105571328	17711	5270	-1486	1106	329	-93	shop	1702599625
2105340118	7564	24	-3247	472	1	-203	protector	1702592547
2105340119	7560	0	-3235	472	0	-203	protector	1702592547
2105340120	7564	5	-3247	472	0	-203	protector	1702592547
2105340121	7564	5	-3236	472	0	-203	protector	1702592547
2105340122	7564	14	-3247	472	0	-203	protector	1702592547
2105340123	7564	14	-3236	472	0	-203	protector	1702592547
2105340124	7541	0	-3236	471	0	-203	protector	1702592547
2105340125	7541	1	-3247	471	0	-203	protector	1702592547
1524733446	-9934	1	-10000	-621	0	-625	privprotector	1671139484
1524733447	-9934	1	-9989	-621	0	-625	privprotector	1671139484
1524733448	-9923	1	-10000	-621	0	-625	privprotector	1671139484
1524733449	-9923	1	-9989	-621	0	-625	privprotector	1671139484
2105340126	7564	5	-3225	472	0	-202	protector	1702592547
2105340127	7564	14	-3225	472	0	-202	protector	1702592547
1958418060	500	6654	101	31	415	6	technicswitch	1692539689
2105340128	7575	24	-3247	473	1	-203	protector	1702592547
1802209789	4425	2	-127	276	0	-8	protector	1687118557
1958418061	500	6653	100	31	415	6	jumpdrive	1692539689
1958418062	500	6652	100	31	415	6	protector	1692539689
1802209790	4425	2	-116	276	0	-8	protector	1687118557
2105340129	7571	5	-3236	473	0	-203	protector	1702592547
1958418063	499	6653	99	31	415	6	travelnet	1692539689
2105340130	7575	5	-3247	473	0	-203	protector	1702592547
2105340131	7575	14	-3247	473	0	-203	protector	1702592547
2105340132	7575	14	-3236	473	0	-203	protector	1702592547
2105340133	7582	3	-3240	473	0	-203	protector	1702592547
1972733161	-4466	108	-71	-280	6	-5	protector	1693711707
2105340134	7571	5	-3225	473	0	-202	protector	1702592547
1972733162	-4496	108	-71	-281	6	-5	protector	1693711707
1972733163	-4481	108	-71	-281	6	-5	protector	1693711707
1972733164	-4496	108	-85	-281	6	-6	protector	1693711707
1802209796	4425	1	-83	276	0	-6	protector	1687118557
1972733165	-4482	108	-85	-281	6	-6	protector	1693711707
2105340135	7575	14	-3225	473	0	-202	protector	1702592547
2105340136	7582	3	-3229	473	0	-202	protector	1702592547
2105340137	7582	4	-3218	473	0	-202	protector	1702592547
2105340138	7564	24	-3258	472	1	-204	protector	1702592547
2103778384	-2133	24	-1374	-134	1	-86	protector	1702499408
2103778385	-2133	24	-1361	-134	1	-86	protector	1702499408
2103778386	-2130	17	-1375	-134	1	-86	protector	1702499408
2103778387	-2130	17	-1364	-134	1	-86	protector	1702499408
2105340139	7564	5	-3258	472	0	-204	protector	1702592547
1671907400	354	82	-1779	22	5	-112	protector	1679869055
1671907401	354	88	-1783	22	5	-112	protector	1679869055
1671907402	356	91	-1780	22	5	-112	protector	1679869055
1671907403	359	80	-1785	22	5	-112	protector	1679869055
1671907404	361	82	-1785	22	5	-112	protector	1679869055
1671907405	361	92	-1783	22	5	-112	protector	1679869055
1671907406	365	80	-1778	22	5	-112	protector	1679869055
1671907407	365	90	-1784	22	5	-112	protector	1679869055
2105340140	7564	14	-3258	472	0	-204	protector	1702592547
1972733174	-4352	5	-8	-272	0	-1	travelnet	1693711707
2105340141	7541	1	-3256	471	0	-204	protector	1702592547
2105340142	7575	24	-3258	473	1	-204	protector	1702592547
2105340143	7575	5	-3258	473	0	-204	protector	1702592547
1671907408	365	92	-1778	22	5	-112	protector	1679869055
1671907409	367	81	-1782	22	5	-112	protector	1679869055
1671907410	360	92	-1777	22	5	-112	protector	1679869055
2105340144	7575	14	-3258	473	0	-204	protector	1702592547
2105571329	17711	5270	-1485	1106	329	-93	shop	1702599625
2086611353	9183	30	-4032	573	1	-252	protector	1701565393
2105571330	17711	5270	-1484	1106	329	-93	shop	1702599625
1802209797	4425	2	-94	276	0	-6	protector	1687118557
2000015625	-1920	0	213	-120	0	13	protector	1695680293
2000015626	-1914	11	208	-120	0	13	protector	1695680293
2000015627	-1914	11	219	-120	0	13	protector	1695680293
2000015628	-1931	0	220	-121	0	13	protector	1695680293
2000015629	-1926	0	212	-121	0	13	protector	1695680293
2000015630	-1926	1	223	-121	0	13	protector	1695680293
2000015631	-1925	11	208	-121	0	13	protector	1695680293
2000015632	-1915	5	239	-120	0	14	protector	1695680293
2086611355	9180	28	-4036	573	1	-253	sign	1701565393
2101488486	9	6626	272	0	414	17	protector	1702351686
2105571331	17711	5270	-1483	1106	329	-93	shop	1702599625
2105571332	17711	5270	-1482	1106	329	-93	shop	1702599625
2105571333	17711	5270	-1481	1106	329	-93	shop	1702599625
2105571334	17732	5285	-1486	1108	330	-93	jumpdrive	1702599625
2086611356	9194	29	-4029	574	1	-252	protector	1701565393
2086611357	9198	26	-4022	574	1	-252	travelnet	1701565393
2105571335	17732	5283	-1486	1108	330	-93	travelnet	1702599625
2105455152	-2959	2	3039	-185	0	189	protector	1702597237
2000015633	-1910	5	230	-120	0	14	protector	1695680293
2105455153	-2953	2	3026	-185	0	189	protector	1702597237
2105455154	-2948	1	3039	-185	0	189	protector	1702597237
2105455155	-2949	3	3029	-185	0	189	travelnet	1702597237
2105455156	-2956	1	3050	-185	0	190	protector	1702597237
2105455157	-2945	1	3050	-185	0	190	protector	1702597237
2105571336	17732	5283	-1503	1108	330	-94	travelnet	1702599625
2105571337	17732	5285	-1503	1108	330	-94	jumpdrive	1702599625
2105571338	17712	5267	-1506	1107	329	-95	technicswitch	1702599625
2105571339	17712	5267	-1505	1107	329	-95	technicswitch	1702599625
2105571340	17718	5267	-1506	1107	329	-95	technicswitch	1702599625
2105571341	17718	5267	-1505	1107	329	-95	technicswitch	1702599625
2025666364	4482	18	10072	280	1	629	protector	1697716402
2025666365	4493	18	10072	280	1	629	protector	1697716402
2025666366	4493	29	10072	280	1	629	protector	1697716402
2105571342	17715	5265	-1520	1107	329	-95	travelnet	1702599625
2105571343	17725	5270	-1513	1107	329	-95	travelnet	1702599625
2105571344	17720	5271	-1513	1107	329	-95	sign	1702599625
2105571345	17721	5271	-1513	1107	329	-95	sign	1702599625
2105571346	17725	5272	-1515	1107	329	-95	sign	1702599625
2086276314	-2459	14	568	-154	0	35	protector	1701539397
2105571347	17725	5272	-1514	1107	329	-95	sign	1702599625
2101459046	-1015	19	821	-64	1	51	protector	1702351129
2101459047	-1011	19	836	-64	1	52	protector	1702351129
2105571348	17725	5273	-1517	1107	329	-95	sign	1702599625
2105571349	17715	5268	-1520	1107	329	-95	jumpdrive	1702599625
2101459048	-1001	20	821	-63	1	51	protector	1702351129
2105571350	17700	5270	-1513	1106	329	-95	travelnet	1702599625
2101459049	-998	20	835	-63	1	52	protector	1702351129
2101459050	-994	20	843	-63	1	52	protector	1702351129
1592836961	8194	0	23392	512	0	1462	protector	1674590200
1592836962	8194	0	23403	512	0	1462	protector	1674590200
1592836963	8198	7	23404	512	0	1462	sign	1674590200
2073685267	1084	20	1404	67	1	87	travelnet	1700832593
2101459051	-993	19	869	-63	1	54	travelnet	1702351129
2101459052	-995	18	869	-63	1	54	protector	1702351129
2105571351	17704	5272	-1510	1106	329	-95	sign	1702599625
2105571352	17705	5272	-1514	1106	329	-95	sign	1702599625
2105571353	17708	5271	-1515	1106	329	-95	sign	1702599625
2000015634	-1892	36	219	-119	2	13	protector	1695680293
2000015635	-1892	45	210	-119	2	13	protector	1695680293
2105571354	17708	5272	-1515	1106	329	-95	sign	1702599625
2105571355	17708	5272	-1513	1106	329	-95	sign	1702599625
2058260976	-2856	5276	-2566	-179	329	-161	travelnet	1699918232
2058260977	-2855	5275	-2575	-179	329	-161	protector	1699918232
2058260978	-2855	5275	-2565	-179	329	-161	protector	1699918232
2105571356	17710	5271	-1515	1106	329	-95	sign	1702599625
2101459057	-1052	14	841	-66	0	52	protector	1702351130
2000015636	-1892	45	220	-119	2	13	protector	1695680293
2101459058	-977	38	822	-62	2	51	protector	1702351130
2101459059	-988	28	822	-62	1	51	protector	1702351130
2101459060	-984	22	829	-62	1	51	protector	1702351130
2101459061	-983	21	841	-62	1	52	protector	1702351130
2049373992	-25781	7545	6653	-1612	471	415	jumpdrive	1699294568
2049373993	-25780	7536	6640	-1612	471	415	protector	1699294568
1784435881	-2713	5248	2416	-170	328	151	protector	1686194104
1784435882	-2712	5249	2416	-170	328	151	technicswitch	1686194104
2049373994	-25776	7532	6653	-1611	470	415	travelnet	1699294568
2049373995	-25782	7534	6634	-1612	470	414	protector	1699294569
2101459062	-976	33	822	-61	2	51	protector	1702351130
2101459063	-976	42	822	-61	2	51	protector	1702351130
2105571357	17710	5271	-1510	1106	329	-95	sign	1702599625
2049373996	-25774	7536	6634	-1611	471	414	protector	1699294569
2049373997	-25776	7536	6638	-1611	471	414	travelnet	1699294569
2105571358	17705	5270	-1517	1106	329	-95	travelnet	1702599625
2105571359	17698	5265	-1520	1106	329	-95	travelnet	1702599625
1974478662	4167	15	80	260	0	5	privprotector	1693849672
1974478663	4169	5	80	260	0	5	privprotector	1693849672
1974478664	4149	15	80	259	0	5	privprotector	1693849672
1974478665	4158	15	80	259	0	5	privprotector	1693849672
1974478666	4176	15	80	261	0	5	privprotector	1693849672
1974478667	4185	15	80	261	0	5	privprotector	1693849672
1974478668	4131	15	80	258	0	5	privprotector	1693849672
1974478669	4139	5	80	258	0	5	privprotector	1693849672
1974478670	4140	15	80	258	0	5	privprotector	1693849672
2065069315	-1353	2	1110	-85	0	69	protector	1700351117
2065069316	-1346	2	1106	-85	0	69	protector	1700351117
2065069317	-1346	2	1117	-85	0	69	protector	1700351117
2101459064	-957	21	819	-60	1	51	protector	1702351130
2105571360	17699	5270	-1513	1106	329	-95	travelnet	1702599625
2101459065	-954	20	821	-60	1	51	protector	1702351130
2101459066	-976	22	817	-61	1	51	protector	1702351130
2101459067	-976	23	822	-61	1	51	protector	1702351130
2101459068	-968	22	816	-61	1	51	protector	1702351130
2101459069	-966	22	822	-61	1	51	protector	1702351130
2039885479	-1786	22	1426	-112	1	89	protector	1698588223
2101459070	-965	28	822	-61	1	51	protector	1702351130
2101459071	-956	20	835	-60	1	52	protector	1702351130
2105571361	17697	5270	-1513	1106	329	-95	travelnet	1702599625
2101459073	-942	16	836	-59	1	52	protector	1702351130
2101459074	-942	16	847	-59	1	52	protector	1702351130
2101459075	-976	21	841	-61	1	52	protector	1702351130
2039885480	-1786	22	1437	-112	1	89	protector	1698588223
2101459076	-970	22	832	-61	1	52	protector	1702351130
2039885481	-1796	22	1418	-113	1	88	protector	1698588223
1715453842	-2688	5332	896	-168	333	56	protector	1681493902
2105571362	17701	5270	-1513	1106	329	-95	travelnet	1702599625
2105571363	17696	5270	-1513	1106	329	-95	travelnet	1702599625
2065069328	-1390	1	1099	-87	0	68	protector	1700351117
2073685268	1110	1	1407	69	0	87	protector	1700832593
2101459077	-969	21	841	-61	1	52	protector	1702351130
2039885486	-1808	33	1437	-113	2	89	protector	1698588223
2105571364	17705	5270	-1518	1106	329	-95	travelnet	1702599625
2039885487	-1797	33	1437	-113	2	89	protector	1698588223
2039885488	-1808	22	1437	-113	1	89	protector	1698588223
2039885489	-1797	22	1437	-113	1	89	protector	1698588223
2039885490	-1819	0	1459	-114	0	91	protector	1698588223
2039885491	-1819	0	1470	-114	0	91	protector	1698588223
2105571365	17698	5268	-1520	1106	329	-95	jumpdrive	1702599625
2105571366	17732	5285	-1520	1108	330	-95	jumpdrive	1702599625
2105571367	17732	5283	-1520	1108	330	-95	travelnet	1702599625
2105571368	17714	5272	-1493	1107	329	-94	sign	1702599625
2105571369	17715	5271	-1493	1107	329	-94	sign	1702599625
2100825887	21808	30	-19121	1363	1	-1196	protector	1702328316
2105571370	17718	5267	-1504	1107	329	-94	technicswitch	1702599625
2100825888	21808	30	-19122	1363	1	-1196	jumpdrive	1702328316
2062366346	-2098	-7	890	-132	-1	55	protector	1700221139
2062366347	-2085	-7	886	-131	-1	55	protector	1700221139
2062366348	-2087	2	883	-131	0	55	protector	1700221139
2062366349	-2087	2	894	-131	0	55	protector	1700221139
2062366350	-2087	12	894	-131	0	55	protector	1700221139
2100825889	21809	30	-19121	1363	1	-1196	technicswitch	1702328316
2100825890	21809	30	-19122	1363	1	-1196	protector	1702328316
2105571371	17718	5267	-1502	1107	329	-94	technicswitch	1702599625
2032385955	-1742	35	-2263	-109	2	-142	protector	1698067892
2032385956	-1740	36	-2257	-109	2	-142	protector	1698067892
2032385957	-1731	35	-2269	-109	2	-142	protector	1698067892
2105571372	17718	5267	-1501	1107	329	-94	technicswitch	1702599625
2105571373	17718	5267	-1500	1107	329	-94	technicswitch	1702599625
2032497050	-1786	2	1382	-112	0	86	protector	1698074331
2105571374	17712	5270	-1492	1107	329	-94	shop	1702599625
1655123630	-1658	6	5276	-104	0	329	protector	1678127588
2105571375	17712	5270	-1491	1107	329	-94	shop	1702599625
2105571376	17712	5270	-1490	1107	329	-94	shop	1702599625
2101459087	-1183	24	913	-74	1	57	technicswitch	1702351130
2105571377	17712	5270	-1489	1107	329	-94	shop	1702599625
2105571378	17718	5270	-1493	1107	329	-94	shop	1702599625
2102842186	-1751	23	1290	-110	1	80	protector	1702439987
2105571379	17718	5270	-1492	1107	329	-94	shop	1702599625
2062366364	-1936	8	851	-121	0	53	protector	1700221139
2062366365	-1936	11	862	-121	0	53	protector	1700221139
2105571380	17718	5270	-1490	1107	329	-94	shop	1702599625
2105571381	17718	5270	-1489	1107	329	-94	shop	1702599625
2100825901	21840	62	-19122	1365	3	-1196	protector	1702328316
2062366366	-1925	8	851	-121	0	53	protector	1700221139
2062366367	-1925	11	862	-121	0	53	protector	1700221139
2100825902	21844	62	-19123	1365	3	-1196	travelnet	1702328316
2098186983	-2659	1	1209	-167	0	75	protector	1702177801
2052363670	-2041	15	1011	-128	0	63	protector	1699531284
2098186984	-2627	23	1200	-165	1	75	protector	1702177801
2105571382	17719	5270	-1493	1107	329	-94	shop	1702599625
1883546845	9866	9500	5502	616	593	343	poi	1690203404
2098186985	-2638	13	1208	-165	0	75	protector	1702177801
2105571383	17719	5270	-1492	1107	329	-94	shop	1702599625
2080134331	5676	18	11922	354	1	745	protector	1701163398
2080134332	5677	17	11929	354	1	745	protector	1701163398
2080134333	5677	17	11935	354	1	745	protector	1701163398
2080134334	5677	21	11929	354	1	745	protector	1701163398
2080134335	5677	21	11934	354	1	745	protector	1701163398
2080134336	5674	14	11924	354	0	745	protector	1701163398
2080134337	5675	14	11929	354	0	745	protector	1701163398
2080134338	5678	11	11930	354	0	745	protector	1701163398
2073288834	19999	97	-249	1249	6	-16	sign	1700808867
2098186986	-2631	12	1200	-165	0	75	protector	1702177801
2098186987	-2627	12	1208	-165	0	75	protector	1702177801
2080134339	5678	13	11935	354	0	745	protector	1701163398
2080134340	5679	12	11920	354	0	745	protector	1701163398
2068650581	6692	32	-2366	418	2	-148	protector	1700514791
2068650582	6703	32	-2355	418	2	-148	protector	1700514791
2068650583	6681	32	-2366	417	2	-148	protector	1700514791
2068650584	6703	22	-2366	418	1	-148	travelnet	1700514791
2098186988	-2638	1	1209	-165	0	75	protector	1702177801
2086077980	8910	26	-1479	556	1	-93	protector	1701529989
2100825903	21840	63	-19122	1365	3	-1196	jumpdrive	1702328316
1804354012	10816	15	-14630	676	0	-915	protector	1687263550
1804354013	10827	15	-14630	676	0	-915	protector	1687263550
1804354014	10838	15	-14630	677	0	-915	protector	1687263550
1804354015	10849	15	-14630	678	0	-915	protector	1687263550
2068650585	6692	21	-2366	418	1	-148	protector	1700514791
2068650586	6692	21	-2357	418	1	-148	protector	1700514791
2068650587	6692	21	-2355	418	1	-148	protector	1700514791
2068650588	6703	21	-2366	418	1	-148	protector	1700514791
2098186989	-2627	1	1209	-165	0	75	protector	1702177801
2098186990	-2649	1	1187	-166	0	74	protector	1702177802
2068650589	6703	21	-2355	418	1	-148	protector	1700514791
1784408891	-2752	5248	2429	-172	328	151	protector	1686192427
1784408892	-2753	5249	2429	-173	328	151	travelnet	1686192427
2056411248	1116	120	-1650	69	7	-104	travelnet	1699780445
2067152592	-25662	7499	6903	-1604	468	431	privprotector	1700437021
1794355670	-19252	143	-23981	-1204	8	-1499	protector	1686734912
2067152593	-25662	7500	6897	-1604	468	431	privprotector	1700437021
1794355671	-19260	136	-23995	-1204	8	-1500	protector	1686734912
2067152594	-25662	7500	6908	-1604	468	431	privprotector	1700437021
2067152595	-25671	7499	6905	-1605	468	431	protector	1700437021
2067152596	-25662	7499	6914	-1604	468	432	privprotector	1700437021
2067152597	-25662	7499	6925	-1604	468	432	privprotector	1700437021
2067152598	-25662	7500	6919	-1604	468	432	privprotector	1700437021
2067152599	-25671	7499	6883	-1605	468	430	protector	1700437022
2086077981	8899	26	-1472	556	1	-92	protector	1701529989
2067152600	-25671	7499	6894	-1605	468	430	protector	1700437022
2032330334	-1627	17	-528	-102	1	-33	privprotector	1698063762
2000015637	-1892	45	230	-119	2	14	protector	1695680293
2032330335	-1627	17	-517	-102	1	-33	privprotector	1698063762
2000015638	-1892	18	219	-119	1	13	protector	1695680293
2000015639	-1892	27	219	-119	1	13	protector	1695680293
2068650590	6681	21	-2366	417	1	-148	protector	1700514791
2086077982	8910	26	-1472	556	1	-92	protector	1701529989
2086077983	8910	26	-1465	556	1	-92	protector	1701529989
2086077984	8918	37	-1474	557	2	-93	protector	1701529989
2000015644	-1892	45	180	-119	2	11	protector	1695680293
2000015645	-1892	45	190	-119	2	11	protector	1695680293
2000015646	-1892	45	200	-119	2	12	protector	1695680293
2105571384	17719	5270	-1491	1107	329	-94	shop	1702599625
2105571385	17719	5270	-1490	1107	329	-94	shop	1702599625
2105571386	17719	5270	-1489	1107	329	-94	shop	1702599625
2000015647	-1948	5	208	-122	0	13	protector	1695680293
2105571387	17723	5270	-1493	1107	329	-94	shop	1702599625
2105571388	17723	5270	-1492	1107	329	-94	shop	1702599625
2105571389	17723	5270	-1491	1107	329	-94	shop	1702599625
2000015648	-1937	5	208	-122	0	13	protector	1695680293
2105571390	17723	5270	-1490	1107	329	-94	shop	1702599625
2098186991	-2649	1	1198	-166	0	74	protector	1702177802
2068650591	6681	21	-2358	417	1	-148	protector	1700514791
2062649544	4933	26	-324	308	1	-21	privprotector	1700239620
2062649545	4933	28	-335	308	1	-21	privprotector	1700239620
2000015649	-1965	5	219	-123	0	13	protector	1695680293
2062649546	4933	25	-313	308	1	-20	privprotector	1700239620
2062649547	4928	29	-350	308	1	-22	privprotector	1700239620
2062649548	4933	29	-346	308	1	-22	privprotector	1700239620
2098186992	-2649	12	1186	-166	0	74	protector	1702177802
2086077985	8912	28	-1462	557	1	-92	technicswitch	1701529989
2000015650	-1959	5	208	-123	0	13	protector	1695680293
2000015651	-1954	5	219	-123	0	13	protector	1695680293
2086077986	8919	26	-1472	557	1	-92	protector	1701529989
2098186993	-2660	1	1187	-167	0	74	protector	1702177802
2098186994	-2660	1	1198	-167	0	74	protector	1702177802
2098186995	-2637	25	1188	-165	1	74	protector	1702177802
2098186996	-2635	25	1199	-165	1	74	protector	1702177802
2098186997	-2638	1	1187	-165	0	74	protector	1702177802
2098186998	-2638	1	1198	-165	0	74	protector	1702177802
2098186999	-2627	1	1198	-165	0	74	protector	1702177802
2098187000	-2627	2	1187	-165	0	74	protector	1702177802
2056411275	1104	10	-1681	69	0	-106	protector	1699780446
2056411276	1111	10	-1687	69	0	-106	protector	1699780446
2098187001	-2638	12	1186	-165	0	74	protector	1702177802
2105571391	17723	5270	-1489	1107	329	-94	shop	1702599625
2101459094	-1096	19	885	-69	1	55	protector	1702351130
2101459095	-1096	19	891	-69	1	55	protector	1702351130
2101459096	-1096	19	897	-69	1	56	protector	1702351130
2101459097	-1096	2	891	-69	0	55	protector	1702351130
2101459098	-1096	3	881	-69	0	55	protector	1702351130
2101459099	-1096	13	885	-69	0	55	protector	1702351130
2101459100	-1096	13	891	-69	0	55	protector	1702351130
2086077987	8919	26	-1499	557	1	-94	travelnet	1701529989
2016500191	-22193	26	-1638	-1388	1	-103	protector	1696974525
2016500192	-22192	34	-1637	-1387	2	-103	protector	1696974525
2016500193	-22185	34	-1637	-1387	2	-103	protector	1696974525
1983290182	2687	13	1901	167	0	118	travelnet	1694536625
2058149184	618	1	2375	38	0	148	protector	1699908591
2101459101	-1089	13	885	-69	0	55	protector	1702351130
2099721279	20000	28	-29572	1250	1	-1849	protector	1702256571
2098187002	-2636	12	1195	-165	0	74	protector	1702177802
2099721280	20001	31	-29569	1250	1	-1849	technicswitch	1702256571
2101459102	-1089	13	891	-69	0	55	protector	1702351130
2016500194	-22178	34	-1637	-1387	2	-103	protector	1696974525
2101459103	-1103	13	897	-69	0	56	protector	1702351130
2105571392	17724	5270	-1493	1107	329	-94	shop	1702599625
2105571393	17724	5270	-1492	1107	329	-94	shop	1702599625
2105571394	17724	5270	-1491	1107	329	-94	shop	1702599625
2105571395	17724	5270	-1490	1107	329	-94	shop	1702599625
1744659331	-4127	6150	2081	-258	384	130	technicquarry	1683224726
2098814093	949	49	2055	59	3	128	sign	1702207628
2098814094	950	49	2055	59	3	128	sign	1702207628
2098814095	951	49	2055	59	3	128	sign	1702207628
2098814096	952	49	2055	59	3	128	sign	1702207628
1814911606	-105	7001	-79	-7	437	-5	technicswitch	1687818237
2098814097	953	49	2055	59	3	128	sign	1702207628
2101459104	-1096	4	905	-69	0	56	protector	1702351130
2058149185	625	7	2375	39	0	148	protector	1699908591
2084980650	-642	31	-739	-41	1	-47	shop	1701458793
2098814098	954	49	2055	59	3	128	sign	1702207628
2058149186	628	1	2375	39	0	148	protector	1699908591
2101459105	-1096	13	897	-69	0	56	protector	1702351130
2058149187	630	1	2368	39	0	148	protector	1699908591
1744659332	-4126	6150	2080	-258	384	130	technicquarry	1683224726
1744659333	-4122	6153	2084	-258	384	130	technicquarry	1683224726
1744659334	-4107	6153	2069	-257	384	129	technicquarry	1683224726
2084980651	-642	31	-738	-41	1	-47	shop	1701458793
1744659335	-4111	6153	2084	-257	384	130	technicquarry	1683224726
1744659336	-4107	6153	2080	-257	384	130	technicquarry	1683224726
1744659337	-4122	6153	2054	-258	384	128	technicquarry	1683224726
1744659338	-4137	6153	2058	-259	384	128	technicquarry	1683224726
1744659339	-4133	6153	2054	-259	384	128	technicquarry	1683224726
1744659340	-4111	6153	2054	-257	384	128	technicquarry	1683224726
1744659341	-4107	6153	2058	-257	384	128	technicquarry	1683224726
1744659342	-4137	6153	2080	-259	384	130	technicquarry	1683224727
1744659343	-4134	6150	2080	-259	384	130	technicquarry	1683224727
1744659344	-4133	6150	2081	-259	384	130	technicquarry	1683224727
1744659345	-4133	6153	2084	-259	384	130	technicquarry	1683224727
1744659346	-4150	6050	2055	-260	378	128	protector	1683224727
2084980652	-642	31	-737	-41	1	-47	shop	1701458793
2101459106	-1089	13	897	-69	0	56	protector	1702351130
2058149188	630	1	2383	39	0	148	protector	1699908591
2105571396	17724	5270	-1489	1107	329	-94	shop	1702599625
2105571397	17727	5270	-1493	1107	329	-94	shop	1702599625
2098814099	955	48	2062	59	3	128	sign	1702207628
2098814100	956	49	2055	59	3	128	sign	1702207628
2098814101	956	50	2054	59	3	128	sign	1702207628
2105571398	17727	5270	-1492	1107	329	-94	shop	1702599625
2068650596	6714	32	-2355	419	2	-148	protector	1700514791
2105571399	17727	5270	-1491	1107	329	-94	shop	1702599625
2105571400	17727	5270	-1490	1107	329	-94	shop	1702599625
2105571401	17727	5270	-1489	1107	329	-94	shop	1702599625
2105571402	17712	5272	-1492	1107	329	-94	shop	1702599625
2105571403	17712	5272	-1491	1107	329	-94	shop	1702599625
2105571404	17712	5272	-1490	1107	329	-94	shop	1702599625
2105571405	17712	5272	-1489	1107	329	-94	shop	1702599625
2105571406	17718	5272	-1493	1107	329	-94	shop	1702599625
2086276386	-2506	16	563	-157	1	35	protector	1701539399
2086276387	-2496	1	570	-156	0	35	protector	1701539399
2105571407	17718	5272	-1492	1107	329	-94	shop	1702599625
1954701565	18033	5264	-2670	1127	329	-167	protector	1692232579
1954701566	18048	5220	-2684	1128	326	-168	protector	1692232579
1997779861	-4000	2	-1045	-250	0	-66	protector	1695523828
1997779862	-4000	5	-1054	-250	0	-66	protector	1695523828
1735559779	-1793	4	94	-113	0	5	privprotector	1682199634
1997779863	-4005	2	-1042	-251	0	-66	protector	1695523828
1997779864	-4001	2	-1054	-251	0	-66	protector	1695523828
2086276388	-2492	10	570	-156	0	35	protector	1701539399
2086276389	-2473	17	563	-155	1	35	protector	1701539399
2105571408	17718	5272	-1490	1107	329	-94	shop	1702599625
2105571409	17718	5272	-1489	1107	329	-94	shop	1702599625
2105571410	17719	5272	-1493	1107	329	-94	shop	1702599625
2105571411	17719	5272	-1492	1107	329	-94	shop	1702599625
2105571412	17719	5272	-1491	1107	329	-94	shop	1702599625
2105571413	17719	5272	-1490	1107	329	-94	shop	1702599625
2105571414	17719	5272	-1489	1107	329	-94	shop	1702599625
2105571415	17723	5272	-1493	1107	329	-94	shop	1702599625
2086276394	-2495	16	552	-156	1	34	protector	1701539399
1954701579	18042	5238	-2704	1127	327	-169	protector	1692232579
1970747338	774	1	375	48	0	23	protector	1693588599
1970747339	774	4	377	48	0	23	protector	1693588599
1970747340	774	9	377	48	0	23	protector	1693588599
1970747341	775	3	382	48	0	23	protector	1693588599
1956171026	1511	48	-1223	94	3	-77	protector	1692361910
2086276395	-2485	16	554	-156	1	34	protector	1701539399
2105571416	17723	5272	-1492	1107	329	-94	shop	1702599625
1970747342	776	2	369	48	0	23	protector	1693588599
1970747343	776	2	385	48	0	24	protector	1693588599
1970747344	779	3	385	48	0	24	protector	1693588599
2105571417	17723	5272	-1491	1107	329	-94	shop	1702599625
2086276396	-2496	1	548	-156	0	34	protector	1701539399
2086276397	-2496	1	559	-156	0	34	protector	1701539399
2086276398	-2470	14	557	-155	0	34	protector	1701539399
2105571418	17723	5272	-1490	1107	329	-94	shop	1702599625
2077896749	1029	5260	-4780	64	328	-299	jumpdrive	1701030728
2077896750	1029	5258	-4780	64	328	-299	protector	1701030728
1954701583	18047	5223	-2712	1127	326	-170	protector	1692232579
2077896751	1029	5260	-4779	64	328	-299	technicswitch	1701030728
2025666464	4493	19	10050	280	1	628	travelnet	1697716403
2025666465	4482	17	10061	280	1	628	protector	1697716403
2086276400	-2447	18	596	-153	1	37	protector	1701539400
2086276401	-2436	18	596	-153	1	37	protector	1701539400
2086276402	-2436	18	606	-153	1	37	protector	1701539400
2086276403	-2436	27	606	-153	1	37	protector	1701539400
2086276404	-2430	28	608	-152	1	38	protector	1701539400
2086276405	-2430	28	619	-152	1	38	protector	1701539400
2086276406	-2428	23	571	-152	1	35	protector	1701539400
2086276407	-2438	23	571	-153	1	35	protector	1701539400
2086276408	-2428	23	582	-152	1	36	protector	1701539400
2086276409	-2426	13	568	-152	0	35	protector	1701539400
2105571419	17723	5272	-1489	1107	329	-94	shop	1702599625
2105571420	17724	5272	-1493	1107	329	-94	shop	1702599625
2105571421	17724	5272	-1492	1107	329	-94	shop	1702599625
2096875304	207	5295	-38	12	330	-3	protector	1702106465
2025666466	4482	18	10050	280	1	628	protector	1697716403
2025666467	4493	18	10050	280	1	628	protector	1697716403
2025666468	4493	18	10061	280	1	628	protector	1697716403
2025666469	4490	15	10057	280	0	628	technicswitch	1697716403
2025666470	4492	15	10057	280	0	628	technicswitch	1697716403
2086276410	-2448	13	568	-153	0	35	protector	1701539400
2086276411	-2437	13	568	-153	0	35	protector	1701539400
2086276412	-2426	13	579	-152	0	36	protector	1701539400
2086276413	-2426	13	590	-152	0	36	protector	1701539400
2086276414	-2446	1	598	-153	0	37	protector	1701539400
2105571422	17724	5272	-1491	1107	329	-94	shop	1702599625
2105571423	17724	5272	-1490	1107	329	-94	shop	1702599625
2105571424	17724	5272	-1489	1107	329	-94	shop	1702599625
2086276415	-2435	5	600	-153	0	37	protector	1701539400
2071180579	1169	15	1764	73	0	110	technicswitch	1700667490
2086276416	-2415	10	568	-151	0	35	protector	1701539400
2086276417	-2402	11	560	-151	0	35	protector	1701539400
2086276418	-2415	10	601	-151	0	37	protector	1701539400
2086276419	-2404	9	601	-151	0	37	protector	1701539400
2086276420	-2404	9	612	-151	0	38	protector	1701539400
2086276421	-2404	11	580	-151	0	36	protector	1701539400
1902744431	-632	22	-4573	-40	1	-286	protector	1690536603
1902744432	-629	11	-4576	-40	0	-286	protector	1690536603
2105571425	17727	5272	-1493	1107	329	-94	shop	1702599625
1902744433	-621	45	-4565	-39	2	-286	protector	1690536603
1902744434	-618	33	-4570	-39	2	-286	protector	1690536603
2103778398	-2140	2	-1421	-134	0	-89	protector	1702499408
2103778399	-2139	2	-1412	-134	0	-89	protector	1702499408
1978850723	5255	6	-751	328	0	-47	protector	1694193587
1978850724	5255	14	-751	328	0	-47	protector	1694193587
2105571426	17727	5272	-1492	1107	329	-94	shop	1702599625
2105571427	17727	5272	-1491	1107	329	-94	shop	1702599625
2105571428	17727	5272	-1490	1107	329	-94	shop	1702599625
2105571429	17727	5272	-1489	1107	329	-94	shop	1702599625
1795753704	-158	15594	898	-10	974	56	protector	1686836358
1795753705	-153	15594	898	-10	974	56	protector	1686836358
1795753706	-148	15594	898	-10	974	56	protector	1686836358
2105571430	17714	5265	-1503	1107	329	-94	travelnet	1702599625
2105571431	17720	5268	-1501	1107	329	-94	protector	1702599625
2105571432	17727	5268	-1489	1107	329	-94	protector	1702599625
2105571433	17715	5268	-1503	1107	329	-94	jumpdrive	1702599625
2105571434	17698	5265	-1503	1106	329	-94	travelnet	1702599625
2086276422	-2415	10	579	-151	0	36	protector	1701539400
2086276423	-2415	10	590	-151	0	36	protector	1701539400
2105571435	17699	5270	-1493	1106	329	-94	shop	1702599625
2086276424	-2404	10	590	-151	0	36	protector	1701539400
2086276425	-2438	23	582	-153	1	36	protector	1701539400
2105571436	17699	5270	-1492	1106	329	-94	shop	1702599625
2103983023	2117	9	1178	132	0	73	travelnet	1702503584
2103983024	2118	9	1177	132	0	73	travelnet	1702503584
2100454510	7472	43	-3044	467	2	-191	protector	1702307841
2100454511	7479	47	-3041	467	2	-191	protector	1702307841
2100454512	7480	47	-3051	467	2	-191	protector	1702307841
2103983025	2132	11	1189	133	0	74	poi	1702503584
2100454514	7461	39	-3040	466	2	-190	protector	1702307841
2100454515	7467	42	-3035	466	2	-190	protector	1702307841
2100454516	7461	36	-3050	466	2	-191	protector	1702307841
2100454517	7461	36	-3044	466	2	-191	protector	1702307841
2105571437	17703	5270	-1493	1106	329	-94	shop	1702599625
2105571438	17703	5270	-1492	1106	329	-94	shop	1702599625
2105571439	17703	5270	-1491	1106	329	-94	shop	1702599625
1921554418	1128	33	3254	70	2	203	protector	1690830341
2105571440	17703	5270	-1490	1106	329	-94	shop	1702599625
2105571441	17703	5270	-1489	1106	329	-94	shop	1702599625
2105571442	17707	5270	-1493	1106	329	-94	shop	1702599625
2105571443	17707	5270	-1492	1106	329	-94	shop	1702599625
2105571444	17707	5270	-1491	1106	329	-94	shop	1702599625
2105571445	17707	5270	-1490	1106	329	-94	shop	1702599625
2105571446	17707	5270	-1489	1106	329	-94	shop	1702599625
2105571447	17711	5270	-1493	1106	329	-94	shop	1702599625
2077868971	1204	16	1755	75	1	109	sign	1701030111
2077868972	1204	16	1756	75	1	109	sign	1701030111
2105571448	17711	5270	-1492	1106	329	-94	shop	1702599625
2105571449	17711	5270	-1491	1106	329	-94	shop	1702599625
2105571450	17711	5270	-1490	1106	329	-94	shop	1702599625
2086276428	-2448	13	579	-153	0	36	protector	1701539400
2086276429	-2448	13	590	-153	0	36	protector	1701539400
2086276430	-2437	13	579	-153	0	36	protector	1701539400
2086276431	-2437	13	590	-153	0	36	protector	1701539400
2077868973	1204	16	1757	75	1	109	sign	1701030111
2105571451	17711	5270	-1489	1106	329	-94	shop	1702599625
2105571452	17700	5268	-1493	1106	329	-94	protector	1702599625
2099579258	-10063	8865	5122	-629	554	320	technicquarry	1702248674
2096342497	1306	43	-8307	81	2	-520	atm	1702065423
2096342498	1305	44	-8307	81	2	-520	atm	1702065423
2096342499	1306	44	-8307	81	2	-520	atm	1702065423
2086276437	-2459	14	557	-154	0	34	protector	1701539400
2099579259	-10059	8865	5122	-629	554	320	technicquarry	1702248674
2099579260	-10055	8865	5122	-629	554	320	technicquarry	1702248674
2105571453	17709	5273	-1492	1106	329	-94	protector	1702599625
2105571454	17699	5272	-1493	1106	329	-94	shop	1702599625
2096342500	1306	45	-8314	81	2	-520	sign	1702065423
2099579261	-10051	8865	5122	-629	554	320	technicquarry	1702248674
2105571455	17699	5272	-1492	1106	329	-94	shop	1702599625
2105513477	-3364	16	3032	-211	1	189	protector	1702598190
2105513478	-3368	13	3033	-211	0	189	protector	1702598190
2105571456	17703	5272	-1493	1106	329	-94	shop	1702599625
2105571457	17703	5272	-1492	1106	329	-94	shop	1702599625
2079684791	-1596	2	272	-100	0	17	protector	1701131618
2079684792	-1587	4	272	-100	0	17	protector	1701131618
2079684793	-1587	15	272	-100	0	17	protector	1701131618
2079684794	-1593	5	281	-100	0	17	travelnet	1701131618
2093879602	4755	8	23	297	0	1	protector	1701931832
2093879603	4761	6	24	297	0	1	protector	1701931832
2105571458	17703	5272	-1491	1106	329	-94	shop	1702599625
2103690979	27	5325	-517	1	332	-33	technicswitch	1702495460
2105571459	17703	5272	-1490	1106	329	-94	shop	1702599625
2105513482	-3338	2	3047	-209	0	190	travelnet	1702598190
2105513483	-3335	15	3053	-209	0	190	travelnet	1702598190
2105513484	-3332	12	3053	-209	0	190	atm	1702598190
2105513485	-3344	3	3052	-209	0	190	sign	1702598190
2105513486	-3341	3	3052	-209	0	190	sign	1702598190
2105513487	-3340	3	3052	-209	0	190	sign	1702598190
2105513488	-3338	13	3043	-209	0	190	sign	1702598190
2105513489	-3335	13	3048	-209	0	190	sign	1702598190
2102842262	-1750	49	1256	-110	3	78	digiterm	1702440005
2100993190	104	6	82	6	0	5	travelnet	1702337090
2100993191	104	1	91	6	0	5	protector	1702337090
2102842263	-1750	49	1257	-110	3	78	digiterm	1702440005
2100993192	105	5	80	6	0	5	protector	1702337090
2032386081	-1753	36	-2301	-110	2	-144	technicswitch	1698067910
2032386082	-1755	46	-2300	-110	2	-144	protector	1698067910
2100993193	100	7	81	6	0	5	sign	1702337090
2100993194	93	1	80	5	0	5	protector	1702337090
1656280635	7426	5254	1243	464	328	77	technicquarry	1678228206
1656280636	7426	5254	1247	464	328	77	technicquarry	1678228206
2100993195	93	1	91	5	0	5	protector	1702337090
2100993196	97	25	75	6	1	4	protector	1702337090
1921554435	1124	29	3262	70	1	203	protector	1690830341
1921554436	1129	29	3257	70	1	203	protector	1690830341
1921554437	1133	29	3253	70	1	203	protector	1690830341
2100993197	105	8	78	6	0	4	sign	1702337090
2102842264	-1750	49	1258	-110	3	78	digiterm	1702440005
1921554440	1138	23	3254	71	1	203	protector	1690830341
1921554441	1138	29	3248	71	1	203	protector	1690830341
1921554442	1143	14	3258	71	0	203	protector	1690830341
2032386083	-1754	46	-2291	-110	2	-144	protector	1698067910
1921554444	1138	33	3244	71	2	202	protector	1690830341
1921554445	1148	33	3234	71	2	202	protector	1690830341
1921554446	1143	29	3243	71	1	202	protector	1690830341
2032386084	-1751	34	-2298	-110	2	-144	protector	1698067910
2100768106	-11654	10	-2544	-729	0	-159	protector	1702326389
2032386085	-1750	35	-2290	-110	2	-144	protector	1698067910
2032386086	-1748	46	-2290	-110	2	-144	protector	1698067910
2090641310	67	-9	-1605	4	-1	-101	protector	1701719019
2058261119	-2865	5285	-2575	-180	330	-161	protector	1699918232
2058261120	-2865	5285	-2565	-180	330	-161	protector	1699918232
2102842265	-1750	49	1259	-110	3	78	digiterm	1702440005
1921554447	1148	23	3244	71	1	202	protector	1690830341
1921554448	1148	29	3238	71	1	202	protector	1690830341
2032386087	-1753	41	-2294	-110	2	-144	travelnet	1698067910
2090641311	73	-9	-1605	4	-1	-101	protector	1701719019
2090641312	43	2	-1645	2	0	-103	protector	1701719019
2058261123	-2865	5275	-2575	-180	329	-161	protector	1699918232
2058261124	-2865	5275	-2565	-180	329	-161	protector	1699918232
2058261125	-2860	5280	-2570	-179	330	-161	jumpdrive	1699918232
2058261126	-2860	5280	-2569	-179	330	-161	technicswitch	1699918232
2058261127	-2855	5285	-2575	-179	330	-161	protector	1699918232
1954645951	-105	6592	-155	-7	412	-10	travelnet	1692229383
2090641313	43	2	-1634	2	0	-103	protector	1701719019
2058261128	-2855	5285	-2565	-179	330	-161	protector	1699918232
2105513490	-3329	11	3054	-209	0	190	sign	1702598190
2090641314	54	2	-1656	3	0	-104	protector	1701719019
2090641315	52	-1	-1650	3	-1	-104	technicswitch	1701719019
2102842267	-1750	49	1265	-110	3	79	digiterm	1702440005
2102842268	-1750	49	1266	-110	3	79	digiterm	1702440005
2102842269	-1750	49	1267	-110	3	79	digiterm	1702440005
1943999126	7950	9501	4570	496	593	285	travelnet	1691583158
1859926782	95	6000	401	5	375	25	protector	1689777903
2102473582	-1130	7	-1000	-71	0	-63	train	1702415722
1795753721	-108	15594	898	-7	974	56	protector	1686836359
1600603761	19712	5209	-950	1232	325	-60	protector	1674956081
2102473583	-1114	7	-1023	-70	0	-64	travelnet	1702415722
2102473584	-1114	6	-1023	-70	0	-64	protector	1702415722
2102473585	89	5	435	5	0	27	protector	1702415722
2102842270	-1750	49	1268	-110	3	79	digiterm	1702440005
2102842271	-1726	20	1203	-108	1	75	protector	1702440005
1795753722	-103	15594	898	-7	974	56	protector	1686836359
1795753723	-97	15594	898	-7	974	56	protector	1686836359
2102842272	-1716	25	1205	-108	1	75	protector	1702440005
2077896820	1056	5246	-4798	66	327	-300	technicswitch	1701030728
2102842273	-1740	28	1290	-109	1	80	protector	1702440005
2102842274	-1743	20	1203	-109	1	75	protector	1702440005
2077896821	1061	5246	-4798	66	327	-300	technicswitch	1701030728
2077896822	1066	5246	-4798	66	327	-300	technicswitch	1701030728
2100993213	8495	9112	1415	530	569	88	travelnet	1702337091
2102842275	-1737	20	1203	-109	1	75	protector	1702440005
2102473586	89	9	440	5	0	27	protector	1702415722
2102473587	83	9	436	5	0	27	protector	1702415722
2102473588	89	12	435	5	0	27	protector	1702415722
1859926783	93	6000	400	5	375	25	travelnet	1689777903
2102473589	71	17	423	4	1	26	protector	1702415722
2102473590	69	16	416	4	1	26	protector	1702415722
2102473591	76	16	417	4	1	26	protector	1702415722
2102473592	63	16	423	3	1	26	protector	1702415722
2102473593	78	14	417	4	0	26	protector	1702415722
2102473594	88	7	422	5	0	26	technicswitch	1702415722
2102473595	95	9	422	5	0	26	technicswitch	1702415722
2102473596	81	11	418	5	0	26	travelnet	1702415722
2062366561	-1914	8	851	-120	0	53	protector	1700221141
2062366562	-1914	11	862	-120	0	53	protector	1700221141
2062366563	-1914	8	873	-120	0	54	protector	1700221141
2105340298	5066	5252	570	316	328	35	protector	1702592581
1950028068	-1630	133	-3200	-102	8	-200	protector	1691939215
2062366564	-1903	16	872	-119	1	54	protector	1700221141
2062366565	-1897	18	872	-119	1	54	protector	1700221141
2102473597	89	6	426	5	0	26	protector	1702415722
1950028069	-1630	143	-3200	-102	8	-200	protector	1691939215
1950028070	-1620	133	-3200	-102	8	-200	protector	1691939215
1950028071	-1620	143	-3200	-102	8	-200	protector	1691939215
1806333994	-3513	66	52	-220	4	3	protector	1687364689
1950028072	-1610	133	-3200	-101	8	-200	protector	1691939215
1744659464	-3212	6950	-3	-201	434	-1	protector	1683224744
1744659465	-3208	6950	-11	-201	434	-1	protector	1683224744
1744659466	-3205	6951	-3	-201	434	-1	protector	1683224744
1744659467	-4127	6150	2073	-258	384	129	technicquarry	1683224744
1806333995	-3510	66	61	-220	4	3	protector	1687364689
1806333996	-3509	66	57	-220	4	3	protector	1687364689
2102473598	89	12	426	5	0	26	protector	1702415722
2102473599	82	9	426	5	0	26	protector	1702415722
2102473600	84	12	416	5	0	26	protector	1702415722
1744659468	-4126	6150	2074	-258	384	129	technicquarry	1683224744
2102473601	95	7	417	5	0	26	protector	1702415722
2077896823	1057	5246	-4798	66	327	-300	technicquarry	1701030728
1744659469	-4134	6127	2071	-259	382	129	travelnet	1683224744
2077896824	1060	5246	-4798	66	327	-300	technicquarry	1701030728
2102473602	-1134	4	-965	-71	0	-61	travelnet	1702415722
1806334000	-3518	66	71	-220	4	4	protector	1687364689
2102473603	-1125	13	-970	-71	0	-61	technicswitch	1702415722
2105513491	-3332	15	3055	-209	0	190	protector	1702598190
2105513492	-3332	13	3053	-209	0	190	atm	1702598190
2102473604	-1125	15	-972	-71	0	-61	technicswitch	1702415722
2102473605	-1133	5	-969	-71	0	-61	digiterm	1702415722
1806334001	-3513	66	66	-220	4	4	protector	1687364689
1806334002	-3513	55	51	-220	3	3	protector	1687364689
1744659470	-4134	6127	2067	-259	382	129	atm	1683224744
2102473606	-1128	4	-969	-71	0	-61	digiterm	1702415722
2102473607	-1127	13	-963	-71	0	-61	digiterm	1702415722
2102473608	-1122	4	-969	-71	0	-61	digiterm	1702415722
2102473609	-1105	5	-955	-70	0	-60	technicswitch	1702415722
2102473610	-1110	5	-951	-70	0	-60	digiterm	1702415722
1806334003	-3509	55	56	-220	3	3	protector	1687364689
1806334004	-3509	55	61	-220	3	3	protector	1687364689
1950028073	-1610	143	-3200	-101	8	-200	protector	1691939215
2094844879	-1833	12	255	-115	0	15	sign	1701980332
2105513493	-3331	2	3051	-209	0	190	shop	1702598190
2104319557	-1844	20	-3403	-116	1	-213	protector	1702530764
2104319558	-1844	20	-3392	-116	1	-212	protector	1702530764
1786355987	-25662	7500	7029	-1604	468	439	privprotector	1686318724
2104319559	-1844	20	-3381	-116	1	-212	protector	1702530764
2104319560	-1842	3	-3405	-116	0	-213	protector	1702530764
2077896825	1062	5246	-4798	66	327	-300	technicquarry	1701030728
2077896826	1065	5246	-4798	66	327	-300	technicquarry	1701030728
2077896827	1067	5246	-4798	66	327	-300	technicquarry	1701030728
2077896828	1056	5245	-4800	66	327	-300	protector	1701030728
2049374121	-25782	7538	6634	-1612	471	414	digiterm	1699294571
2049374122	-25780	7541	6634	-1612	471	414	jumpdrive	1699294571
2049374123	-25787	7536	6633	-1612	471	414	protector	1699294571
2077896829	1061	5245	-4800	66	327	-300	protector	1701030728
2102842282	-1718	39	1290	-108	2	80	protector	1702440005
2102842283	-1716	25	1216	-108	1	76	protector	1702440005
2031002697	-2335	22	3952	-146	1	247	technicswitch	1697995351
1786355988	-25662	7500	7040	-1604	468	440	privprotector	1686318724
1786355989	-25662	7500	7049	-1604	468	440	privprotector	1686318724
1786355990	-25662	7500	7018	-1604	468	438	privprotector	1686318724
1806334007	-3513	44	50	-220	2	3	protector	1687364689
2031002698	-2333	21	3952	-146	1	247	travelnet	1697995351
2031002699	-2330	19	3962	-146	1	247	travelnet	1697995351
2031002700	-2325	25	3960	-146	1	247	travelnet	1697995351
1806334008	-3508	44	56	-220	2	3	protector	1687364689
2094844880	-1832	10	255	-115	0	15	shop	1701980332
2102842284	-1716	25	1227	-108	1	76	protector	1702440005
2102842285	-1716	25	1249	-108	1	78	protector	1702440005
1806334009	-3508	44	61	-220	2	3	protector	1687364689
2102842286	-1716	25	1260	-108	1	78	protector	1702440005
2077896830	1066	5245	-4800	66	327	-300	protector	1701030728
2077896831	1057	5246	-4800	66	327	-300	travelnet	1701030728
2077896832	1062	5246	-4800	66	327	-300	travelnet	1701030728
2077896833	1067	5246	-4800	66	327	-300	travelnet	1701030728
2102842287	-1716	25	1238	-108	1	77	protector	1702440005
2077896834	1056	5247	-4800	66	327	-300	jumpdrive	1701030728
2104319561	-1842	11	-3405	-116	0	-213	protector	1702530764
1832411927	-2541	5	2748	-159	0	171	protector	1688689084
2104319562	-1850	5	-3379	-116	0	-212	protector	1702530764
2104319563	-1829	32	-3406	-115	2	-213	protector	1702530764
2104319564	-1835	20	-3392	-115	1	-212	protector	1702530764
2104319565	-1840	22	-3381	-115	1	-212	protector	1702530764
2104319566	-1836	19	-3418	-115	1	-214	protector	1702530764
2104319567	-1831	23	-3418	-115	1	-214	protector	1702530764
2094844881	-1837	14	246	-115	0	15	shop	1701980332
2094844882	-1837	14	248	-115	0	15	shop	1701980332
2094844883	-1835	10	248	-115	0	15	shop	1701980332
1983290280	2701	2	1950	168	0	121	technicswitch	1694536642
2094844884	-1831	10	255	-115	0	15	shop	1701980332
2094844885	-1828	10	255	-115	0	15	shop	1701980332
2093683783	-717	15975	0	-45	998	0	travelnet	1701918962
2049374124	-25781	7536	6627	-1612	471	414	protector	1699294571
1832411928	-2536	6	2748	-159	0	171	protector	1688689084
1832411929	-2531	6	2748	-159	0	171	protector	1688689084
2049374125	-25780	7542	6633	-1612	471	414	protector	1699294571
2049374126	-25780	7537	6633	-1612	471	414	technicswitch	1699294571
1748986076	1413	-4	3309	88	-1	206	travelnet	1683634261
1748986077	1409	-3	3309	88	-1	206	technicswitch	1683634261
1748986078	1417	-3	3309	88	-1	206	technicswitch	1683634261
1983290281	2703	2	1950	168	0	121	technicswitch	1694536642
1806334012	-3517	44	72	-220	2	4	protector	1687364689
1806334013	-3512	44	67	-220	2	4	protector	1687364689
1806334014	-3508	14	61	-220	0	3	protector	1687364689
1762823780	-24289	25	-24900	-1519	1	-1557	protector	1684858929
1831227535	-3827	47	-1465	-240	2	-92	protector	1688596788
2093683784	-718	15975	0	-45	998	0	protector	1701918962
2104319568	-1826	23	-3418	-115	1	-214	protector	1702530764
1762823781	-24282	26	-24896	-1518	1	-1556	protector	1684858930
2094844886	-1833	14	248	-115	0	15	protector	1701980332
2094844887	-1838	12	247	-115	0	15	sign	1701980332
2094844888	-1835	10	246	-115	0	15	travelnet	1701980332
1850431006	-3817	19	-167	-239	1	-11	travelnet	1689536996
1791508341	-25816	7500	6809	-1614	468	425	privprotector	1686536328
2086694595	24000	8	-19000	1500	0	-1188	travelnet	1701572754
2086694596	24001	7	-18997	1500	0	-1188	train	1701572754
2086694597	24003	7	-19000	1500	0	-1188	train	1701572754
2086694598	24000	7	-19000	1500	0	-1188	protector	1701572754
2086133751	-2012	-15	-3417	-126	-1	-214	protector	1701533029
2086133752	-2012	-4	-3417	-126	-1	-214	protector	1701533029
2086133753	-2001	-15	-3417	-126	-1	-214	protector	1701533029
2086133754	-2001	-4	-3417	-126	-1	-214	protector	1701533029
2105513494	-3331	2	3052	-209	0	190	shop	1702598190
2105513495	-3331	2	3053	-209	0	190	shop	1702598190
2105513496	-3331	2	3054	-209	0	190	shop	1702598190
2086611498	9266	2	-3926	579	0	-246	travelnet	1701565396
2105513497	-3360	23	3021	-210	1	188	protector	1702598190
2105513498	-3358	18	3018	-210	1	188	sign	1702598190
2077896835	1061	5247	-4800	66	327	-300	jumpdrive	1701030728
2077896836	1066	5247	-4800	66	327	-300	jumpdrive	1701030728
2105513499	-3358	18	3019	-210	1	188	sign	1702598190
2105513500	-3358	18	3020	-210	1	188	sign	1702598190
2105513501	-3358	19	3019	-210	1	188	sign	1702598190
2098983530	-2032	19	-4640	-127	1	-290	protector	1702217315
2098983531	-2027	19	-4635	-127	1	-290	protector	1702217315
2098983532	-2022	19	-4640	-127	1	-290	protector	1702217315
2014577976	-3039	49	603	-190	3	37	protector	1696817638
2014577977	-3028	49	603	-190	3	37	protector	1696817638
2098983533	-2024	18	-4627	-127	1	-290	protector	1702217315
2098983534	-2019	18	-4640	-127	1	-290	protector	1702217315
2098983535	-2027	19	-4640	-127	1	-290	nuclearreactor	1702217315
2098983536	-1984	16	-4651	-124	1	-291	protector	1702217315
2098983537	-1982	17	-4642	-124	1	-291	protector	1702217315
2098983538	-1973	16	-4651	-124	1	-291	protector	1702217315
2098983539	-1980	18	-4651	-124	1	-291	technicquarry	1702217315
2098983540	-1982	23	-4641	-124	1	-291	protector	1702217315
2098983541	-1982	24	-4643	-124	1	-291	technicswitch	1702217315
1983042714	-2405	3	-13555	-151	0	-848	travelnet	1694515380
1984099014	8714	9500	5962	544	593	372	privprotector	1694596138
2098983542	-1982	22	-4642	-124	1	-291	jumpdrive	1702217315
2098983543	-2013	18	-4648	-126	1	-291	protector	1702217315
2098983544	-2002	18	-4648	-126	1	-291	protector	1702217315
2105513502	-3372	23	3021	-211	1	188	protector	1702598190
2105513503	-3366	23	3021	-211	1	188	protector	1702598190
2102757820	-2203	11	354	-138	0	22	border	1702437109
2102757821	-2181	6	348	-137	0	21	protector	1702437109
2102757822	-2177	6	349	-137	0	21	protector	1702437109
2102757823	-2180	169	320	-137	10	20	jumpdrive	1702437109
2102757824	-2187	167	328	-137	10	20	protector	1702437109
2102757825	-2185	167	328	-137	10	20	protector	1702437109
2102757826	-2184	167	324	-137	10	20	protector	1702437109
2102757827	-2180	167	328	-137	10	20	protector	1702437109
2105513504	-3345	9	3012	-210	0	188	travelnet	1702598190
2105571460	17703	5272	-1489	1106	329	-94	shop	1702599625
2105571461	17707	5272	-1493	1106	329	-94	shop	1702599625
2105571462	17707	5272	-1492	1106	329	-94	shop	1702599625
2075809253	8457	16	-5642	528	1	-353	protector	1700942707
2075809254	8463	22	-5639	528	1	-353	protector	1700942707
2003559719	-1583	-3	1170	-99	-1	73	protector	1695956655
2105571463	17707	5272	-1491	1106	329	-94	shop	1702599625
2075809255	8448	18	-5645	528	1	-353	travelnet	1700942707
2075809256	8463	20	-5634	528	1	-353	atm	1700942707
2075809257	8462	22	-5630	528	1	-352	protector	1700942707
2105571464	17707	5272	-1490	1106	329	-94	shop	1702599625
2078465849	-4723	8	2577	-296	0	161	protector	1701061566
2105571465	17707	5272	-1489	1106	329	-94	shop	1702599625
2105571466	17711	5272	-1493	1106	329	-94	shop	1702599625
2105513512	-3316	6	3071	-208	0	191	protector	1702598191
2105513513	-3329	10	3068	-209	0	191	protector	1702598191
2105571467	17711	5272	-1492	1106	329	-94	shop	1702599625
2103044661	-1888	10	306	-118	0	19	protector	1702447879
2103044662	-1887	10	315	-118	0	19	protector	1702447879
2103044663	-1877	9	306	-118	0	19	protector	1702447879
2103044664	-1877	9	317	-118	0	19	protector	1702447879
2103044665	-1899	10	306	-119	0	19	protector	1702447879
2103044666	-1897	10	315	-119	0	19	protector	1702447879
2103044667	-1797	4	310	-113	0	19	mission	1702447879
2103044668	-1797	4	312	-113	0	19	travelnet	1702447879
2103044669	-1807	3	307	-113	0	19	protector	1702447879
2103044670	-1807	14	307	-113	0	19	protector	1702447879
2100061108	-2311	2	-264	-145	0	-17	protector	1702275018
2103044671	-1800	3	308	-113	0	19	protector	1702447879
2103044672	-1793	3	307	-113	0	19	protector	1702447879
2103044673	-1793	14	307	-113	0	19	protector	1702447879
2100061109	-2278	21	-257	-143	1	-17	protector	1702275018
2100061110	-2311	5	-275	-145	0	-18	protector	1702275018
2100061111	-2278	7	-281	-143	0	-18	protector	1702275018
1791508370	-25866	7506	6781	-1617	469	423	protector	1686536330
2103044674	-1892	45	290	-119	2	18	protector	1702447879
2103044675	-1892	45	300	-119	2	18	protector	1702447879
1791508371	-25866	7506	6791	-1617	469	424	protector	1686536330
2103044676	-1888	10	295	-118	0	18	protector	1702447879
2103044677	-1885	8	303	-118	0	18	protector	1702447879
2103044678	-1879	8	289	-118	0	18	protector	1702447879
2103044679	-1877	8	295	-118	0	18	protector	1702447879
2058261138	-2816	5279	-2584	-176	329	-162	protector	1699918233
2103044680	-1899	10	295	-119	0	18	protector	1702447879
1974593470	-1645	9	-3050	-103	0	-191	protector	1693853525
2103044681	-1818	3	296	-114	0	18	protector	1702447879
2103044682	-1818	14	296	-114	0	18	protector	1702447879
2103044683	-1797	4	299	-113	0	18	mission	1702447879
1974593471	-1634	9	-3050	-103	0	-191	protector	1693853525
1974593472	-1646	11	-3056	-103	0	-191	train	1693853525
2103044684	-1807	3	296	-113	0	18	protector	1702447879
2103044685	-1807	14	296	-113	0	18	protector	1702447879
2103044686	-1800	3	297	-113	0	18	protector	1702447879
2103044687	-1793	3	296	-113	0	18	protector	1702447879
2103044688	-1793	14	296	-113	0	18	protector	1702447879
2105513514	-3337	3	3062	-209	0	191	sign	1702598191
2105513515	-3337	3	3063	-209	0	191	sign	1702598191
2105513516	-3337	3	3064	-209	0	191	sign	1702598191
2105513517	-3336	5	3063	-209	0	191	sign	1702598191
2105513518	-3336	6	3063	-209	0	191	sign	1702598191
2105513519	-3334	13	3059	-209	0	191	sign	1702598191
2098476864	-4104	16	840	-257	1	52	protector	1702187537
2105513520	-3332	11	3067	-209	0	191	sign	1702598191
2105513521	-3332	13	3059	-209	0	191	sign	1702598191
2105513522	-3326	9	3082	-208	0	192	protector	1702598191
2102670696	-2558	18	311	-160	1	19	protector	1702434796
2105513523	-3328	2	3083	-208	0	192	technicswitch	1702598191
2077839458	590	140	3010	36	8	188	travelnet	1701029397
2077839459	591	140	3010	36	8	188	travelnet	1701029397
2105513524	-3317	112	3050	-208	7	190	technicswitch	1702598191
1814911705	-77	7002	-23	-5	437	-2	digilinelcd	1687818255
1814911706	-75	7001	-19	-5	437	-2	technicswitch	1687818255
2105513525	-3315	110	3051	-208	6	190	travelnet	1702598191
2105513526	-3316	111	3051	-208	6	190	jumpdrive	1702598191
2105513527	-3316	110	3051	-208	6	190	protector	1702598191
2105571468	17711	5272	-1491	1106	329	-94	shop	1702599625
2096371406	16640	5268	-2283	1040	329	-143	protector	1702066855
2096371407	16640	5252	-2283	1040	328	-143	protector	1702066855
2096371408	16642	5260	-2283	1040	328	-143	protector	1702066855
2105571469	17711	5272	-1490	1106	329	-94	shop	1702599625
1839392506	11475	50	-3973	717	3	-249	protector	1689040031
1839392507	11485	50	-3978	717	3	-249	protector	1689040031
1839392508	11475	51	-3965	717	3	-248	travelnet	1689040031
1841962226	-1466	41	2803	-92	2	175	protector	1689183248
1841962227	-1466	41	2811	-92	2	175	protector	1689183248
1841962228	-1466	45	2803	-92	2	175	protector	1689183248
1841962229	-1458	41	2803	-92	2	175	protector	1689183248
2102670697	-2558	18	318	-160	1	19	protector	1702434796
2105571470	17711	5272	-1489	1106	329	-94	shop	1702599625
2102670698	-2548	18	311	-160	1	19	protector	1702434796
2096371409	16645	5251	-2284	1040	328	-143	protector	1702066855
2096371410	16643	5253	-2286	1040	328	-143	travelnet	1702066855
2096371411	16640	5263	-2272	1040	328	-142	protector	1702066855
2077839473	593	142	3011	37	8	188	technicquarry	1701029397
2102670699	-2575	17	312	-161	1	19	protector	1702434796
2102670700	-2574	17	317	-161	1	19	protector	1702434796
2105571471	17698	5268	-1503	1106	329	-94	jumpdrive	1702599625
2105571472	17733	5265	-1503	1108	329	-94	travelnet	1702599625
2077839474	600	142	3011	37	8	188	technicquarry	1701029397
2077839475	607	142	3011	37	8	188	technicquarry	1701029397
2105571473	17731	5272	-1493	1108	329	-94	shop	1702599625
2105571474	17739	5272	-1493	1108	329	-94	shop	1702599625
2096371413	16650	5247	-2300	1040	327	-144	technicquarry	1702066855
2096371414	16653	5247	-2303	1040	327	-144	technicquarry	1702066855
2096371415	16653	5247	-2297	1040	327	-144	technicquarry	1702066855
2096371416	16656	5247	-2300	1041	327	-144	technicquarry	1702066855
2102670705	-2558	7	309	-160	0	19	protector	1702434796
2102670706	-2549	7	309	-160	0	19	protector	1702434796
2102670707	-2563	7	306	-161	0	19	protector	1702434796
2100826108	21808	61	-19122	1363	3	-1196	protector	1702328334
2100826109	21808	60	-19122	1363	3	-1196	jumpdrive	1702328334
1977190434	-2566	28	2211	-161	1	138	protector	1694031640
2100826110	21808	61	-19090	1363	3	-1194	jumpdrive	1702328334
2100826111	21808	59	-19090	1363	3	-1194	protector	1702328334
2100826112	21808	62	-19091	1363	3	-1194	technicswitch	1702328334
2100826113	21808	59	-19092	1363	3	-1194	travelnet	1702328334
2100826114	21808	27	-19090	1363	1	-1194	jumpdrive	1702328334
2100826115	21839	60	-19091	1364	3	-1194	protector	1702328334
1939175150	-3323	2	20	-208	0	1	protector	1691307185
2100826116	21839	61	-19090	1364	3	-1194	jumpdrive	1702328334
1939175151	-3323	2	31	-208	0	1	protector	1691307185
2100826117	21872	59	-19089	1367	3	-1194	travelnet	1702328334
1791508386	-25856	7506	6781	-1616	469	423	protector	1686536331
2090641425	54	2	-1612	3	0	-101	protector	1701719024
2090641426	54	2	-1601	3	0	-101	protector	1701719024
2100826118	21874	60	-19090	1367	3	-1194	protector	1702328334
2100826119	21872	60	-19090	1367	3	-1194	jumpdrive	1702328334
2102670708	-2563	7	308	-161	0	19	protector	1702434796
1841962230	-1458	41	2811	-92	2	175	protector	1689183248
1791508387	-25846	7506	6781	-1616	469	423	protector	1686536331
1791508388	-25856	7506	6791	-1616	469	424	protector	1686536331
1791508389	-25846	7506	6791	-1616	469	424	protector	1686536331
2079684891	-1632	13	317	-102	0	19	protector	1701131619
2079684892	-1643	13	317	-103	0	19	protector	1701131619
2079684893	-1621	8	290	-102	0	18	atm	1701131619
2079684894	-1646	9	296	-103	0	18	protector	1701131619
2098449498	-1256	0	338	-79	0	21	protector	1702186655
1791508390	-25840	7501	6797	-1615	468	424	protector	1686536331
2098449499	-1257	0	352	-79	0	22	protector	1702186655
2105571475	17739	5272	-1492	1108	329	-94	shop	1702599625
2098449500	-1268	2	325	-80	0	20	travelnet	1702186656
2098449501	-1260	3	324	-79	0	20	technicswitch	1702186656
2098449502	-1264	1	321	-79	0	20	protector	1702186656
2100826120	21872	60	-19091	1367	3	-1194	technicswitch	1702328334
2100826121	21872	60	-19122	1367	3	-1196	technicswitch	1702328334
2100826122	21872	60	-19123	1367	3	-1196	jumpdrive	1702328334
2100826123	21840	31	-19122	1365	1	-1196	jumpdrive	1702328334
2100826124	21842	30	-19124	1365	1	-1196	protector	1702328334
2100826125	21872	28	-19122	1367	1	-1196	jumpdrive	1702328334
1830892447	18002	5272	-2613	1125	329	-164	travelnet	1688582657
2100826126	21872	28	-19124	1367	1	-1196	protector	1702328334
2102670709	-2359	15	338	-148	0	21	travelnet	1702434796
2102670710	-2380	13	344	-149	0	21	protector	1702434796
2105513535	4961	7	-16	310	0	-1	privprotector	1702598194
2102670712	-2557	2	303	-160	0	18	protector	1702434797
2098187152	-2649	1	1209	-166	0	75	protector	1702177805
2098187153	-2649	12	1208	-166	0	75	protector	1702177805
2102670713	-2550	3	303	-160	0	18	protector	1702434797
2105513536	4961	7	-5	310	0	-1	protector	1702598194
2105513537	4962	7	0	310	0	0	label	1702598194
2105513538	4961	7	8	310	0	0	privprotector	1702598194
2105513539	4972	7	11	310	0	0	privprotector	1702598194
2080134583	5655	17	11915	353	1	744	protector	1701163416
2080134584	5663	17	11915	353	1	744	protector	1701163416
2101459307	-1087	4	894	-68	0	55	protector	1702351133
2101459308	-1079	4	894	-68	0	55	protector	1702351133
2101459309	-1074	5	894	-68	0	55	protector	1702351133
1841962231	-1458	45	2803	-92	2	175	protector	1689183248
2101459310	-1060	21	906	-67	1	56	protector	1702351133
2101459311	-1068	6	894	-67	0	55	protector	1702351133
2101459312	-1062	7	894	-67	0	55	protector	1702351133
2101459313	-1057	8	905	-67	0	56	protector	1702351133
2101459314	-1075	6	878	-68	0	54	protector	1702351133
2105513540	4961	7	0	310	0	0	protector	1702598194
2101459316	-1069	7	867	-67	0	54	protector	1702351134
2101459317	-1061	7	879	-67	0	54	protector	1702351134
2105513541	4972	7	0	310	0	0	protector	1702598194
2105513542	4983	7	0	311	0	0	protector	1702598194
2105513543	4961	7	-32	310	0	-2	privprotector	1702598194
2105513544	4961	7	-24	310	0	-2	privprotector	1702598194
2102670717	-2585	17	316	-162	1	19	protector	1702434797
2102670718	-2583	18	312	-162	1	19	protector	1702434797
2102670719	-2581	16	319	-162	1	19	protector	1702434797
2102670720	-2582	18	322	-162	1	20	protector	1702434797
2105513545	4968	8	-28	310	0	-2	travelnet	1702598194
2104377095	8002	57	23230	500	3	1451	travelnet	1702533925
2104377096	8002	57	23231	500	3	1451	travelnet	1702533925
1791508415	-25856	7506	6805	-1616	469	425	protector	1686536332
1791508416	-25846	7506	6805	-1616	469	425	protector	1686536332
1791508417	-25866	7506	6805	-1617	469	425	protector	1686536332
2091938908	7555	-15	-3193	472	-1	-200	protector	1701807221
2091938909	7562	-7	-3190	472	-1	-200	protector	1701807221
1791508418	-25827	7500	6809	-1615	468	425	privprotector	1686536332
1791508419	-25871	7572	6842	-1617	473	427	protector	1686536332
1791508420	-25868	7578	6842	-1617	473	427	protector	1686536332
2100768274	-11648	14	-2545	-728	0	-160	protector	1702326389
2100768275	-11643	14	-2558	-728	0	-160	protector	1702326389
2100768276	-11643	14	-2548	-728	0	-160	protector	1702326389
1770690378	-61	6628	260	-4	414	16	protector	1685345741
2100768277	-11642	7	-2556	-728	0	-160	protector	1702326389
2100768278	-11642	7	-2546	-728	0	-160	protector	1702326389
2102670729	-2392	23	346	-150	1	21	protector	1702434797
1841962247	517	130	2482	32	8	155	atm	1689183248
2102670730	-2390	19	347	-150	1	21	protector	1702434797
2031544643	-39	14625	256	-3	914	16	protector	1698010869
1841962248	518	131	2485	32	8	155	protector	1689183248
1841962249	516	128	2490	32	8	155	technicswitch	1689183248
1841962250	520	129	2492	32	8	155	technicswitch	1689183248
2102670731	-2395	23	355	-150	1	22	protector	1702434797
1832714478	-6259	12	3270	-392	0	204	travelnet	1688706711
2102670732	-2391	18	355	-150	1	22	protector	1702434797
2099210383	-3151	14	-249	-197	0	-16	sign	1702228969
2099210384	-3151	14	-248	-197	0	-16	sign	1702228969
2099210385	-3151	14	-247	-197	0	-16	sign	1702228969
1941198858	-1517	0	2165	-95	0	135	protector	1691410244
2099210386	-3151	14	-246	-197	0	-16	sign	1702228969
2099210387	-3151	14	-245	-197	0	-16	sign	1702228969
2099210388	-3151	14	-243	-197	0	-16	sign	1702228969
2099210389	-3151	14	-241	-197	0	-16	sign	1702228969
2099210390	-3151	13	-253	-197	0	-16	travelnet	1702228969
2099210391	-3151	13	-252	-197	0	-16	travelnet	1702228969
2092050857	-2123	9	-2039	-133	0	-128	protector	1701812591
2049736344	-3587	18	-962	-225	1	-61	technicswitch	1699327678
2049736345	-3600	16	-965	-225	1	-61	protector	1699327678
2092050859	-2123	5	-2058	-133	0	-129	protector	1701812591
2092050860	-2123	6	-2051	-133	0	-129	protector	1701812591
1841962251	518	131	2496	32	8	156	protector	1689183248
1841962252	529	131	2485	33	8	155	protector	1689183248
2102670733	-2391	18	363	-150	1	22	protector	1702434797
1841962253	518	131	2474	32	8	154	protector	1689183248
2102670734	-2391	23	355	-150	1	22	protector	1702434797
1983290367	2719	3	1955	169	0	122	digiterm	1694536659
1983290368	2716	3	1955	169	0	122	digiterm	1694536659
2105513546	4968	13	-28	310	0	-2	travelnet	1702598194
2105513547	4951	3	-19	309	0	-2	travelnet	1702598194
2049736346	-3595	16	-970	-225	1	-61	protector	1699327678
2103778515	-2166	6	-1373	-136	0	-86	protector	1702499408
2049736347	-3595	26	-970	-225	1	-61	protector	1699327678
2102670735	-2391	23	364	-150	1	22	protector	1702434797
1849945877	-3148	26	-459	-197	1	-29	protector	1689525949
1849945878	-3137	26	-459	-197	1	-29	protector	1689525949
1849945879	-3159	26	-459	-198	1	-29	protector	1689525949
1849945880	-3071	17	-459	-192	1	-29	protector	1689525949
1849945881	-3071	26	-459	-192	1	-29	protector	1689525949
1849945882	-3060	26	-459	-192	1	-29	protector	1689525949
2102670736	-2391	13	344	-150	0	21	protector	1702434797
2102670737	-2391	13	366	-150	0	22	protector	1702434797
2102670738	-2393	13	358	-150	0	22	travelnet	1702434797
2102670739	-2391	12	355	-150	0	22	protector	1702434797
2099210422	-3309	15	-358	-207	0	-23	digilinelcd	1702228969
2103778516	-2166	6	-1362	-136	0	-86	protector	1702499408
1941198862	-1504	-1	2143	-94	-1	133	protector	1691410244
2099210423	-3311	4	-358	-207	0	-23	protector	1702228969
2099210424	-3309	12	-359	-207	0	-23	protector	1702228969
2099210425	-3309	12	-357	-207	0	-23	protector	1702228969
2099210426	-3300	4	-358	-207	0	-23	protector	1702228969
2102670741	-2380	18	347	-149	1	21	protector	1702434797
2102670742	-2380	23	346	-149	1	21	protector	1702434797
2102670743	-2380	18	355	-149	1	22	protector	1702434797
2105513548	4951	3	-17	309	0	-2	travelnet	1702598194
2105513549	4945	4	-19	309	0	-2	technicswitch	1702598194
2091458495	9013	-2	22609	563	-1	1413	protector	1701777735
2091458496	9013	-2	22615	563	-1	1413	protector	1701777735
2091458497	9013	-1	22621	563	-1	1413	protector	1701777735
2091458498	9019	-5	22609	563	-1	1413	protector	1701777735
2091458499	9019	-4	22615	563	-1	1413	protector	1701777735
2065440264	-2081	15	-15	-131	0	-1	protector	1700364602
2091458500	9019	-4	22621	563	-1	1413	protector	1701777735
2065440265	-2081	15	-4	-131	0	-1	protector	1700364602
2065440266	-2097	7	27	-132	0	1	protector	1700364602
2065440267	-2132	11	59	-134	0	3	shop	1700364602
2105513550	4944	5	-18	309	0	-2	sign	1702598194
2105513551	4949	5	-18	309	0	-2	sign	1702598194
2105513552	4951	5	-18	309	0	-2	sign	1702598194
2105513553	4952	10	-18	309	0	-2	sign	1702598194
2102670744	-2380	18	363	-149	1	22	protector	1702434797
2102670745	-2380	23	355	-149	1	22	protector	1702434797
1966912965	-2232	3	-1439	-140	0	-90	protector	1693271754
1966912966	-2232	3	-1428	-140	0	-90	protector	1693271754
2102670746	-2380	23	364	-149	1	22	protector	1702434797
2102670747	-2380	14	355	-149	0	22	protector	1702434797
2102670748	-2380	14	366	-149	0	22	protector	1702434797
1705674577	926	5263	-275	57	328	-18	travelnet	1681140527
2105571476	17739	5272	-1491	1108	329	-94	shop	1702599625
2105513555	4980	13	-28	311	0	-2	atm	1702598194
2105513556	4990	15	-25	311	0	-2	technicswitch	1702598194
2105571477	17739	5272	-1490	1108	329	-94	shop	1702599625
2102670753	-2416	0	301	-151	0	18	protector	1702434797
2084223703	5394	10	-59	337	0	-4	sign	1701411761
2102670754	-2457	5	335	-154	0	20	protector	1702434798
2105571478	17739	5272	-1489	1108	329	-94	shop	1702599625
2073289089	20102	0	-245	1256	0	-16	protector	1700808868
2103778528	-2200	3	-1247	-138	0	-78	protector	1702499408
2103778529	-2190	3	-1264	-137	0	-79	protector	1702499408
2103778530	-2176	0	-1329	-136	0	-84	protector	1702499408
2103778531	-2166	3	-1341	-136	0	-84	protector	1702499408
2103778532	-2166	6	-1351	-136	0	-85	protector	1702499408
2099210449	-3324	18	-327	-208	1	-21	protector	1702228969
2099210450	-3313	22	-336	-208	1	-21	protector	1702228969
2099210451	-3325	22	-327	-208	1	-21	shop	1702228969
2099210452	-3325	22	-327	-208	1	-21	shop	1702228969
2099210453	-3325	22	-327	-208	1	-21	shop	1702228969
2099210454	-3325	22	-324	-208	1	-21	atm	1702228969
2099210455	-3325	22	-326	-208	1	-21	shop	1702228969
2099210456	-3325	22	-325	-208	1	-21	shop	1702228969
2103778533	-2188	6	-1351	-137	0	-85	protector	1702499408
2103778534	-2177	6	-1351	-137	0	-85	protector	1702499408
2101545929	-1014	4	266	-64	0	16	sign	1702352822
2101545930	-1013	1	262	-64	0	16	protector	1702352823
2103778535	-2146	17	-1370	-135	1	-86	protector	1702499408
2103778536	-2146	24	-1373	-135	1	-86	protector	1702499408
2073289102	19993	112	-222	1249	7	-14	protector	1700808868
2103778537	-2146	24	-1368	-135	1	-86	protector	1702499408
2103778538	-2146	24	-1365	-135	1	-86	protector	1702499408
2103778539	-2188	5	-1362	-137	0	-86	protector	1702499408
2073289104	19995	108	-222	1249	6	-14	protector	1700808868
2105571479	17732	5268	-1503	1108	329	-94	jumpdrive	1702599625
2105571480	17731	5270	-1493	1108	329	-94	shop	1702599625
2105571481	17739	5270	-1493	1108	329	-94	shop	1702599625
2105571482	17739	5270	-1492	1108	329	-94	shop	1702599625
2105571483	17739	5270	-1491	1108	329	-94	shop	1702599625
2105571484	17739	5270	-1490	1108	329	-94	shop	1702599625
2105571485	17739	5270	-1489	1108	329	-94	shop	1702599625
2105571486	17731	5267	-1504	1108	329	-94	technicswitch	1702599625
2012786049	-2001	6	-4814	-126	0	-301	protector	1696687504
2012786050	-2001	6	-4803	-126	0	-301	protector	1696687504
2012786051	-2001	6	-4792	-126	0	-300	protector	1696687504
2012786052	-2001	6	-4825	-126	0	-302	protector	1696687504
2105571487	17698	5283	-1520	1106	330	-95	travelnet	1702599625
2083998953	-955	7	476	-60	0	29	protector	1701395416
2083998954	-946	7	468	-60	0	29	privprotector	1701395416
2083998955	-946	7	476	-60	0	29	privprotector	1701395416
2083998956	-966	6	476	-61	0	29	protector	1701395416
2105571488	17698	5285	-1520	1106	330	-95	jumpdrive	1702599625
2105571489	17715	5283	-1504	1107	330	-94	travelnet	1702599625
2105571490	17715	5285	-1503	1107	330	-94	jumpdrive	1702599625
2105571491	17698	5285	-1486	1106	330	-93	jumpdrive	1702599625
2105571492	17698	5283	-1486	1106	330	-93	travelnet	1702599625
2105571493	17731	5267	-1505	1108	329	-95	technicswitch	1702599626
2105571494	17731	5268	-1510	1108	329	-95	technicswitch	1702599626
2105571495	17731	5268	-1509	1108	329	-95	technicswitch	1702599626
2105571496	17731	5268	-1508	1108	329	-95	technicswitch	1702599626
2105571497	17731	5268	-1507	1108	329	-95	technicswitch	1702599626
2083998966	-946	6	449	-60	0	28	privprotector	1701395416
2083998967	-946	7	456	-60	0	28	privprotector	1701395416
2083998968	-946	7	463	-60	0	28	privprotector	1701395416
2105571498	17732	5268	-1520	1108	329	-95	jumpdrive	1702599626
2105571499	17732	5265	-1520	1108	329	-95	travelnet	1702599626
2062170624	-1711	15966	3583	-107	997	223	protector	1700198498
2105571500	17732	5271	-1515	1108	329	-95	sign	1702599626
2105571501	17732	5271	-1513	1108	329	-95	sign	1702599626
2094845090	-1794	19	228	-113	1	14	sign	1701980333
2094845091	-1793	19	228	-113	1	14	sign	1701980333
1720709149	-2612	52	2846	-164	3	177	protector	1681641596
2105571502	17735	5271	-1513	1108	329	-95	sign	1702599626
1720709150	-2627	52	2844	-165	3	177	protector	1681641596
2105571503	17736	5271	-1510	1108	329	-95	sign	1702599626
2105571504	17731	5268	-1506	1108	329	-95	protector	1702599626
2105571505	17715	5283	-1486	1107	330	-93	travelnet	1702599626
2105513586	-3317	15	3020	-208	0	188	protector	1702598195
2038600457	3906	2	-452	244	0	-29	privprotector	1698507865
2038600458	3915	2	-452	244	0	-29	privprotector	1698507865
2038600459	3924	2	-452	245	0	-29	privprotector	1698507865
2038600460	3933	2	-452	245	0	-29	privprotector	1698507865
2038600461	3942	2	-452	246	0	-29	privprotector	1698507865
2038600462	3951	2	-452	246	0	-29	privprotector	1698507865
2105513587	-3327	13	3013	-208	0	188	travelnet	1702598195
2105513588	4961	7	-48	310	0	-3	privprotector	1702598195
1849945898	-3082	26	-459	-193	1	-29	protector	1689525949
2105513589	4961	7	-40	310	0	-3	privprotector	1702598195
1849945899	-3104	26	-459	-194	1	-29	protector	1689525949
2105513590	4961	14	-36	310	0	-3	privprotector	1702598195
2077896901	1011	5245	-4800	63	327	-300	protector	1701030729
2077896902	1016	5245	-4800	63	327	-300	protector	1701030729
2077896903	1021	5245	-4800	63	327	-300	protector	1701030729
1849945900	-3093	26	-459	-194	1	-29	protector	1689525949
1849945901	-3115	26	-459	-195	1	-29	protector	1689525949
2077896904	1012	5246	-4800	63	327	-300	travelnet	1701030729
2077896905	1017	5246	-4800	63	327	-300	travelnet	1701030729
2077896906	1022	5246	-4800	63	327	-300	travelnet	1701030729
2077896907	1011	5246	-4798	63	327	-300	technicswitch	1701030729
2077896908	1016	5246	-4798	63	327	-300	technicswitch	1701030729
2077896909	1021	5246	-4798	63	327	-300	technicswitch	1701030729
2105513591	4969	14	-36	310	0	-3	privprotector	1702598195
2061102949	9150	9510	6068	571	594	379	technicswitch	1700128021
2105513592	4975	14	-36	310	0	-3	privprotector	1702598195
2105513593	4968	7	-36	310	0	-3	protector	1702598195
1803504461	8784	-16	-230	549	-1	-15	protector	1687199565
1803504462	8795	-16	-230	549	-1	-15	protector	1687199565
2105513594	4972	8	-47	310	0	-3	protector	1702598195
2097904943	-1695	2	1016	-106	0	63	protector	1702154948
1763666221	-1651	13	-374	-104	0	-24	protector	1684951940
2077896910	1011	5247	-4800	63	327	-300	jumpdrive	1701030729
2077896911	1016	5247	-4800	63	327	-300	jumpdrive	1701030729
2077896912	1021	5247	-4800	63	327	-300	jumpdrive	1701030729
2077896913	1010	5246	-4798	63	327	-300	technicquarry	1701030729
2097904944	-1694	0	1022	-106	0	63	protector	1702154948
2077896914	1012	5246	-4798	63	327	-300	technicquarry	1701030729
2077896915	1015	5246	-4798	63	327	-300	technicquarry	1701030729
2077896916	1017	5246	-4798	63	327	-300	technicquarry	1701030729
2077896917	1020	5246	-4798	63	327	-300	technicquarry	1701030729
2077896918	1022	5246	-4798	63	327	-300	technicquarry	1701030729
2105513595	4972	13	-47	310	0	-3	protector	1702598195
2097904945	-1684	2	1016	-106	0	63	protector	1702154948
2003256901	21834	23	-19860	1364	1	-1242	protector	1695928610
2097904946	-1683	0	1022	-106	0	63	protector	1702154948
1849945902	-3126	26	-459	-196	1	-29	protector	1689525949
1849945903	-3181	26	-459	-199	1	-29	protector	1689525949
1849945904	-3170	26	-459	-199	1	-29	protector	1689525949
2097904947	-1706	2	1016	-107	0	63	protector	1702154948
2097904948	-1705	0	1022	-107	0	63	protector	1702154948
1849945907	-3192	26	-459	-200	1	-29	protector	1689525949
2097904949	-1694	0	1033	-106	0	64	protector	1702154948
2077896925	1026	5245	-4800	64	327	-300	protector	1701030729
2077896926	1031	5245	-4800	64	327	-300	protector	1701030729
2077896927	1036	5245	-4800	64	327	-300	protector	1701030729
2077896928	1027	5246	-4800	64	327	-300	travelnet	1701030729
2077896929	1032	5246	-4800	64	327	-300	travelnet	1701030729
2055850691	5072	-15	22	317	-1	1	protector	1699744783
2105513596	4961	7	-36	310	0	-3	label	1702598195
2055850692	5072	-4	22	317	-1	1	protector	1699744783
2077896930	1037	5246	-4800	64	327	-300	travelnet	1701030729
2077896931	1026	5247	-4800	64	327	-300	jumpdrive	1701030729
2077896932	1031	5247	-4800	64	327	-300	jumpdrive	1701030729
2077896933	1036	5247	-4800	64	327	-300	jumpdrive	1701030729
2077896934	1025	5246	-4798	64	327	-300	technicquarry	1701030729
2077896935	1027	5246	-4798	64	327	-300	technicquarry	1701030729
2105513597	4944	7	-36	309	0	-3	privprotector	1702598195
2105513598	4949	14	-36	309	0	-3	privprotector	1702598195
2055850693	5083	-15	22	317	-1	1	protector	1699744783
2055850694	5083	-4	22	317	-1	1	protector	1699744783
1983290399	2726	-4	1950	170	-1	121	technicswitch	1694536659
2077896936	1030	5246	-4798	64	327	-300	technicquarry	1701030729
2077896937	1032	5246	-4798	64	327	-300	technicquarry	1701030729
2077896938	1035	5246	-4798	64	327	-300	technicquarry	1701030729
2077896939	1037	5246	-4798	64	327	-300	technicquarry	1701030729
2077896940	1026	5246	-4798	64	327	-300	technicswitch	1701030729
2105513599	4950	7	-47	309	0	-3	privprotector	1702598195
2105513600	4952	7	-36	309	0	-3	privprotector	1702598195
2105513601	4956	14	-36	309	0	-3	privprotector	1702598195
1983290400	2732	-4	1950	170	-1	121	technicswitch	1694536659
2105513602	4983	14	-36	311	0	-3	privprotector	1702598195
1983290401	2706	2	1935	169	0	120	travelnet	1694536659
2105513603	4989	14	-36	311	0	-3	privprotector	1702598195
2105513604	4976	7	-36	311	0	-3	protector	1702598195
2103778540	-2188	6	-1373	-137	0	-86	protector	1702499408
2103778541	-2186	0	-1373	-137	0	-86	protector	1702499408
2103778542	-2177	5	-1373	-137	0	-86	protector	1702499408
2103778543	-2177	6	-1362	-137	0	-86	protector	1702499408
2103778544	-2166	6	-1384	-136	0	-87	protector	1702499408
2103778545	-2166	2	-1406	-136	0	-88	protector	1702499408
2065440280	-2120	0	6	-133	0	0	protector	1700364602
2097904950	-1683	0	1033	-106	0	64	protector	1702154948
2103778546	-2166	2	-1395	-136	0	-88	protector	1702499408
2105513605	4983	8	-47	311	0	-3	protector	1702598195
2100826238	21871	28	-19090	1366	1	-1194	jumpdrive	1702328335
2101313448	-2968	5	-30895	-186	0	-1931	sign	1702346115
2101313449	-2964	0	-30882	-186	0	-1931	protector	1702346115
2101313450	-2986	7	-30886	-187	0	-1931	protector	1702346115
2105571506	17715	5283	-1479	1107	330	-93	travelnet	1702599626
2105571507	17715	5289	-1479	1107	330	-93	travelnet	1702599626
2101459419	-1350	11	950	-85	0	59	protector	1702351136
2101313454	-2992	8	-30904	-187	0	-1932	protector	1702346115
2101313455	-2992	11	-30900	-187	0	-1932	protector	1702346115
2101313456	-2959	0	-30905	-185	0	-1932	protector	1702346115
2101459420	-1370	1	1000	-86	0	62	protector	1702351136
2051860914	4832	8	-595	302	0	-38	protector	1699496223
2051860915	4834	9	-603	302	0	-38	sign	1699496223
2105571508	17715	5285	-1486	1107	330	-93	jumpdrive	1702599626
2075407867	12634	22	-6794	789	1	-425	travelnet	1700927320
2051860916	4822	4	-595	301	0	-38	protector	1699496223
2051860917	4831	5	-600	301	0	-38	protector	1699496223
2103778551	-2208	0	-1296	-138	0	-81	protector	1702499408
2103778552	-2197	0	-1296	-138	0	-81	protector	1702499408
2051860918	4831	6	-606	301	0	-38	protector	1699496223
2051860919	4853	22	-596	303	1	-38	protector	1699496223
2102163907	-1011	-2	-38	-64	-1	-3	protector	1702392237
2103778553	-2204	9	-1283	-138	0	-81	travelnet	1702499408
2103778554	-2195	9	-1291	-138	0	-81	travelnet	1702499408
2103778555	-2218	0	-1296	-139	0	-81	protector	1702499408
2103778556	-2210	2	-1284	-139	0	-81	technicswitch	1702499408
1748986384	1418	22	3322	88	1	207	protector	1683634262
1748986385	1418	22	3300	88	1	206	protector	1683634262
1748986386	1418	22	3311	88	1	206	protector	1683634262
1748986387	1407	22	3300	87	1	206	protector	1683634262
1748986388	1407	22	3311	87	1	206	protector	1683634262
2105513606	4983	13	-47	311	0	-3	protector	1702598195
2103778557	-2140	24	-1360	-134	1	-85	protector	1702499409
2102163918	-1022	2	-120	-64	0	-8	protector	1702392237
2102163919	-1018	9	-122	-64	0	-8	protector	1702392237
2102163920	-1012	9	-122	-64	0	-8	protector	1702392237
2102163921	-1011	2	-120	-64	0	-8	protector	1702392237
2102163923	-945	9	12	-60	0	0	mission	1702392237
2103778558	-2139	24	-1349	-134	1	-85	protector	1702499409
2014578087	-3072	49	603	-192	3	37	protector	1696817638
2014578088	-3061	49	603	-192	3	37	protector	1696817638
2077896941	1031	5246	-4798	64	327	-300	technicswitch	1701030729
2077896942	1036	5246	-4798	64	327	-300	technicswitch	1701030729
2077896943	1042	5246	-4800	65	327	-300	travelnet	1701030729
2014578089	-3050	49	603	-191	3	37	protector	1696817638
1866982728	-2967	-1	1283	-186	-1	80	protector	1689915802
1866982729	-2967	-1	1294	-186	-1	80	protector	1689915802
2101459421	-1370	11	1000	-86	0	62	protector	1702351136
2077896944	1047	5246	-4800	65	327	-300	travelnet	1701030729
2077896945	1052	5246	-4800	65	327	-300	travelnet	1701030729
2101459422	-1363	12	1001	-86	0	62	protector	1702351136
2101459423	-1353	0	977	-85	0	61	protector	1702351136
2101459424	-1348	4	969	-85	0	60	digilinelcd	1702351136
2101459425	-1360	11	960	-85	0	60	protector	1702351136
2101459426	-1351	0	966	-85	0	60	protector	1702351136
2105513607	4984	7	-36	311	0	-3	protector	1702598195
2094845114	-1783	51	249	-112	3	15	sign	1701980333
2094845115	-1790	49	249	-112	3	15	protector	1701980333
2016500394	-22260	18	-1610	-1392	1	-101	protector	1696974544
2094845116	-1781	48	252	-112	3	15	protector	1701980333
2094845117	-1781	48	254	-112	3	15	protector	1701980333
2105513608	4972	8	-58	310	0	-4	protector	1702598195
2105513609	4972	13	-58	310	0	-4	protector	1702598195
2105513610	4961	7	-64	310	0	-4	privprotector	1702598195
2105513611	4961	7	-56	310	0	-4	privprotector	1702598195
2105513612	4983	13	-58	311	0	-4	protector	1702598195
1826297024	-2394	60	-207	-150	3	-13	train	1688329470
2102163924	-960	1	0	-60	0	0	privprotector	1702392237
2094845118	-1777	49	249	-112	3	15	protector	1701980333
2102163925	-952	1	0	-60	0	0	privprotector	1702392237
2102163926	-947	9	12	-60	0	0	shop	1702392237
2102163927	-947	4	9	-60	0	0	sign	1702392237
2102163928	-945	4	9	-60	0	0	sign	1702392237
2103778559	-2130	16	-1352	-134	1	-85	protector	1702499409
2100454766	7443	5	-3024	465	0	-189	protector	1702307861
2103044763	-1861	9	304	-117	0	19	shop	1702447896
2103044764	-1861	9	307	-117	0	19	shop	1702447896
2097904961	-1673	2	1016	-105	0	63	protector	1702154948
2097904962	-1672	2	1022	-105	0	63	protector	1702154948
2077896946	1041	5245	-4800	65	327	-300	protector	1701030729
2077896947	1046	5245	-4800	65	327	-300	protector	1701030729
2077896948	1051	5245	-4800	65	327	-300	protector	1701030729
2065124853	4838	55	-205	302	3	-13	protector	1700353570
2065124854	4843	55	-200	302	3	-13	protector	1700353570
2065124855	4825	50	-199	301	3	-13	protector	1700353570
2065124856	4830	50	-201	301	3	-13	protector	1700353570
2097904963	-1672	2	1033	-105	0	64	protector	1702154948
2065124857	4843	45	-201	302	2	-13	protector	1700353570
2065124858	4835	45	-205	302	2	-13	protector	1700353570
2065124859	4847	32	-198	302	2	-13	protector	1700353570
2065124860	4848	55	-205	303	3	-13	protector	1700353570
2092784264	-22418	81	17336	-1402	5	1083	technicswitch	1701859958
2097904964	-1692	0	996	-106	0	62	protector	1702154948
2065124861	4849	25	-198	303	1	-13	protector	1700353570
2065124862	4853	31	-203	303	1	-13	protector	1700353570
2065124863	4843	55	-210	302	3	-14	protector	1700353570
2065124864	4825	50	-210	301	3	-14	protector	1700353570
2065124865	4835	36	-217	302	2	-14	protector	1700353570
2065124866	4843	45	-212	302	2	-14	protector	1700353570
2065124867	4860	32	-224	303	2	-14	protector	1700353570
2097904965	-1692	0	1007	-106	0	62	protector	1702154948
2097904966	-1681	0	996	-106	0	62	protector	1702154948
2097904967	-1681	0	1007	-106	0	62	protector	1702154948
2103044765	-1861	9	310	-117	0	19	shop	1702447896
2101313491	-2964	6	-30878	-186	0	-1930	atm	1702346132
2101313492	-2965	5	-30879	-186	0	-1930	protector	1702346132
2097904971	-1663	1	1016	-104	0	63	protector	1702154948
2097904972	-1663	1	1022	-104	0	63	protector	1702154948
2097904973	-1652	1	1016	-104	0	63	protector	1702154948
2097904974	-1663	1	1033	-104	0	64	protector	1702154948
2101313493	-2960	5	-30882	-185	0	-1931	travelnet	1702346132
2101313494	-2959	1	-30889	-185	0	-1931	protector	1702346132
2097904975	-1652	0	1024	-104	0	64	protector	1702154948
2103044766	-1861	9	313	-117	0	19	shop	1702447896
2097904976	-1652	2	1035	-104	0	64	protector	1702154948
2097904977	-1652	13	1035	-104	0	64	protector	1702154948
2097904978	-1727	1	1044	-108	0	65	protector	1702154948
2077896949	1040	5246	-4798	65	327	-300	technicquarry	1701030729
2077896950	1042	5246	-4798	65	327	-300	technicquarry	1701030729
2097904979	-1727	1	1055	-108	0	65	protector	1702154948
2077896951	1045	5246	-4798	65	327	-300	technicquarry	1701030729
1794328885	10501	94	154	656	5	9	protector	1686733357
2077896952	1047	5246	-4798	65	327	-300	technicquarry	1701030729
2103044767	-1861	9	316	-117	0	19	shop	1702447896
2105571509	17715	5268	-1486	1107	329	-93	jumpdrive	1702599626
2097904980	-1716	0	1044	-108	0	65	protector	1702154948
2077896953	1050	5246	-4798	65	327	-300	technicquarry	1701030729
2077896954	1052	5246	-4798	65	327	-300	technicquarry	1701030729
2077896955	1055	5246	-4798	65	327	-300	technicquarry	1701030729
2077896956	1041	5246	-4798	65	327	-300	technicswitch	1701030729
2097904981	-1716	0	1055	-108	0	65	protector	1702154948
2105571510	17712	5270	-1488	1107	329	-93	shop	1702599626
2094845141	-1821	11	244	-114	0	15	protector	1701980333
2105571511	17712	5270	-1487	1107	329	-93	shop	1702599626
2046284766	-3582	13	2602	-224	0	162	protector	1699067911
2046284767	-3571	13	2602	-224	0	162	protector	1699067911
2094845142	-1815	11	249	-114	0	15	protector	1701980333
2094845143	-1812	14	242	-114	0	15	protector	1701980333
2094845144	-1797	27	251	-113	1	15	protector	1701980333
2093879823	4788	13	69	299	0	4	privprotector	1701931833
2094845145	-1807	13	240	-113	0	15	protector	1701980333
2094845146	-1795	12	252	-113	0	15	protector	1701980333
2094845147	-1795	13	241	-113	0	15	protector	1701980333
2052784421	-91	5284	64	-6	330	4	technicswitch	1699554525
2052784422	-96	5283	64	-6	330	4	protector	1699554525
2052784423	-85	5283	64	-6	330	4	protector	1699554525
2101313496	-2958	1	-30879	-185	0	-1930	protector	1702346132
2094845148	-1822	6	229	-114	0	14	protector	1701980334
2065440338	-2081	15	-26	-131	0	-2	protector	1700364603
2094845149	-1822	11	229	-114	0	14	protector	1701980334
2094845150	-1782	36	251	-112	2	15	protector	1701980334
2097904984	-1727	1	1066	-108	0	66	protector	1702154948
2094845151	-1791	28	250	-112	1	15	protector	1701980334
2094845152	-1790	16	250	-112	1	15	protector	1701980334
2093879824	4791	6	71	299	0	4	privprotector	1701931833
2094845153	-1789	27	249	-112	1	15	protector	1701980334
2094845154	-1787	12	241	-112	0	15	protector	1701980334
2094845155	-1778	11	241	-112	0	15	protector	1701980334
2094845156	-1764	11	245	-111	0	15	protector	1701980334
2094845157	-1767	11	225	-111	0	14	protector	1701980334
2101313497	-2915	3	-30877	-183	0	-1930	sign	1702346132
2101313498	-2914	2	-30877	-183	0	-1930	travelnet	1702346132
2101313499	-2912	3	-30877	-182	0	-1930	sign	1702346132
2101313500	-2909	2	-30877	-182	0	-1930	travelnet	1702346132
2093879859	4802	6	82	300	0	5	privprotector	1701931833
2093879860	4802	6	93	300	0	5	privprotector	1701931833
2093879861	4809	12	81	300	0	5	privprotector	1701931833
2093879862	4813	7	86	300	0	5	privprotector	1701931833
2101313501	-2911	2	-30877	-182	0	-1930	protector	1702346132
2103044768	-1861	9	319	-117	0	19	shop	1702447896
2103044769	-1859	9	304	-117	0	19	shop	1702447896
2094845158	-1764	11	236	-111	0	14	protector	1701980334
2103044770	-1859	9	307	-117	0	19	shop	1702447896
2102163938	-1020	1	-25	-64	0	-2	protector	1702392237
2102163939	-1020	6	-26	-64	0	-2	protector	1702392237
2032330696	-1682	10	-513	-106	0	-33	technicswitch	1698063781
2029158357	7088	20	24310	443	1	1519	protector	1697908830
1765519024	-9022	8678	8000	-564	542	500	protector	1685090168
1765519025	-9022	8678	8011	-564	542	500	protector	1685090168
2029158358	7088	31	24310	443	1	1519	protector	1697908830
2032330697	-1673	19	-530	-105	1	-34	travelnet	1698063781
1765519026	-9011	8678	8000	-564	542	500	protector	1685090168
1765519027	-9011	8678	8011	-564	542	500	protector	1685090168
2097904985	-1716	1	1066	-108	0	66	protector	1702154948
2102163940	-1020	12	-29	-64	0	-2	protector	1702392237
2029158361	7121	20	24321	445	1	1520	protector	1697908830
2029158362	7132	20	24321	445	1	1520	protector	1697908830
2102163941	-1013	9	-22	-64	0	-2	protector	1702392237
2102163942	-1009	1	-32	-64	0	-2	protector	1702392237
2102163943	-1024	11	-26	-64	0	-2	sign	1702392237
2097904986	-1705	0	1044	-107	0	65	protector	1702154948
1795753934	-143	15594	898	-9	974	56	protector	1686836359
1795753935	-138	15594	898	-9	974	56	protector	1686836359
1795753936	-133	15594	898	-9	974	56	protector	1686836359
2097904987	-1705	0	1055	-107	0	65	protector	1702154948
2103044771	-1859	9	310	-117	0	19	shop	1702447896
2103044772	-1859	9	313	-117	0	19	shop	1702447896
2103044773	-1859	9	316	-117	0	19	shop	1702447896
2103044774	-1859	9	319	-117	0	19	shop	1702447896
2103044775	-1857	9	304	-117	0	19	shop	1702447896
2102163950	-989	2	-13	-62	0	-1	travelnet	1702392237
2029158363	7129	17	24294	445	1	1518	protector	1697908830
2102163951	-991	0	-14	-62	0	-1	sign	1702392237
2097904996	-1727	1	1033	-108	0	64	protector	1702154948
2097904997	-1716	0	1033	-108	0	64	protector	1702154948
2102163952	-991	3	-15	-62	0	-1	sign	1702392237
2102163953	-991	4	-11	-62	0	-1	sign	1702392237
2077896957	1046	5246	-4798	65	327	-300	technicswitch	1701030729
2102163954	-987	1	-11	-62	0	-1	protector	1702392237
2102163955	-1020	1	-35	-64	0	-3	protector	1702392237
2077896958	1051	5246	-4798	65	327	-300	technicswitch	1701030729
2077896959	1041	5247	-4800	65	327	-300	jumpdrive	1701030729
2077896960	1046	5247	-4800	65	327	-300	jumpdrive	1701030729
2077896961	1051	5247	-4800	65	327	-300	jumpdrive	1701030729
2100826314	21840	29	-19094	1365	1	-1194	protector	1702328335
2100826315	21840	29	-19090	1365	1	-1194	jumpdrive	1702328335
2102163956	-1020	6	-36	-64	0	-3	protector	1702392237
2102163957	-1020	12	-34	-64	0	-3	protector	1702392237
2102163958	-1013	9	-33	-64	0	-3	protector	1702392237
1974478951	4194	15	80	262	0	5	privprotector	1693849691
1974478952	4199	5	80	262	0	5	privprotector	1693849691
1974478953	4203	15	80	262	0	5	privprotector	1693849691
1974478954	4212	15	80	263	0	5	privprotector	1693849691
1974478955	4221	15	80	263	0	5	privprotector	1693849691
2102163959	-1018	3	-39	-64	0	-3	travelnet	1702392237
2032330706	-1627	17	-682	-102	1	-43	privprotector	1698063781
2077896963	976	5247	-4800	61	327	-300	jumpdrive	1701030729
1826297073	-2402	60	-193	-151	3	-13	train	1688329470
1974478960	4229	5	80	264	0	5	privprotector	1693849691
1974478961	4230	15	80	264	0	5	privprotector	1693849691
1974478962	4239	15	80	264	0	5	privprotector	1693849691
2097905014	-1705	0	1033	-107	0	64	protector	1702154949
1806250704	527	15535	-4117	32	970	-258	travelnet	1687359915
2077896964	981	5247	-4800	61	327	-300	jumpdrive	1701030729
2077896965	986	5247	-4800	61	327	-300	jumpdrive	1701030729
2100909690	8754	13	-3440	547	0	-215	shop	1702331953
2032330707	-1627	17	-671	-102	1	-42	privprotector	1698063781
2032330708	-1627	17	-660	-102	1	-42	privprotector	1698063781
2077896966	991	5247	-4800	61	327	-300	jumpdrive	1701030729
2077896967	977	5246	-4798	61	327	-300	technicquarry	1701030729
2077896968	980	5246	-4798	61	327	-300	technicquarry	1701030729
2032330709	-1627	17	-704	-102	1	-44	privprotector	1698063781
2032330710	-1627	17	-693	-102	1	-44	privprotector	1698063781
2077896969	982	5246	-4798	61	327	-300	technicquarry	1701030729
2077896970	985	5246	-4798	61	327	-300	technicquarry	1701030729
2077896971	987	5246	-4798	61	327	-300	technicquarry	1701030729
2100909691	8754	13	-3440	547	0	-215	shop	1702331953
2100909692	8754	13	-3440	547	0	-215	shop	1702331953
2100539550	5648	42	-1134	353	2	-71	travelnet	1702315452
2077896972	990	5246	-4798	61	327	-300	technicquarry	1701030729
2100909693	8754	13	-3440	547	0	-215	shop	1702331953
2100909694	8754	14	-3439	547	0	-215	shop	1702331953
2100909695	8754	14	-3439	547	0	-215	shop	1702331953
2077896973	976	5245	-4800	61	327	-300	protector	1701030729
2077896974	981	5245	-4800	61	327	-300	protector	1701030729
2077896975	986	5245	-4800	61	327	-300	protector	1701030729
2077896976	991	5245	-4800	61	327	-300	protector	1701030729
2077896977	976	5246	-4798	61	327	-300	technicswitch	1701030729
2100909696	8754	14	-3439	547	0	-215	shop	1702331953
2100909697	8754	14	-3439	547	0	-215	shop	1702331953
2100909698	8754	12	-3425	547	0	-215	technicswitch	1702331953
2100909699	8752	12	-3429	547	0	-215	sign	1702331953
2100909700	8753	12	-3429	547	0	-215	sign	1702331953
2100909701	8754	12	-3440	547	0	-215	sign	1702331953
2061327642	192	5293	-447	12	330	-28	train	1700138710
2097905015	-1696	38	979	-106	2	61	protector	1702154949
2100826323	21808	92	-19122	1363	5	-1196	protector	1702328335
2100826324	21809	92	-19124	1363	5	-1196	technicswitch	1702328335
2097905016	-1696	40	985	-106	2	61	protector	1702154949
2077896978	981	5246	-4798	61	327	-300	technicswitch	1701030729
2077896979	986	5246	-4798	61	327	-300	technicswitch	1701030729
2077896980	991	5246	-4798	61	327	-300	technicswitch	1701030729
2077896981	977	5246	-4800	61	327	-300	travelnet	1701030729
2077896982	982	5246	-4800	61	327	-300	travelnet	1701030729
2065440365	-2142	0	12	-134	0	0	protector	1700364603
2065440366	-2135	0	12	-134	0	0	protector	1700364603
2097905017	-1696	41	979	-106	2	61	protector	1702154949
2065440367	-2092	15	-48	-131	0	-3	protector	1700364603
2065440368	-2081	15	-48	-131	0	-3	protector	1700364603
2065440369	-2081	15	-37	-131	0	-3	protector	1700364603
2097905018	-1687	41	981	-106	2	61	protector	1702154949
2097905019	-1692	0	985	-106	0	61	protector	1702154949
2100826325	21808	91	-19122	1363	5	-1196	jumpdrive	1702328335
2051861046	4832	-9	-602	302	-1	-38	sign	1699496239
2051861047	4834	-10	-599	302	-1	-38	sign	1699496239
2051861048	4834	-9	-603	302	-1	-38	sign	1699496239
2097905020	-1681	0	985	-106	0	61	protector	1702154949
2100826326	21811	91	-19121	1363	5	-1196	travelnet	1702328335
2097905021	-1696	40	973	-106	2	60	protector	1702154949
2063662488	-27954	38	-29297	-1748	2	-1832	travelnet	1700306007
2097905022	-1692	0	963	-106	0	60	protector	1702154949
2097905023	-1692	0	974	-106	0	60	protector	1702154949
2097905024	-1681	0	963	-106	0	60	protector	1702154949
2097905025	-1681	0	974	-106	0	60	protector	1702154949
2105571512	17712	5270	-1486	1107	329	-93	shop	1702599626
2105571513	17712	5270	-1485	1107	329	-93	shop	1702599626
2105571514	17712	5270	-1484	1107	329	-93	shop	1702599626
1982463234	1993	116	-1484	124	7	-93	technicquarry	1694459802
1982463235	1995	116	-1484	124	7	-93	technicquarry	1694459802
1982463236	1997	116	-1484	124	7	-93	technicquarry	1694459802
1982463237	1999	116	-1484	124	7	-93	technicquarry	1694459802
1982463238	2001	116	-1484	125	7	-93	technicquarry	1694459802
1982463239	2003	116	-1484	125	7	-93	technicquarry	1694459802
1982463240	2005	116	-1484	125	7	-93	technicquarry	1694459802
1982463241	2007	116	-1484	125	7	-93	technicquarry	1694459802
2103044776	-1857	9	307	-117	0	19	shop	1702447896
2103044777	-1857	9	310	-117	0	19	shop	1702447896
2103044778	-1857	9	313	-117	0	19	shop	1702447896
2103044779	-1857	9	316	-117	0	19	shop	1702447896
2103044780	-1857	9	319	-117	0	19	shop	1702447896
2103044781	-1872	9	316	-117	0	19	protector	1702447896
2077896983	987	5246	-4800	61	327	-300	travelnet	1701030729
2103044782	-1872	9	318	-117	0	19	protector	1702447896
2103044783	-1866	8	317	-117	0	19	protector	1702447896
2103044784	-1866	9	306	-117	0	19	protector	1702447896
2103044785	-1865	9	319	-117	0	19	protector	1702447896
2103044786	-1865	5	318	-117	0	19	travelnet	1702447896
2103044787	-1818	3	307	-114	0	19	protector	1702447896
2103044788	-1818	14	307	-114	0	19	protector	1702447896
2105571515	17712	5270	-1482	1107	329	-93	shop	1702599626
2105571516	17712	5270	-1481	1107	329	-93	shop	1702599626
2105571517	17718	5270	-1488	1107	329	-93	shop	1702599626
2105571518	17718	5270	-1487	1107	329	-93	shop	1702599626
2105571519	17718	5270	-1486	1107	329	-93	shop	1702599626
2093879926	4769	6	82	298	0	5	privprotector	1701931834
2093879927	4769	6	93	298	0	5	privprotector	1701931834
2093879928	4777	13	80	298	0	5	privprotector	1701931834
2105571520	17718	5270	-1485	1107	329	-93	shop	1702599626
2105571521	17718	5270	-1484	1107	329	-93	shop	1702599626
2105571522	17718	5270	-1483	1107	329	-93	shop	1702599626
2105571523	17718	5270	-1482	1107	329	-93	shop	1702599626
2105571524	17718	5270	-1481	1107	329	-93	shop	1702599626
2077896986	996	5247	-4800	62	327	-300	jumpdrive	1701030729
2077896987	1001	5247	-4800	62	327	-300	jumpdrive	1701030729
2077896988	1006	5247	-4800	62	327	-300	jumpdrive	1701030729
2077896989	996	5246	-4798	62	327	-300	technicswitch	1701030729
2077896990	1001	5246	-4798	62	327	-300	technicswitch	1701030729
2077896991	996	5245	-4800	62	327	-300	protector	1701030729
1866729046	-1535	8	-3827	-96	0	-240	technicswitch	1689901433
1866729047	-1527	8	-3827	-96	0	-240	technicswitch	1689901433
2077896992	1001	5245	-4800	62	327	-300	protector	1701030729
2077896993	1006	5245	-4800	62	327	-300	protector	1701030729
2100061374	-2300	4	-288	-144	0	-18	protector	1702275019
2100061375	-2300	5	-277	-144	0	-18	protector	1702275019
2100061376	-2289	7	-282	-144	0	-18	protector	1702275019
2077896994	992	5246	-4800	62	327	-300	travelnet	1701030729
2077896995	997	5246	-4800	62	327	-300	travelnet	1701030729
1786356186	-25662	7500	6996	-1604	468	437	privprotector	1686318733
2100061377	-2289	7	-280	-144	0	-18	atm	1702275019
1786356187	-25662	7500	7007	-1604	468	437	privprotector	1686318733
2100061378	-2289	6	-283	-144	0	-18	technicswitch	1702275019
2100061379	-2289	3	-282	-144	0	-18	travelnet	1702275019
2077896996	1002	5246	-4800	62	327	-300	travelnet	1701030729
2077896997	992	5246	-4798	62	327	-300	technicquarry	1701030729
2100061380	-2330	17	-386	-146	1	-25	protector	1702275019
2076045703	-1407	28	617	-88	1	38	protector	1700946898
2076045704	-1406	28	623	-88	1	38	protector	1700946898
2076045705	-1403	28	614	-88	1	38	protector	1700946898
2100061381	-2329	17	-390	-146	1	-25	protector	1702275019
2076045706	-1403	28	623	-88	1	38	protector	1700946898
2076045707	-1407	18	622	-88	1	38	protector	1700946898
2076045708	-1407	19	611	-88	1	38	protector	1700946898
2076045709	-1396	19	611	-88	1	38	protector	1700946898
2076045710	-1396	19	622	-88	1	38	protector	1700946898
1967415947	-2048	26	-169	-128	1	-11	protector	1693308784
2077896998	995	5246	-4798	62	327	-300	technicquarry	1701030729
2077896999	997	5246	-4798	62	327	-300	technicquarry	1701030729
2093879929	4780	5	93	298	0	5	privprotector	1701931834
1967415948	-2037	26	-169	-128	1	-11	protector	1693308784
1967415949	-2047	26	-168	-128	1	-11	technicswitch	1693308784
2077897000	1000	5246	-4798	62	327	-300	technicquarry	1701030729
2076100966	-19012	11	13564	-1189	0	847	technicswitch	1700948442
2093879930	4780	6	82	298	0	5	privprotector	1701931834
2105513615	4872	20	-126	304	1	-8	digiterm	1702598196
2076100967	-19017	11	13567	-1189	0	847	sign	1700948442
2105571525	17719	5270	-1487	1107	329	-93	shop	1702599626
2105571526	17719	5270	-1486	1107	329	-93	shop	1702599626
2076100968	-19023	5	13557	-1189	0	847	protector	1700948442
2076100969	-19023	5	13563	-1189	0	847	protector	1700948442
2049847875	-2258	2	-7779	-142	0	-487	protector	1699335834
2076100970	-19017	5	13557	-1189	0	847	protector	1700948442
2076100971	-19017	5	13563	-1189	0	847	protector	1700948442
2076100972	-19011	11	13562	-1189	0	847	protector	1700948442
2077897001	1002	5246	-4798	62	327	-300	technicquarry	1701030729
2105513618	4888	16	-109	305	1	-7	label	1702598196
2105571527	17719	5270	-1485	1107	329	-93	shop	1702599626
2105571528	17719	5270	-1484	1107	329	-93	shop	1702599626
2105571529	17719	5270	-1483	1107	329	-93	shop	1702599626
2105571530	17719	5270	-1482	1107	329	-93	shop	1702599626
2105571531	17719	5270	-1481	1107	329	-93	shop	1702599626
2105571532	17723	5270	-1488	1107	329	-93	shop	1702599626
1988610015	-2433	5248	-656	-153	328	-41	travelnet	1694892992
2105571533	17723	5270	-1487	1107	329	-93	shop	1702599626
2076045711	-1392	28	665	-87	1	41	protector	1700946898
2103778560	-2142	5	-1355	-134	0	-85	protector	1702499409
2105571534	17723	5270	-1486	1107	329	-93	shop	1702599626
2079684965	-1626	20	341	-102	1	21	protector	1701131620
2079684966	-1626	20	352	-102	1	22	protector	1701131620
2079684967	-1626	20	363	-102	1	22	protector	1701131620
2079684968	-1632	7	351	-102	0	21	technicswitch	1701131620
2079684969	-1626	9	341	-102	0	21	protector	1701131620
2079684970	-1648	8	341	-103	0	21	protector	1701131620
2079684971	-1637	8	341	-103	0	21	protector	1701131620
2079684972	-1626	9	352	-102	0	22	protector	1701131620
1967415953	-2042	27	-159	-128	1	-10	travelnet	1693308784
1967415954	-2041	27	-159	-128	1	-10	travelnet	1693308784
1967415955	-2040	27	-159	-128	1	-10	travelnet	1693308784
1967415956	-2039	27	-159	-128	1	-10	travelnet	1693308784
1967415957	-2048	26	-158	-128	1	-10	protector	1693308784
1967415958	-2048	26	-147	-128	1	-10	protector	1693308784
1967415959	-2037	26	-158	-128	1	-10	protector	1693308784
2093879931	4755	12	80	297	0	5	privprotector	1701931834
2079684973	-1626	9	363	-102	0	22	protector	1701131620
2093879932	4758	6	82	297	0	5	privprotector	1701931834
2093879933	4758	6	93	297	0	5	privprotector	1701931834
2093879934	4766	13	80	297	0	5	privprotector	1701931834
2103778561	-2142	7	-1352	-134	0	-85	protector	1702499409
2103778562	-2140	5	-1358	-134	0	-85	protector	1702499409
2093879935	4769	6	104	298	0	6	privprotector	1701931834
2093879936	4780	6	104	298	0	6	privprotector	1701931834
1967415960	-2037	26	-147	-128	1	-10	protector	1693308784
2093879937	4788	13	80	299	0	5	privprotector	1701931835
2093879938	4788	13	91	299	0	5	privprotector	1701931835
2105571535	17723	5270	-1485	1107	329	-93	shop	1702599626
2103778563	-2135	1	-1357	-134	0	-85	protector	1702499409
2103778564	-2133	5	-1356	-134	0	-85	protector	1702499409
2105571536	17723	5270	-1484	1107	329	-93	shop	1702599626
2105571537	17723	5270	-1483	1107	329	-93	shop	1702599626
2105571538	17723	5270	-1482	1107	329	-93	shop	1702599626
2077897018	961	5245	-4800	60	327	-300	protector	1701030729
2077897019	966	5245	-4800	60	327	-300	protector	1701030729
1967415966	-2048	37	-169	-128	2	-11	protector	1693308784
1967415967	-2038	37	-169	-128	2	-11	protector	1693308784
1688461186	-3007	23	2376	-188	1	148	protector	1680473269
1786356216	-25693	7499	6905	-1606	468	431	protector	1686318735
1786356217	-25682	7499	6905	-1606	468	431	protector	1686318735
1967415968	-2036	37	-169	-128	2	-11	protector	1693308784
2077897020	971	5245	-4800	60	327	-300	protector	1701030729
2077897021	961	5247	-4800	60	327	-300	jumpdrive	1701030729
2105571539	17723	5270	-1479	1107	329	-93	shop	1702599626
1688461187	-2996	23	2376	-188	1	148	protector	1680473269
2077897022	966	5247	-4800	60	327	-300	jumpdrive	1701030729
1688461192	-3007	23	2365	-188	1	147	protector	1680473269
1688461193	-2996	23	2365	-188	1	147	protector	1680473269
2077897023	971	5247	-4800	60	327	-300	jumpdrive	1701030729
2077897024	961	5246	-4798	60	327	-300	technicswitch	1701030729
2077897025	966	5246	-4798	60	327	-300	technicswitch	1701030729
2079684976	-1615	20	352	-101	1	22	protector	1701131620
2079684977	-1615	20	363	-101	1	22	protector	1701131620
2076045712	-1385	19	666	-87	1	41	protector	1700946898
2076045713	-1381	28	665	-87	1	41	protector	1700946898
2079684978	-1604	20	352	-101	1	22	protector	1701131620
2079684979	-1604	20	363	-101	1	22	protector	1701131620
2063748513	-3304	19	-258	-207	1	-17	protector	1700309238
2079684982	-1615	9	352	-101	0	22	protector	1701131620
1967415977	-2026	38	-150	-127	2	-10	technicswitch	1693308784
1967415978	-2026	37	-158	-127	2	-10	protector	1693308784
1967415979	-2026	37	-147	-127	2	-10	protector	1693308784
2076045740	-1421	24	662	-89	1	41	protector	1700946898
2076045741	-1410	24	662	-89	1	41	protector	1700946898
2077897026	971	5246	-4798	60	327	-300	technicswitch	1701030729
2077897027	962	5246	-4800	60	327	-300	travelnet	1701030729
2077897028	967	5246	-4800	60	327	-300	travelnet	1701030729
2077897029	972	5246	-4800	60	327	-300	travelnet	1701030729
2077897030	960	5246	-4798	60	327	-300	technicquarry	1701030729
2103778565	-2132	0	-1360	-134	0	-85	protector	1702499409
2103778566	-2131	7	-1354	-134	0	-85	protector	1702499409
1966913136	-2236	1	-1409	-140	0	-89	protector	1693271755
2077897031	962	5246	-4798	60	327	-300	technicquarry	1701030729
1966913137	-2232	3	-1417	-140	0	-89	protector	1693271755
2077897032	965	5246	-4798	60	327	-300	technicquarry	1701030729
2077897033	967	5246	-4798	60	327	-300	technicquarry	1701030729
2077897034	970	5246	-4798	60	327	-300	technicquarry	1701030729
2077897035	972	5246	-4798	60	327	-300	technicquarry	1701030729
2077897036	975	5246	-4798	60	327	-300	technicquarry	1701030729
2105571540	17723	5272	-1480	1107	329	-93	shop	1702599626
2105571541	17724	5270	-1488	1107	329	-93	shop	1702599626
2093879939	4791	6	82	299	0	5	privprotector	1701931835
2093879940	4791	6	93	299	0	5	privprotector	1701931835
2093879941	4788	13	102	299	0	6	privprotector	1701931835
2093879942	4791	6	104	299	0	6	privprotector	1701931835
1796003202	-2235	6	-134	-140	0	-9	protector	1686849401
2105571542	17724	5270	-1487	1107	329	-93	shop	1702599626
1796003204	-2235	1	-123	-140	0	-8	protector	1686849401
1845570762	4421	7	-180	276	0	-12	protector	1689357089
2105571543	17724	5270	-1486	1107	329	-93	shop	1702599626
2083406257	-1074	4	-547	-68	0	-35	travelnet	1701363717
2083406258	-1053	3	-547	-66	0	-35	protector	1701363717
2083406259	-1045	4	-547	-66	0	-35	protector	1701363717
2105571544	17724	5270	-1485	1107	329	-93	shop	1702599626
2093879943	4769	6	71	298	0	4	privprotector	1701931835
1765519165	-9000	8676	7997	-563	542	499	travelnet	1685090185
2093879944	4780	6	71	298	0	4	privprotector	1701931835
1958278426	-26050	8706	1030	-1629	544	64	jumpdrive	1692533017
1958278427	-26052	8707	1029	-1629	544	64	technicswitch	1692533017
1958278428	-26050	8707	1030	-1629	544	64	protector	1692533017
1958278429	-26053	8703	1027	-1629	543	64	technicquarry	1692533017
1958278430	-26053	8703	1033	-1629	543	64	technicquarry	1692533017
2105571545	17724	5270	-1484	1107	329	-93	shop	1702599626
1765519166	-9000	8678	7989	-563	542	499	protector	1685090185
1765519167	-9002	8677	8002	-563	542	500	sign	1685090185
1765519168	-8998	8677	8002	-563	542	500	sign	1685090185
1765519169	-9000	8678	8000	-563	542	500	protector	1685090185
1765519170	-9000	8678	8011	-563	542	500	protector	1685090185
2105283704	4983	10	83	311	0	5	protector	1702590193
2105571546	17724	5270	-1483	1107	329	-93	shop	1702599626
2105571547	17724	5270	-1482	1107	329	-93	shop	1702599626
2105571548	17724	5270	-1479	1107	329	-93	shop	1702599626
2105571549	17727	5270	-1488	1107	329	-93	shop	1702599626
2105571550	17727	5270	-1487	1107	329	-93	shop	1702599626
2105571551	17727	5270	-1486	1107	329	-93	shop	1702599626
2100061409	-2323	17	-380	-146	1	-24	protector	1702275020
2100061410	-2324	17	-379	-146	1	-24	travelnet	1702275020
2100061411	-2323	17	-379	-146	1	-24	travelnet	1702275020
2068650925	6704	23	-2356	419	1	-148	technicswitch	1700514811
2100061412	-2330	8	-385	-146	0	-25	protector	1702275020
1782025135	-3412	-5	2409	-214	-1	150	protector	1686012266
2093879945	4808	22	81	300	1	5	privprotector	1701931835
2068650926	6714	21	-2366	419	1	-148	protector	1700514811
2068650927	6714	21	-2355	419	1	-148	protector	1700514811
2093879946	4809	22	81	300	1	5	privprotector	1701931835
2093879947	4802	6	104	300	0	6	privprotector	1701931835
2093879948	4813	7	97	300	0	6	privprotector	1701931835
2083999041	-935	4	470	-59	0	29	protector	1701395435
2083999042	-935	15	470	-59	0	29	protector	1701395435
2093879949	4813	7	110	300	0	6	privprotector	1701931835
2100061413	-2328	11	-393	-146	0	-25	protector	1702275020
1978904992	18071	9239	-19173	1129	577	-1199	jumpdrive	1694197550
1978904993	18065	9238	-19177	1129	577	-1199	technicswitch	1694197550
1978904994	18066	9236	-19177	1129	577	-1199	technicswitch	1694197550
1978904995	18071	9235	-19172	1129	577	-1199	protector	1694197550
1978904996	18071	9240	-19173	1129	577	-1199	protector	1694197550
1978904997	18078	9240	-19173	1129	577	-1199	travelnet	1694197550
1978904998	18104	9239	-19173	1131	577	-1199	jumpdrive	1694197550
2100061414	-2327	9	-385	-146	0	-25	sign	1702275020
2100061415	-2329	9	-400	-146	0	-25	protector	1702275020
2100061416	-2329	9	-391	-146	0	-25	protector	1702275020
2105571552	17727	5270	-1485	1107	329	-93	shop	1702599626
2083406282	-1015	13	-537	-64	0	-34	protector	1701363735
2083406283	-1010	12	-531	-64	0	-34	protector	1701363735
1832412330	-2556	6	2748	-160	0	171	protector	1688689104
1832412331	-2550	6	2748	-160	0	171	protector	1688689104
1963262470	29999	9024	30035	1874	564	1877	sign	1692984671
1705556644	-3346	14	2845	-210	0	177	protector	1681139272
1963262471	29999	9026	30034	1874	564	1877	sign	1692984671
1963262472	29999	9027	30033	1874	564	1877	sign	1692984671
1963262473	29999	9028	30032	1874	564	1877	sign	1692984671
1963262474	29999	9008	30041	1874	563	1877	sign	1692984671
1963262475	29999	9012	30041	1874	563	1877	sign	1692984671
1963262476	29999	9013	30040	1874	563	1877	sign	1692984671
1963262477	29999	9015	30040	1874	563	1877	sign	1692984671
1963262478	29999	9016	30039	1874	563	1877	sign	1692984671
1963262479	29999	9018	30038	1874	563	1877	sign	1692984671
1963262480	29999	9021	30037	1874	563	1877	sign	1692984671
1963262481	29999	9022	30036	1874	563	1877	sign	1692984671
1963262482	29999	9002	30042	1874	562	1877	sign	1692984671
1963262483	29999	9007	30042	1874	562	1877	sign	1692984671
1963262484	29999	9029	30031	1874	564	1876	sign	1692984671
1963262485	29999	9031	30030	1874	564	1876	sign	1692984671
1705556645	-3345	14	2836	-210	0	177	protector	1681139272
1705556646	-3345	14	2841	-210	0	177	protector	1681139272
1832412332	-2545	5	2748	-160	0	171	protector	1688689104
2100061417	-2327	1	-388	-146	0	-25	protector	1702275020
1978904999	18104	9235	-19173	1131	577	-1199	protector	1694197550
1978905000	18104	9240	-19173	1131	577	-1199	protector	1694197550
1978905001	18082	9235	-19172	1130	577	-1199	protector	1694197550
1978905002	18082	9241	-19173	1130	577	-1199	protector	1694197550
1978905003	18093	9235	-19172	1130	577	-1199	protector	1694197550
1978905004	18093	9240	-19173	1130	577	-1199	protector	1694197550
1978905005	18082	9239	-19173	1130	577	-1199	jumpdrive	1694197550
1978905006	18093	9239	-19173	1130	577	-1199	jumpdrive	1694197550
2100061418	-2327	5	-386	-146	0	-25	protector	1702275020
2013264749	-4230	1	0	-265	0	0	protector	1696717707
2100061419	-2327	7	-388	-146	0	-25	protector	1702275020
2100061420	-2324	15	-375	-146	0	-24	protector	1702275020
2040677494	1322	18	946	82	1	59	protector	1698624072
2093879950	4824	7	86	301	0	5	privprotector	1701931835
2100061421	-2327	-7	-388	-146	-1	-25	protector	1702275020
2077897065	1006	5249	-4799	62	328	-300	technicswitch	1701030729
2093879952	4819	17	68	301	1	4	protector	1701931835
2083406291	-1028	9	-549	-65	0	-35	protector	1701363735
2063748542	-3326	22	-258	-208	1	-17	protector	1700309239
2063748543	-3315	20	-258	-208	1	-17	protector	1700309239
2063748544	-3360	-16	-241	-210	-1	-16	protector	1700309239
2063748545	-3349	-16	-241	-210	-1	-16	protector	1700309239
2093879953	4819	23	68	301	1	4	protector	1701931835
2093879954	4819	29	68	301	1	4	protector	1701931835
2100061422	-2328	-12	-391	-146	-1	-25	technicquarry	1702275020
2100061423	-2305	116	-400	-145	7	-25	protector	1702275020
1997780302	-3999	-3	-1055	-250	-1	-66	protector	1695523882
2100061424	-2305	116	-395	-145	7	-25	protector	1702275020
2100061425	-2305	116	-391	-145	7	-25	protector	1702275020
2100061426	-2305	116	-388	-145	7	-25	technicquarry	1702275020
2100061427	-2309	15	-392	-145	0	-25	protector	1702275020
2100061428	-2329	9	-411	-146	0	-26	protector	1702275020
2083406295	-1007	9	-531	-63	0	-34	sign	1701363735
2083406296	-1001	13	-531	-63	0	-34	protector	1701363735
2100061429	-2316	113	-414	-145	7	-26	protector	1702275020
2100061430	-2314	116	-413	-145	7	-26	protector	1702275020
2079684983	-1615	9	363	-101	0	22	protector	1701131620
2079684984	-1604	9	352	-101	0	22	protector	1701131620
2079684985	-1604	9	363	-101	0	22	protector	1701131620
2079684986	-1643	14	328	-103	0	20	protector	1701131620
2079684987	-1639	9	321	-103	0	20	technicswitch	1701131620
2079684988	-1574	6	275	-99	0	17	protector	1701131620
1997780303	-4002	-3	-1054	-251	-1	-66	protector	1695523882
2079684989	-1596	2	261	-100	0	16	protector	1701131620
2079684990	-1585	2	261	-100	0	16	protector	1701131620
2079684991	-1574	6	264	-99	0	16	protector	1701131620
2045838492	8397	20	-3274	524	1	-205	protector	1699033063
2082367716	-3351	3	4268	-210	0	266	nuclearreactor	1701291186
2082367717	-3354	1	4281	-210	0	267	technicswitch	1701291186
2082367718	-3332	1	4281	-209	0	267	technicswitch	1701291186
2105571553	17727	5270	-1484	1107	329	-93	shop	1702599626
2105571554	17727	5270	-1483	1107	329	-93	shop	1702599626
2100061431	-2308	116	-410	-145	7	-26	protector	1702275020
2100061432	-2306	119	-409	-145	7	-26	protector	1702275020
2100061433	-2305	116	-405	-145	7	-26	protector	1702275020
2105571555	17727	5270	-1482	1107	329	-93	shop	1702599626
2100061434	-2310	116	-414	-145	7	-26	technicswitch	1702275020
2100061435	-2316	103	-414	-145	6	-26	protector	1702275020
2071577088	32	2	0	2	0	0	privprotector	1700690697
2071577089	40	2	0	2	0	0	privprotector	1700690697
2105571556	17727	5270	-1481	1107	329	-93	shop	1702599626
2105571557	17715	5271	-1483	1107	329	-93	atm	1702599626
2100061436	-2316	83	-414	-145	5	-26	protector	1702275020
2100061437	-2316	93	-414	-145	5	-26	protector	1702275020
2100061438	-2316	73	-414	-145	4	-26	protector	1702275020
2100061439	-2316	53	-414	-145	3	-26	protector	1702275020
2100061440	-2316	63	-414	-145	3	-26	protector	1702275020
1794328882	10478	90	183	654	5	11	protector	1686733340
2100061441	-2316	37	-414	-145	2	-26	protector	1702275020
2100061442	-2316	47	-414	-145	2	-26	protector	1702275020
2100061443	-2316	19	-414	-145	1	-26	protector	1702275020
2100061444	-2316	26	-414	-145	1	-26	protector	1702275020
2100061445	-2320	9	-413	-145	0	-26	protector	1702275020
2105571558	17715	5270	-1484	1107	329	-93	sign	1702599626
2100061446	-2315	14	-413	-145	0	-26	protector	1702275020
2105571559	17715	5272	-1480	1107	329	-93	sign	1702599626
2105571560	17715	5273	-1484	1107	329	-93	sign	1702599626
2105571561	17727	5268	-1481	1107	329	-93	protector	1702599626
1966913197	-2240	-2	-1423	-140	-1	-89	protector	1693271755
2105571562	17712	5272	-1488	1107	329	-93	shop	1702599626
1806334389	-3508	19	34	-220	1	2	protector	1687364709
2105571563	17712	5272	-1487	1107	329	-93	shop	1702599626
2083715875	-2173	1	-1193	-136	0	-75	protector	1701378384
2083715876	-2162	1	-1193	-136	0	-75	protector	1701378384
2105571564	17712	5272	-1486	1107	329	-93	shop	1702599626
2083715878	-2154	1	-1193	-135	0	-75	protector	1701378384
2105571565	17712	5272	-1485	1107	329	-93	shop	1702599626
2105571566	17712	5272	-1482	1107	329	-93	shop	1702599626
2043242138	-1932	36	-3669	-121	2	-230	protector	1698839491
2076130161	351	26	400	21	1	25	technicswitch	1700950138
2076130162	353	24	399	22	1	24	technicquarry	1700950138
2105571567	17712	5272	-1481	1107	329	-93	shop	1702599626
2043242139	-1922	36	-3671	-121	2	-230	protector	1698839491
2105571568	17718	5272	-1488	1107	329	-93	shop	1702599626
2105571569	17718	5272	-1487	1107	329	-93	shop	1702599626
2100853717	1082	99	-3726	67	6	-233	travelnet	1702329530
2105571570	17718	5272	-1486	1107	329	-93	shop	1702599626
2105571571	17718	5272	-1485	1107	329	-93	shop	1702599626
2105571572	17718	5272	-1484	1107	329	-93	shop	1702599626
2105571573	17718	5272	-1483	1107	329	-93	shop	1702599626
2105571574	17718	5272	-1482	1107	329	-93	shop	1702599626
2105571575	17718	5272	-1481	1107	329	-93	shop	1702599626
2105571576	17719	5272	-1488	1107	329	-93	shop	1702599626
2105571577	17719	5272	-1487	1107	329	-93	shop	1702599626
2105571578	17719	5272	-1486	1107	329	-93	shop	1702599626
2103778567	-2130	4	-1355	-134	0	-85	protector	1702499409
2103778568	-2136	2	-1351	-134	0	-85	travelnet	1702499409
2103778569	-2131	2	-1351	-134	0	-85	travelnet	1702499409
2105571579	17719	5272	-1485	1107	329	-93	shop	1702599626
2103778570	-2141	4	-1341	-134	0	-84	protector	1702499409
2105571580	17719	5272	-1484	1107	329	-93	shop	1702599626
2105571581	17719	5272	-1483	1107	329	-93	shop	1702599626
2105571582	17719	5272	-1482	1107	329	-93	shop	1702599626
2103778571	-2208	0	-1329	-138	0	-84	protector	1702499409
2103778572	-2199	2	-1340	-138	0	-84	protector	1702499409
2103778573	-2197	0	-1329	-138	0	-84	protector	1702499409
2103778574	-2184	1	-1193	-137	0	-75	protector	1702499409
2105571583	17719	5272	-1481	1107	329	-93	shop	1702599626
2105571584	17723	5272	-1488	1107	329	-93	shop	1702599626
2105571585	17723	5272	-1487	1107	329	-93	shop	1702599626
2105571586	17723	5272	-1486	1107	329	-93	shop	1702599626
2105571587	17723	5272	-1485	1107	329	-93	shop	1702599626
2105571588	17723	5272	-1484	1107	329	-93	shop	1702599626
2105571589	17723	5272	-1483	1107	329	-93	shop	1702599626
2105571590	17723	5272	-1482	1107	329	-93	shop	1702599626
2105571591	17723	5272	-1481	1107	329	-93	shop	1702599626
2105571592	17723	5272	-1479	1107	329	-93	shop	1702599626
2105571593	17724	5272	-1488	1107	329	-93	shop	1702599626
2105571594	17724	5272	-1487	1107	329	-93	shop	1702599626
2105571595	17724	5272	-1486	1107	329	-93	shop	1702599626
2105571596	17724	5272	-1485	1107	329	-93	shop	1702599626
2105283756	5019	21	81	313	1	5	protector	1702590194
2105283757	5019	22	81	313	1	5	protector	1702590194
2105283758	5016	8	94	313	0	5	protector	1702590194
2105283759	5016	10	83	313	0	5	protector	1702590194
2105283760	4994	6	78	312	0	4	protector	1702590194
2105283761	5005	6	78	312	0	4	protector	1702590194
2103778575	-2211	3	-1236	-139	0	-78	protector	1702499409
2103778576	-2200	5	-1351	-138	0	-85	protector	1702499410
2105283762	4994	10	73	312	0	4	protector	1702590194
2105283763	5005	10	73	312	0	4	protector	1702590194
2103778577	-2204	2	-1364	-138	0	-86	protector	1702499410
2103778578	-2199	2	-1373	-138	0	-86	protector	1702499410
2103778579	-2199	8	-1373	-138	0	-86	protector	1702499410
2103778580	-2198	5	-1362	-138	0	-86	protector	1702499410
1950028478	-1660	133	-3200	-104	8	-200	protector	1691939233
1950028479	-1650	133	-3200	-104	8	-200	protector	1691939233
1950028480	-1640	133	-3200	-103	8	-200	protector	1691939233
2083406359	-1024	11	-559	-64	0	-35	protector	1701363735
2057090695	8944	9499	6005	559	593	375	privprotector	1699812020
2057090696	8944	9499	5995	559	593	374	privprotector	1699812020
2025666885	4440	17	10054	277	1	628	travelnet	1697716455
2083406360	-1019	11	-553	-64	0	-35	protector	1701363735
2103778581	-2194	0	-1362	-138	0	-86	protector	1702499410
2105283764	5016	6	78	313	0	4	protector	1702590194
2002559361	-1276	-16	1458	-80	-1	91	protector	1695866624
2002559362	-1276	-5	1458	-80	-1	91	protector	1695866624
2083406361	-1016	12	-545	-64	0	-35	protector	1701363735
2105283765	5016	10	73	313	0	4	protector	1702590194
2105571597	17724	5272	-1484	1107	329	-93	shop	1702599626
2105571598	17724	5272	-1483	1107	329	-93	shop	1702599626
2105571599	17724	5272	-1482	1107	329	-93	shop	1702599626
2105571600	17724	5272	-1479	1107	329	-93	shop	1702599626
2105571601	17727	5272	-1488	1107	329	-93	shop	1702599626
2105571602	17727	5272	-1487	1107	329	-93	shop	1702599626
2105571603	17727	5272	-1486	1107	329	-93	shop	1702599626
2105571604	17727	5272	-1485	1107	329	-93	shop	1702599626
2105571605	17727	5272	-1484	1107	329	-93	shop	1702599626
2105571606	17727	5272	-1483	1107	329	-93	shop	1702599626
2105571607	17727	5272	-1482	1107	329	-93	shop	1702599626
2102164080	-976	1	-11	-61	0	-1	protector	1702392238
2102164081	-965	1	-11	-61	0	-1	protector	1702392238
2102164082	-987	1	-54	-62	0	-4	protector	1702392238
2102164083	-976	1	-54	-61	0	-4	protector	1702392238
2102164084	-965	1	-54	-61	0	-4	protector	1702392238
2051664244	11143	21	-2797	696	1	-175	technicquarry	1699481536
2051664245	11136	28	-2797	696	1	-175	protector	1699481536
2051664246	11137	21	-2797	696	1	-175	protector	1699481536
2051664247	11143	20	-2798	696	1	-175	protector	1699481536
2051664248	11126	22	-2808	695	1	-176	protector	1699481536
2102164088	-954	1	-54	-60	0	-4	protector	1702392238
2105571608	17727	5272	-1481	1107	329	-93	shop	1702599626
2100768369	-11676	10	-2544	-730	0	-159	protector	1702326390
2100768370	-11665	10	-2544	-730	0	-159	protector	1702326390
2100768371	-11696	11	-2530	-731	0	-159	protector	1702326390
2100768372	-11657	14	-2545	-729	0	-160	protector	1702326390
2100768373	-11655	7	-2558	-729	0	-160	protector	1702326390
2100768374	-11654	10	-2555	-729	0	-160	protector	1702326390
2100768376	-11643	10	-2544	-728	0	-159	protector	1702326392
2103778582	-2311	17	-1111	-145	1	-70	protector	1702499426
2103778583	-2311	17	-1136	-145	1	-71	protector	1702499426
2101399372	-3706	26	1276	-232	1	79	protector	1702349921
2104377097	8005	57	23230	500	3	1451	protector	1702533925
2084223891	5474	11	-84	342	0	-6	protector	1701411763
2084223892	5485	14	-95	342	0	-6	protector	1701411763
2084223893	5485	15	-84	342	0	-6	protector	1701411763
1804354502	10805	15	-14630	675	0	-915	protector	1687263551
2052308369	-2048	8	-3787	-128	0	-237	protector	1699527049
2052308370	-2048	8	-3781	-128	0	-237	protector	1699527049
2052308371	-2048	8	-3775	-128	0	-236	protector	1699527049
2096314257	-3155	6	-39	-198	0	-3	sign	1702064353
2096314258	-3166	12	-43	-198	0	-3	protector	1702064353
2096314259	-3168	3	-38	-198	0	-3	protector	1702064353
2096314260	-3166	3	-38	-198	0	-3	protector	1702064353
2096314261	-3157	3	-35	-198	0	-3	protector	1702064353
2096314262	-3156	4	-46	-198	0	-3	protector	1702064353
2096314263	-3183	1	-41	-199	0	-3	protector	1702064353
2096314264	-3177	3	-38	-199	0	-3	protector	1702064353
2101313648	-2976	8	-30831	-186	0	-1927	protector	1702346133
2101313649	-2973	9	-30818	-186	0	-1927	protector	1702346133
2101313650	-2973	7	-30808	-186	0	-1926	protector	1702346133
2101313651	-2973	7	-30802	-186	0	-1926	protector	1702346133
2101313652	-2969	7	-30807	-186	0	-1926	protector	1702346133
2098332099	-1370	6504	-1163	-86	406	-73	protector	1702183516
2096314265	-3180	6	-36	-199	0	-3	sign	1702064353
2096314266	-3176	12	-43	-199	0	-3	protector	1702064353
2101313656	-2996	5	-30851	-188	0	-1929	travelnet	1702346133
2101313657	-2977	7	-30804	-187	0	-1926	protector	1702346133
2103778600	-2310	19	-1087	-145	1	-68	protector	1702499426
2101399391	-3449	19	1719	-216	1	107	protector	1702349925
2101399392	-3471	19	1719	-217	1	107	protector	1702349925
2101399393	-3460	19	1719	-217	1	107	protector	1702349925
2101399394	-3471	19	1697	-217	1	106	protector	1702349925
2096314272	-3148	5	-26	-197	0	-2	protector	1702064353
2096314273	-3170	34	-53	-199	2	-4	protector	1702064353
2101399395	-3471	19	1708	-217	1	106	protector	1702349925
2101399396	-3460	19	1697	-217	1	106	protector	1702349925
2101399397	-3460	19	1708	-217	1	106	protector	1702349925
2103778601	-2284	16	-1104	-143	1	-69	protector	1702499426
2098332102	-1360	6504	-1163	-85	406	-73	protector	1702183516
2098332103	-1350	6504	-1163	-85	406	-73	protector	1702183516
2098332104	-1340	6504	-1163	-84	406	-73	protector	1702183517
2098332105	-1330	6504	-1163	-84	406	-73	protector	1702183517
2102164112	-954	1	-22	-60	0	-2	protector	1702392238
2102164113	-987	1	-44	-62	0	-3	protector	1702392238
2094845327	-1754	5	280	-110	0	17	sign	1701980351
2094845328	-1754	5	281	-110	0	17	sign	1701980351
2094845329	-1754	5	282	-110	0	17	sign	1701980351
2102164114	-987	1	-33	-62	0	-3	protector	1702392238
2102164115	-987	1	-22	-62	0	-2	protector	1702392238
2098332106	-1320	6504	-1163	-83	406	-73	protector	1702183517
2102164116	-1020	0	-58	-64	0	-4	protector	1702392238
2102164117	-1020	0	-51	-64	0	-4	protector	1702392238
1748005566	-3556	11	-104	-223	0	-7	protector	1683551317
1748005567	-3556	14	-110	-223	0	-7	protector	1683551317
2102164118	-1011	2	-56	-64	0	-4	protector	1702392238
2098332110	-1310	6504	-1163	-82	406	-73	protector	1702183518
2098332111	-1300	6504	-1163	-82	406	-73	protector	1702183518
1748005570	-3536	-2	-108	-221	-1	-7	protector	1683551317
1748005571	-3535	-13	-109	-221	-1	-7	protector	1683551317
2102164119	-1011	6	-56	-64	0	-4	protector	1702392238
2095689607	1157	38	1168	72	2	73	travelnet	1702030986
1956199801	357	30	-2273	22	1	-143	protector	1692362734
2095689608	1155	39	1163	72	2	72	sign	1702030986
1748005576	-3545	14	-110	-222	0	-7	protector	1683551317
2102164120	-1020	2	-109	-64	0	-7	protector	1702392238
2102164121	-1018	9	-111	-64	0	-7	protector	1702392238
2102164122	-1016	2	-109	-64	0	-7	protector	1702392238
2102164123	-1012	2	-109	-64	0	-7	protector	1702392238
2102164124	-1012	9	-111	-64	0	-7	protector	1702392238
2102164125	-1024	97	-113	-64	6	-8	protector	1702392238
2102164126	-1020	106	-123	-64	6	-8	protector	1702392238
2102164127	-976	8	24	-61	0	1	protector	1702392239
2102164128	-959	8	40	-60	0	2	protector	1702392239
2102164129	-946	3	38	-60	0	2	protector	1702392239
2102164130	-976	1	0	-61	0	0	privprotector	1702392239
2104377114	7999	25	23224	499	1	1451	travelnet	1702533925
1806250972	384	14009	-4223	24	875	-264	travelnet	1687359934
2102164131	-968	1	0	-61	0	0	privprotector	1702392239
2102164132	-944	1	0	-59	0	0	privprotector	1702392239
1786356385	-25693	7499	6916	-1606	468	432	protector	1686318736
1786356386	-25693	7499	6927	-1606	468	432	protector	1686318736
1786356387	-25682	7499	6916	-1606	468	432	protector	1686318736
1786356388	-25682	7499	6927	-1606	468	432	protector	1686318736
2102164133	-936	1	0	-59	0	0	privprotector	1702392239
2102164134	-1022	1	-9	-64	0	-1	protector	1702392239
2102164135	-1017	1	-16	-64	0	-1	protector	1702392239
2102164136	-1012	1	-9	-64	0	-1	protector	1702392239
2102164137	-1024	1	0	-64	0	0	privprotector	1702392239
2102164138	-1016	1	0	-64	0	0	privprotector	1702392239
2102164139	-1002	4	-7	-63	0	-1	travelnet	1702392239
2102164140	-1000	3	-11	-63	0	-1	protector	1702392239
2102164141	-1002	3	-6	-63	0	-1	train	1702392239
2102164142	-1008	1	0	-63	0	0	privprotector	1702392239
2102164143	-1000	1	0	-63	0	0	privprotector	1702392239
2102164144	-992	1	0	-62	0	0	privprotector	1702392239
2102164145	-984	1	0	-62	0	0	privprotector	1702392239
2102164146	-1018	9	-132	-64	0	-9	protector	1702392239
2058261534	-2768	5260	-2599	-173	328	-163	travelnet	1699918298
2000016158	-2280	122	81	-143	7	5	technicswitch	1695680299
2000016159	-2278	113	81	-143	7	5	technicswitch	1695680299
2000016160	-2212	8	97	-139	0	6	travelnet	1695680299
2000016161	-2276	116	75	-143	7	4	travelnet	1695680300
2000016162	-2274	115	75	-143	7	4	jumpdrive	1695680300
2000016163	-2282	112	75	-143	7	4	technicquarry	1695680300
2000016164	-2282	114	75	-143	7	4	technicquarry	1695680300
2000016165	-2282	116	75	-143	7	4	technicquarry	1695680300
2000016166	-2282	118	75	-143	7	4	technicquarry	1695680300
2000016167	-2282	120	75	-143	7	4	technicquarry	1695680300
2000016168	-2280	122	69	-143	7	4	technicswitch	1695680300
2000016169	-2280	122	71	-143	7	4	technicswitch	1695680300
2000016170	-2280	122	73	-143	7	4	technicswitch	1695680300
2000016171	-2280	122	75	-143	7	4	technicswitch	1695680300
2000016172	-2280	122	77	-143	7	4	technicswitch	1695680300
2000016173	-2280	122	79	-143	7	4	technicswitch	1695680300
2000016174	-2278	113	69	-143	7	4	technicswitch	1695680300
2000016175	-2278	113	71	-143	7	4	technicswitch	1695680300
2000016176	-2278	113	73	-143	7	4	technicswitch	1695680300
2000016177	-2278	113	75	-143	7	4	technicswitch	1695680300
2000016178	-2278	113	77	-143	7	4	technicswitch	1695680300
2000016179	-2278	113	79	-143	7	4	technicswitch	1695680300
2102164147	-1012	9	-132	-64	0	-9	protector	1702392239
2000016180	-2282	108	75	-143	6	4	technicquarry	1695680300
2000016181	-2282	110	75	-143	6	4	technicquarry	1695680300
2098187398	-2576	10	1318	-161	0	82	protector	1702177806
1956199813	357	41	-2273	22	2	-143	protector	1692362734
2104747160	17914	5246	-2515	1119	327	-158	protector	1702555859
2104747161	17914	5246	-2516	1119	327	-158	travelnet	1702555859
2105571609	17715	5270	-1483	1107	329	-93	atm	1702599626
2054893765	-187	32	1200	-12	2	75	jumpdrive	1699700873
2054893766	-187	31	1196	-12	1	74	protector	1699700873
2105571610	17715	5265	-1486	1107	329	-93	travelnet	1702599626
2105571611	17715	5265	-1479	1107	329	-93	travelnet	1702599626
2105571612	17715	5270	-1487	1107	329	-93	travelnet	1702599626
2105571613	17715	5270	-1479	1107	329	-93	travelnet	1702599626
2075932542	-2181	-1	-2205	-137	-1	-138	technicswitch	1700944647
2075932543	-2185	-3	-2207	-137	-1	-138	protector	1700944647
2098187399	-2565	10	1318	-161	0	82	protector	1702177806
2069630025	3313	5260	-6024	207	328	-377	jumpdrive	1700578775
2069630026	3313	5260	-6023	207	328	-377	protector	1700578775
2105571614	17715	5278	-1479	1107	329	-93	travelnet	1702599626
2105571615	17698	5283	-1503	1106	330	-94	travelnet	1702599626
2069630027	3314	5259	-6023	207	328	-377	travelnet	1700578775
2105571616	17698	5285	-1503	1106	330	-94	jumpdrive	1702599626
2069630028	3312	5260	-6023	207	328	-377	technicswitch	1700578775
2098187400	-2575	6	1324	-161	0	82	protector	1702177806
2098187401	-2564	6	1324	-161	0	82	protector	1702177806
2100033711	-2383	60	-318	-149	3	-20	protector	1702273370
2104632904	2655	5226	-1579	165	326	-99	travelnet	1702548983
2104632905	2655	5226	-1581	165	326	-99	protector	1702548983
2098187409	-2585	6	1324	-162	0	82	protector	1702177806
2098187410	-2587	10	1318	-162	0	82	protector	1702177806
2098187411	-2592	9	1282	-162	0	80	protector	1702177806
2098187412	-2586	5	1330	-162	0	83	protector	1702177807
2098187413	-2570	11	1330	-161	0	83	protector	1702177807
2062902402	-3868	34	-2719	-242	2	-170	protector	1700255775
1934165891	-428	10	-3547	-27	0	-222	protector	1691026869
1934165892	-417	9	-3542	-27	0	-222	protector	1691026869
1934165893	-423	-2	-3544	-27	-1	-222	sign	1691026869
1934165894	-423	-1	-3544	-27	-1	-222	sign	1691026869
1934165895	-422	-2	-3544	-27	-1	-222	sign	1691026869
1934165896	-422	-1	-3544	-27	-1	-222	sign	1691026869
1934165897	-421	-2	-3544	-27	-1	-222	sign	1691026870
1934165898	-421	-1	-3544	-27	-1	-222	sign	1691026870
1934165899	-420	-2	-3544	-27	-1	-222	sign	1691026870
1934165900	-420	-1	-3544	-27	-1	-222	sign	1691026870
1934165901	-419	-2	-3544	-27	-1	-222	sign	1691026870
1934165902	-419	-1	-3544	-27	-1	-222	sign	1691026870
2062902403	-3865	32	-2719	-242	2	-170	atm	1700255775
2062902404	-3867	31	-2719	-242	1	-170	travelnet	1700255775
2063748614	-3293	19	-258	-206	1	-17	protector	1700309239
2101313712	-3026	10	-30839	-190	0	-1928	sign	1702346134
1934165903	-428	-1	-3552	-27	-1	-222	protector	1691026870
1934165904	-425	-1	-3543	-27	-1	-222	protector	1691026870
1934165905	-424	-1	-3547	-27	-1	-222	atm	1691026870
1934165906	-431	-3	-3547	-27	-1	-222	technicswitch	1691026870
2101313713	-3001	17	-30827	-188	1	-1927	sign	1702346134
2062902405	-3864	30	-2719	-242	1	-170	protector	1700255775
1934165907	-431	-2	-3550	-27	-1	-222	technicswitch	1691026870
2101313714	-2999	17	-30827	-188	1	-1927	sign	1702346134
2101313715	-2997	17	-30827	-188	1	-1927	sign	1702346134
2101313716	-3052	18	-30830	-191	1	-1927	sign	1702346134
2101313717	-3052	18	-30829	-191	1	-1927	sign	1702346134
2101313718	-2985	8	-30831	-187	0	-1927	protector	1702346134
1688344992	-543	21	3002	-34	1	187	protector	1680471817
1688344993	-543	24	3007	-34	1	187	protector	1680471817
2051664334	11136	22	-2808	696	1	-176	protector	1699481537
2051664335	11147	22	-2808	696	1	-176	protector	1699481537
2101313724	-3005	33	-30890	-188	2	-1931	travelnet	1702346134
1688344998	-543	21	3013	-34	1	188	protector	1680471817
2101313725	-3004	34	-30890	-188	2	-1931	sign	1702346134
2101313726	-3021	10	-30835	-189	0	-1928	sign	1702346134
2101313727	-3016	10	-30835	-189	0	-1928	sign	1702346134
2101313728	-3019	7	-30835	-189	0	-1928	protector	1702346134
2084223961	5485	4	-73	342	0	-5	protector	1701411764
2084223962	5496	11	-73	343	0	-5	protector	1701411764
2084223963	5496	0	-62	343	0	-4	protector	1701411764
2084223964	5496	0	-51	343	0	-4	protector	1701411764
2084223965	5474	20	-95	342	1	-6	protector	1701411764
2084223966	5463	23	-95	341	1	-6	protector	1701411764
2084223967	5463	0	-84	341	0	-6	protector	1701411764
2084223968	5463	12	-95	341	0	-6	protector	1701411764
2084223969	5463	9	-84	341	0	-6	protector	1701411764
2051664346	11146	20	-2737	696	1	-172	protector	1699481537
2084223970	5496	18	-95	343	1	-6	protector	1701411764
2084223971	5496	15	-84	343	0	-6	protector	1701411764
2101313729	-3020	7	-30848	-189	0	-1928	shop	1702346134
2051664347	11115	26	-2797	694	1	-175	protector	1699481538
2101313730	-3016	7	-30848	-189	0	-1928	shop	1702346134
2101313731	-3018	8	-30846	-189	0	-1928	atm	1702346134
2098332168	-1290	6504	-1163	-81	406	-73	protector	1702183519
2101313732	-3020	7	-30851	-189	0	-1929	shop	1702346134
2101313733	-3020	7	-30850	-189	0	-1929	shop	1702346134
2101313734	-3020	7	-30849	-189	0	-1929	shop	1702346134
2101313735	-3016	7	-30849	-189	0	-1929	shop	1702346134
2101313736	-3018	9	-30853	-189	0	-1929	sign	1702346134
2101313737	-3018	6	-30849	-189	0	-1929	protector	1702346134
1997780461	-3980	9	-1038	-249	0	-65	protector	1695523900
1997780462	-3980	9	-1033	-249	0	-65	protector	1695523900
1997780463	-3974	11	-1037	-249	0	-65	protector	1695523900
1997780464	-3974	11	-1034	-249	0	-65	protector	1695523900
2101313738	-3002	10	-30831	-188	0	-1927	sign	1702346134
2101313739	-3001	11	-30828	-188	0	-1927	sign	1702346134
2101313740	-3001	14	-30828	-188	0	-1927	sign	1702346134
2101313741	-2999	9	-30829	-188	0	-1927	sign	1702346134
2101313742	-2999	11	-30828	-188	0	-1927	sign	1702346134
2101313743	-2999	14	-30828	-188	0	-1927	sign	1702346134
2101313744	-2997	11	-30828	-188	0	-1927	sign	1702346134
2101313745	-2997	14	-30828	-188	0	-1927	sign	1702346134
2101313746	-3001	9	-30826	-188	0	-1927	travelnet	1702346134
2101313747	-2999	9	-30826	-188	0	-1927	travelnet	1702346134
2101313748	-2999	12	-30826	-188	0	-1927	travelnet	1702346134
2101313749	-2997	9	-30826	-188	0	-1927	travelnet	1702346134
2101313750	-2997	12	-30826	-188	0	-1927	travelnet	1702346134
2100909932	8754	14	-3441	547	0	-216	shop	1702331954
2097789555	-1055	7	227	-66	0	14	protector	1702150470
2097789556	-1049	1	231	-66	0	14	protector	1702150470
2097789557	-1041	1	235	-66	0	14	protector	1702150470
2097789558	-1049	3	231	-66	0	14	shop	1702150470
2101313751	-2980	4	-30835	-187	0	-1928	protector	1702346134
2000016214	-2144	1	154	-134	0	9	protector	1695680300
2082282071	-2592	19	1978	-162	1	123	protector	1701287759
2082282072	-2592	30	1978	-162	1	123	protector	1701287759
2082282073	-2588	23	1978	-162	1	123	protector	1701287759
2082282074	-2588	27	1977	-162	1	123	protector	1701287759
2082282075	-2577	23	1978	-162	1	123	protector	1701287759
2082282076	-2577	27	1977	-162	1	123	protector	1701287759
2082282077	-2592	19	1989	-162	1	124	protector	1701287759
2082282078	-2592	30	1989	-162	1	124	protector	1701287759
2082282079	-2588	23	1989	-162	1	124	protector	1701287759
2082282080	-2588	27	1988	-162	1	124	protector	1701287759
2063127038	-1496	-9	468	-94	-1	29	protector	1700271875
2097789559	-1048	3	231	-66	0	14	atm	1702150470
2051664348	11116	21	-2813	694	1	-176	digiterm	1699481538
2051664349	11104	20	-2808	694	1	-176	protector	1699481538
2051664350	11115	22	-2808	694	1	-176	protector	1699481538
2056384027	-1810	14	-3792	-114	0	-237	protector	1699779635
2082282081	-2577	23	1989	-162	1	124	protector	1701287759
2000016223	-2237	5	94	-140	0	5	privprotector	1695680301
2000016224	-2226	4	94	-140	0	5	privprotector	1695680301
2056384028	-1809	14	-3781	-114	0	-237	protector	1699779635
2000016225	-2238	3	84	-140	0	5	protector	1695680301
2000016226	-2231	5	84	-140	0	5	protector	1695680301
2000016227	-2237	3	73	-140	0	4	protector	1695680301
2091910500	2970	5	405	185	0	25	protector	1701806197
2097789560	-1047	3	231	-66	0	14	sign	1702150470
2082282082	-2577	27	1988	-162	1	124	protector	1701287759
2082282083	-2577	27	1999	-162	1	124	protector	1701287759
2082282084	-2566	23	1978	-161	1	123	protector	1701287759
2000016228	-2231	5	73	-140	0	4	protector	1695680301
2097789561	-1050	3	230	-66	0	14	travelnet	1702150470
2100909933	8754	14	-3441	547	0	-216	shop	1702331954
2082282085	-2569	28	1995	-161	1	124	travelnet	1701287759
2100909934	8754	14	-3441	547	0	-216	shop	1702331954
2100909935	8754	14	-3441	547	0	-216	shop	1702331954
2101313752	-2977	6	-30837	-187	0	-1928	mission	1702346134
2099692793	-15738	1	-248	-984	0	-16	protector	1702255395
2099692794	-15732	1	-253	-984	0	-16	protector	1702255395
2090021971	-1617	17	-270	-102	1	-17	protector	1701679355
2090021972	-1627	17	-264	-102	1	-17	privprotector	1701679355
2090021973	-1617	18	-270	-102	1	-17	travelnet	1701679355
2082282090	-2588	34	1923	-162	2	120	protector	1701287759
2082282091	-2577	34	1923	-162	2	120	protector	1701287759
1970693062	19280	24	-16158	1205	1	-1010	travelnet	1693585711
2082282092	-2577	45	1923	-162	2	120	protector	1701287759
2099692795	-15732	1	-244	-984	0	-16	protector	1702255395
2097789567	-1102	2	206	-69	0	12	protector	1702150470
1966969261	-7962	8515	8527	-498	532	532	technicquarry	1693274302
1966969262	-7961	8515	8527	-498	532	532	technicquarry	1693274302
1966969263	-7960	8515	8527	-498	532	532	technicquarry	1693274302
1966969264	-7966	8520	8524	-498	532	532	protector	1693274302
1966969265	-7956	8520	8524	-498	532	532	protector	1693274302
1966969266	-8001	8534	8516	-501	533	532	protector	1693274302
1966969267	-8001	8534	8524	-501	533	532	protector	1693274302
1966969268	-7998	8522	8520	-500	532	532	technicquarry	1693274303
1751656624	-8	7506	8	-1	469	0	protector	1683848527
1751656625	-6	7508	8	-1	469	0	protector	1683848527
1966969269	-7997	8522	8519	-500	532	532	technicquarry	1693274303
1966969270	-7997	8522	8521	-500	532	532	technicquarry	1693274303
1966969271	-7996	8522	8520	-500	532	532	technicquarry	1693274303
1966969272	-7993	8527	8516	-500	532	532	protector	1693274303
2101313753	-2984	6	-30833	-187	0	-1928	travelnet	1702346134
1966969273	-7993	8527	8524	-500	532	532	protector	1693274303
2082282097	-2566	34	1923	-161	2	120	protector	1701287759
2097789568	-1098	2	196	-69	0	12	protector	1702150470
2090021974	-1647	23	-260	-103	1	-17	protector	1701679355
2090021975	-1646	31	-259	-103	1	-17	protector	1701679355
1967416243	-2026	26	-169	-127	1	-11	protector	1693308785
1967416244	-2030	27	-170	-127	1	-11	technicswitch	1693308785
2090021976	-1635	25	-259	-103	1	-17	protector	1701679355
2090021977	-1632	18	-253	-102	1	-16	travelnet	1701679355
2090021978	-1627	17	-253	-102	1	-16	privprotector	1701679355
2090021979	-1627	17	-242	-102	1	-16	privprotector	1701679355
2090021980	-1614	18	-257	-101	1	-17	privprotector	1701679355
2090021981	-1614	18	-246	-101	1	-16	privprotector	1701679355
2090021982	-1603	16	-245	-101	1	-16	privprotector	1701679355
2090021983	-1603	18	-256	-101	1	-16	privprotector	1701679355
2090021984	-1604	16	-246	-101	1	-16	train	1701679355
2097789569	-1092	2	205	-69	0	12	protector	1702150470
2097789570	-1091	5	195	-69	0	12	protector	1702150470
2097789571	-1089	3	192	-69	0	12	travelnet	1702150470
2105396245	674	6	1228	42	0	76	protector	1702596148
2101459533	-1176	33	898	-74	2	56	shop	1702351136
2101313762	-3007	13	-30877	-188	0	-1930	protector	1702346134
2101313763	-3000	8	-30876	-188	0	-1930	protector	1702346134
2082282098	-2566	34	1934	-161	2	120	protector	1701287759
2101313764	-2993	3	-30872	-188	0	-1930	sign	1702346134
2052896447	7220	-16	-3169	451	-1	-199	protector	1699563258
2082282099	-2566	45	1923	-161	2	120	protector	1701287759
2045838537	8397	16	-3296	524	1	-206	protector	1699033064
2045838538	8397	18	-3285	524	1	-206	protector	1699033064
2101313765	-2993	4	-30871	-188	0	-1930	sign	1702346134
2052896448	7221	-16	-3180	451	-1	-199	protector	1699563258
2101459534	-1176	33	899	-74	2	56	shop	1702351136
2101459535	-1176	33	900	-74	2	56	shop	1702351136
2101459536	-1176	33	901	-74	2	56	shop	1702351136
2099692812	-15736	1	-272	-984	0	-17	protector	1702255395
2097789583	-1084	6	253	-68	0	15	protector	1702150470
2097789584	-1080	2	245	-68	0	15	protector	1702150470
2097789585	-1086	21	232	-68	1	14	shop	1702150470
2097789586	-1076	16	227	-68	1	14	shop	1702150470
2100710929	21407	34	-19436	1337	2	-1215	travelnet	1702324655
2096736606	-27182	102	-470	-1699	6	-30	technicswitch	1702097412
2097789587	-1085	20	234	-68	1	14	protector	1702150470
2099692813	-15736	1	-258	-984	0	-17	protector	1702255395
2099692814	-15732	1	-267	-984	0	-17	protector	1702255395
2101459537	-1176	33	902	-74	2	56	shop	1702351136
2102164171	-816	1	0	-51	0	0	privprotector	1702392257
2102164172	-808	1	0	-51	0	0	privprotector	1702392257
2097789596	-1079	6	195	-68	0	12	protector	1702150470
2097789597	-1075	2	206	-68	0	12	protector	1702150470
2090022004	-1627	17	-219	-102	1	-14	train	1701679372
2090022005	-1627	17	-220	-102	1	-14	privprotector	1701679372
1804354746	10750	4	-14608	671	0	-913	protector	1687263555
2090022006	-1627	17	-209	-102	1	-14	privprotector	1701679372
1804354747	10750	4	-14597	671	0	-913	protector	1687263555
2090022007	-1621	17	-212	-102	1	-14	privprotector	1701679372
2102164176	-941	3	-42	-59	0	-3	travelnet	1702392257
2102164177	-944	4	-43	-59	0	-3	atm	1702392257
2102164178	-943	2	-40	-59	0	-3	protector	1702392257
2102164179	-944	4	-45	-59	0	-3	sign	1702392257
2102164180	-943	4	-47	-59	0	-3	sign	1702392257
2102164181	-943	5	-42	-59	0	-3	sign	1702392257
2102164182	-943	5	-36	-59	0	-3	sign	1702392257
2102164183	-942	4	-45	-59	0	-3	sign	1702392257
1933083233	33	15594	848	2	974	53	protector	1690995980
1933083234	38	15594	848	2	974	53	protector	1690995980
1933083235	43	15594	848	2	974	53	protector	1690995980
1933083236	18	15594	848	1	974	53	protector	1690995980
1933083237	23	15594	848	1	974	53	protector	1690995980
1933083238	28	15594	848	1	974	53	protector	1690995980
1933083239	28	15594	853	1	974	53	protector	1690995980
1933083240	28	15594	858	1	974	53	protector	1690995980
1933083241	28	15594	863	1	974	53	protector	1690995980
2083406522	-1039	5	-541	-65	0	-34	protector	1701363736
2083406523	-1039	6	-531	-65	0	-34	protector	1701363736
2083406524	-1030	8	-530	-65	0	-34	protector	1701363736
2061187220	871	33	-691	54	2	-44	protector	1700132786
2061187221	871	44	-690	54	2	-44	protector	1700132786
1989807038	23705	12	-3476	1481	0	-218	protector	1694966829
2083406525	-1028	9	-539	-65	0	-34	protector	1701363736
2083406526	-990	15	-531	-62	0	-34	protector	1701363736
2057900175	-2812	5239	-2629	-176	327	-165	protector	1699880347
2102164197	-970	0	-37	-61	0	-3	sign	1702392257
2102164198	-976	1	-44	-61	0	-3	protector	1702392257
2057900176	-2806	5246	-2635	-176	327	-165	protector	1699880347
2057900177	-2818	5234	-2626	-177	327	-165	protector	1699880347
2102164199	-976	1	-33	-61	0	-3	protector	1702392257
2102164200	-965	1	-44	-61	0	-3	protector	1702392257
2102164201	-965	1	-33	-61	0	-3	protector	1702392257
2102164202	-954	1	-44	-60	0	-3	protector	1702392257
2102164203	-954	1	-33	-60	0	-3	protector	1702392257
2102164204	-945	3	-42	-60	0	-3	shop	1702392257
2102164205	-839	6	38	-53	0	2	sign	1702392257
2102164206	-839	9	39	-53	0	2	protector	1702392257
2102164207	-839	3	39	-53	0	2	protector	1702392257
2102164208	-838	1	45	-53	0	2	protector	1702392257
2098332219	-1440	6504	-1163	-90	406	-73	protector	1702183524
2098332220	-1430	6504	-1163	-90	406	-73	protector	1702183524
2080134893	5693	95	11914	355	5	744	technicquarry	1701163436
2080134894	5693	95	11916	355	5	744	technicquarry	1701163436
2080134895	5693	95	11918	355	5	744	technicquarry	1701163436
2041152668	12026	2	-8395	751	0	-525	travelnet	1698667263
2103866560	-3402	12	-127	-213	0	-8	protector	1702501130
2103866561	-3400	10	-128	-213	0	-8	technicswitch	1702501130
1997328038	9408	2	11743	588	0	733	travelnet	1695501930
2103866562	-3407	6	-115	-213	0	-8	protector	1702501130
2103866563	-3402	6	-127	-213	0	-8	protector	1702501130
2103866564	-3402	7	-115	-213	0	-8	protector	1702501130
2103866565	-3399	8	-128	-213	0	-8	sign	1702501130
2103866566	-3399	8	-127	-213	0	-8	sign	1702501130
2103866567	-3399	8	-126	-213	0	-8	sign	1702501130
2103866568	-3399	8	-125	-213	0	-8	sign	1702501130
2103866569	-3388	7	-67	-212	0	-5	travelnet	1702501130
2103866570	-3384	8	-67	-212	0	-5	sign	1702501130
2103866571	-3387	8	-71	-212	0	-5	protector	1702501130
2103866572	-3386	8	-75	-212	0	-5	protector	1702501130
2103866573	-3386	8	-67	-212	0	-5	protector	1702501130
2079798302	-3938	17	2634	-247	1	164	protector	1701137538
2103866574	-3382	8	-75	-212	0	-5	protector	1702501130
2103866575	-3382	8	-67	-212	0	-5	protector	1702501130
2103866576	-3381	8	-71	-212	0	-5	protector	1702501130
2103866577	-3391	7	-105	-212	0	-7	privprotector	1702501130
2099494468	44	13	535	2	0	33	travelnet	1702243721
2099494469	62	8	536	3	0	33	protector	1702243721
2098332225	-1416	6525	-1166	-89	407	-73	travelnet	1702183524
2098332226	-1420	6504	-1163	-89	406	-73	protector	1702183525
2098332227	-1410	6504	-1163	-89	406	-73	protector	1702183525
1935558610	17539	5240	-1202	1096	327	-76	technicquarry	1691102788
1935558611	17539	5243	-1202	1096	327	-76	travelnet	1691102788
2062931510	20033	34	-21033	1252	2	-1315	travelnet	1700257150
2062931511	20040	45	-21032	1252	2	-1315	travelnet	1700257150
2096594901	4325	7	691	270	0	43	protector	1702086981
2096594902	4325	7	702	270	0	43	protector	1702086981
2096594903	4325	7	713	270	0	44	protector	1702086981
2096594904	4325	7	680	270	0	42	protector	1702086981
2099494470	19	13	514	1	0	32	protector	1702243721
2102501238	25464	13	-5087	1591	0	-318	technicswitch	1702418529
2102501239	25465	11	-5084	1591	0	-318	protector	1702418529
2102501240	25468	11	-5085	1591	0	-318	travelnet	1702418529
2101313802	-2992	4	-30871	-187	0	-1930	sign	1702346135
1849946302	-3258	26	-459	-204	1	-29	protector	1689525969
1849946303	-3214	26	-459	-201	1	-29	protector	1689525969
1849946304	-3203	26	-459	-201	1	-29	protector	1689525969
2090022045	-1627	17	-286	-102	1	-18	privprotector	1701679372
2090022046	-1627	17	-275	-102	1	-18	privprotector	1701679372
1849946305	-3225	26	-459	-202	1	-29	protector	1689525969
1849946306	-3247	26	-459	-203	1	-29	protector	1689525969
2101687419	-1764	0	1352	-111	0	84	protector	1702360667
2101687420	-1775	2	1349	-111	0	84	protector	1702360667
2101687421	-1764	2	1349	-111	0	84	protector	1702360667
1849946307	-3236	26	-459	-203	1	-29	protector	1689525969
2065469975	-2728	4	41	-171	0	2	technicswitch	1700366283
2065469976	-2729	3	42	-171	0	2	travelnet	1700366283
1963851825	-5021	-16	-241	-314	-1	-16	protector	1693028290
1963851826	-5010	-16	-241	-314	-1	-16	protector	1693028290
2065469977	-2730	2	40	-171	0	2	atm	1700366283
2065469978	-2728	4	40	-171	0	2	shop	1700366283
2065469979	-2729	3	41	-171	0	2	jumpdrive	1700366283
1806334758	-3535	66	77	-221	4	4	protector	1687364715
1806334759	-3527	66	76	-221	4	4	protector	1687364715
1806334760	-3523	66	75	-221	4	4	protector	1687364715
1806334761	-3535	55	78	-221	3	4	protector	1687364715
1806334762	-3527	55	77	-221	3	4	protector	1687364715
1806334763	-3522	55	75	-221	3	4	protector	1687364715
1806334764	-3535	44	79	-221	2	4	protector	1687364715
1806334765	-3527	44	78	-221	2	4	protector	1687364715
1806334766	-3522	44	76	-221	2	4	protector	1687364715
2102164231	-848	1	0	-53	0	0	privprotector	1702392257
2102164232	-840	1	0	-53	0	0	privprotector	1702392257
2082367960	-3371	5	4262	-211	0	266	travelnet	1701291187
2101687427	-1753	2	1330	-110	0	83	protector	1702360668
2099579830	-101	15962	-75	-7	997	-5	protector	1702248687
2099579831	-101	15962	-66	-7	997	-5	protector	1702248687
2096342887	1371	42	-8323	85	2	-521	travelnet	1702065441
2096342892	1368	43	-8308	85	2	-520	travelnet	1702065441
1918195519	-4524	24	3410	-283	1	213	protector	1690743761
2025666998	4425	12	10094	276	0	630	travelnet	1697716473
2025666999	4425	12	10092	276	0	630	atm	1697716473
2099579859	-174	15982	-16	-11	998	-1	protector	1702248688
2099579860	-173	15971	-29	-11	998	-2	protector	1702248688
2099579861	-173	15971	-26	-11	998	-2	protector	1702248688
2099579862	-173	15972	-17	-11	998	-2	protector	1702248688
2099579863	-173	15982	-28	-11	998	-2	protector	1702248688
2099579864	-173	15982	-27	-11	998	-2	protector	1702248688
2099579865	-164	15971	-29	-11	998	-2	protector	1702248688
2099579866	-164	15971	-26	-11	998	-2	protector	1702248688
1934166070	-428	9	-3532	-27	0	-221	protector	1691026870
1934166071	-417	9	-3531	-27	0	-221	protector	1691026870
2099579867	-164	15971	-17	-11	998	-2	protector	1702248688
2099579868	-163	15982	-17	-11	998	-2	protector	1702248688
2099579869	-162	15981	-28	-11	998	-2	protector	1702248688
2099579870	-162	15982	-17	-11	998	-2	protector	1702248688
2099579871	-161	15971	-29	-11	998	-2	protector	1702248688
2071380442	7425	4	24609	464	0	1538	travelnet	1700675983
1918195520	-4518	18	3402	-283	1	212	protector	1690743761
1918195521	-4519	19	3393	-283	1	212	protector	1690743761
1918195522	-4518	29	3402	-283	1	212	protector	1690743761
2104747251	17953	5273	-2493	1122	329	-156	sign	1702555876
2104747252	17957	5273	-2495	1122	329	-156	sign	1702555876
2104747253	17958	5273	-2493	1122	329	-156	protector	1702555876
2099579872	-161	15971	-26	-11	998	-2	protector	1702248688
2099579873	-161	15971	-17	-11	998	-2	protector	1702248688
2104747254	17952	5272	-2493	1122	329	-156	travelnet	1702555876
1918195523	-4516	20	3406	-283	1	212	protector	1690743761
2083406614	-786	23	-551	-50	1	-35	protector	1701363754
2086276781	-2462	17	563	-154	1	35	protector	1701539418
2099579874	-152	15972	-38	-10	998	-3	protector	1702248689
2099579875	-151	15982	-39	-10	998	-3	protector	1702248689
2099579876	-174	15982	-39	-11	998	-3	protector	1702248689
2099579877	-173	15972	-38	-11	998	-3	protector	1702248689
2099579878	-164	15971	-38	-11	998	-3	protector	1702248689
2099579879	-163	15982	-38	-11	998	-3	protector	1702248689
2099579880	-162	15982	-38	-11	998	-3	protector	1702248689
2103983417	687	23	-1761	42	1	-111	shop	1702503640
2099579881	-161	15971	-38	-11	998	-3	protector	1702248689
2101687428	-1753	2	1341	-110	0	83	protector	1702360668
2099579882	-153	15969	-27	-10	998	-2	technicswitch	1702248689
2099579883	-152	15971	-26	-10	998	-2	protector	1702248689
2099579884	-152	15972	-17	-10	998	-2	protector	1702248689
2099579885	-152	15982	-28	-10	998	-2	protector	1702248689
2099579886	-152	15982	-27	-10	998	-2	protector	1702248689
2099579887	-146	15968	-27	-10	998	-2	protector	1702248689
2101687429	-1753	0	1352	-110	0	84	protector	1702360668
1918195524	-4516	28	3405	-283	1	212	protector	1690743761
2083406637	-816	23	-533	-51	1	-34	protector	1701363754
2083406638	-807	23	-535	-51	1	-34	protector	1701363754
2103983418	704	23	-1735	44	1	-109	shop	1702503640
2103983419	705	23	-1735	44	1	-109	shop	1702503640
2103983420	706	23	-1735	44	1	-109	shop	1702503640
2103983421	707	23	-1735	44	1	-109	shop	1702503640
2103983422	708	23	-1744	44	1	-109	shop	1702503640
2103983423	708	23	-1743	44	1	-109	shop	1702503640
2103983424	708	23	-1742	44	1	-109	shop	1702503640
2103983425	708	23	-1741	44	1	-109	shop	1702503640
2103983426	708	23	-1740	44	1	-109	shop	1702503640
2062367270	-2361	26	974	-148	1	60	protector	1700221181
2062367271	-2361	28	963	-148	1	60	protector	1700221181
2103983427	708	23	-1735	44	1	-109	shop	1702503640
2103983428	709	23	-1739	44	1	-109	shop	1702503640
2103983429	709	23	-1735	44	1	-109	shop	1702503640
2103983430	710	23	-1739	44	1	-109	shop	1702503640
2103983431	710	23	-1735	44	1	-109	shop	1702503640
2103983432	711	23	-1739	44	1	-109	shop	1702503640
2103983433	711	23	-1735	44	1	-109	shop	1702503640
2103983434	712	23	-1739	44	1	-109	shop	1702503640
2103983435	712	23	-1735	44	1	-109	shop	1702503640
2103983436	713	23	-1744	44	1	-109	shop	1702503640
2103983437	713	23	-1743	44	1	-109	shop	1702503640
2103983438	713	23	-1742	44	1	-109	shop	1702503640
2103983439	713	23	-1741	44	1	-109	shop	1702503640
2103983440	713	23	-1740	44	1	-109	shop	1702503640
2061442466	-1599	16	724	-100	1	45	protector	1700143679
2061442467	-1599	16	735	-100	1	45	protector	1700143679
2061442468	-1599	27	724	-100	1	45	protector	1700143679
2061442469	-1588	27	724	-100	1	45	protector	1700143679
2061442470	-1598	24	723	-100	1	45	travelnet	1700143679
2061442471	-1599	27	735	-100	1	45	protector	1700143679
2061442472	-1588	27	735	-100	1	45	protector	1700143679
2096848056	-3606	30	4482	-226	1	280	protector	1702104578
2096848057	-3606	30	4487	-226	1	280	protector	1702104578
2096848058	-3595	39	4482	-225	2	280	protector	1702104578
2096848059	-3595	39	4487	-225	2	280	protector	1702104578
2096848060	-3595	30	4482	-225	1	280	protector	1702104578
2096848061	-3595	30	4487	-225	1	280	protector	1702104578
2096736607	-27177	100	-470	-1699	6	-30	jumpdrive	1702097412
2098644964	17910	5290	-4525	1119	330	-283	protector	1702200147
2098644965	17910	5290	-4515	1119	330	-283	protector	1702200147
2031344416	344	5308	1367	21	331	85	protector	1698005281
2031344417	345	5308	1360	21	331	85	protector	1698005281
2069772928	-5225	22	13343	-327	1	833	protector	1700586688
2099579888	-145	15974	-29	-10	998	-2	protector	1702248689
2099579889	-145	15974	-26	-10	998	-2	protector	1702248689
2069772929	-5225	29	13343	-327	1	833	protector	1700586688
2069772930	-5220	22	13337	-327	1	833	protector	1700586688
2069772931	-5220	29	13337	-327	1	833	protector	1700586688
2099579890	-152	15974	-31	-10	998	-2	shop	1702248689
2099579891	-152	15974	-31	-10	998	-2	shop	1702248689
2084448352	19969	163	-19973	1248	10	-1249	protector	1701427031
2004532783	1039	4	-4106	64	0	-257	sign	1696040031
2084448353	19969	173	-19973	1248	10	-1249	protector	1701427031
2084448354	19979	163	-19973	1248	10	-1249	protector	1701427031
2084448355	19979	173	-19973	1248	10	-1249	protector	1701427031
2097789710	-1064	12	223	-67	0	13	shop	1702150470
2099579892	-152	15974	-31	-10	998	-2	shop	1702248689
2084448358	19974	168	-19968	1248	10	-1248	jumpdrive	1701427031
2084448359	19969	163	-19963	1248	10	-1248	protector	1701427031
2084448360	19969	173	-19963	1248	10	-1248	protector	1701427031
2084448361	19979	163	-19963	1248	10	-1248	protector	1701427031
2084448362	19979	173	-19963	1248	10	-1248	protector	1701427031
2084448363	19971	156	-19972	1248	9	-1249	jumpdrive	1701427031
2084448364	19979	146	-19980	1248	9	-1249	protector	1701427031
2084448365	19979	146	-19973	1248	9	-1249	protector	1701427031
2084448368	19970	146	-19964	1248	9	-1248	protector	1701427031
2031344418	343	5306	1360	21	331	85	travelnet	1698005281
2084448369	19979	146	-19964	1248	9	-1248	protector	1701427031
2084448370	19975	169	-20000	1248	10	-1250	jumpdrive	1701427031
2084448371	19970	164	-19995	1248	10	-1250	protector	1701427031
2084448372	19970	174	-19995	1248	10	-1250	protector	1701427031
2084448373	19980	164	-19995	1248	10	-1250	protector	1701427031
2084448374	19980	174	-19995	1248	10	-1250	protector	1701427031
2084448377	19979	146	-19996	1248	9	-1250	protector	1701427031
2084448378	19979	146	-19989	1248	9	-1250	protector	1701427031
2084448379	19971	156	-19997	1248	9	-1250	jumpdrive	1701427031
1997780561	-3935	54	-927	-246	3	-58	protector	1695523902
2099579893	-152	15974	-31	-10	998	-2	shop	1702248689
2099579894	-164	15976	-60	-11	998	-4	protector	1702248690
2099579895	-164	15976	-49	-11	998	-4	protector	1702248690
2099579896	-161	15976	-60	-11	998	-4	protector	1702248690
2050881235	27501	16	-29035	1718	1	-1815	protector	1699416930
2099579897	-161	15976	-49	-11	998	-4	protector	1702248690
2099579898	-151	15982	-16	-10	998	-1	protector	1702248690
2099494542	47	12	515	2	0	32	technicswitch	1702243740
2099494543	39	14	512	2	0	32	travelnet	1702243740
1921524305	1067	3	2923	66	0	182	protector	1690829974
2099494544	39	14	514	2	0	32	travelnet	1702243740
2099494545	39	14	516	2	0	32	travelnet	1702243740
1939930425	-666	28	1316	-42	1	82	protector	1691342552
1921524314	1078	3	2912	67	0	182	protector	1690829974
1921524315	1085	14	2918	67	0	182	protector	1690829974
2099494546	63	12	516	3	0	32	technicswitch	1702243740
2099579899	-135	15967	-27	-9	997	-2	protector	1702248690
2100398142	6726	29	23302	420	1	1456	protector	1702302726
1939117990	1669	36	25	104	2	1	protector	1691305281
2101459607	-1292	4	977	-81	0	61	protector	1702351137
2101459608	-1292	12	973	-81	0	60	protector	1702351137
2101459609	-1292	22	963	-81	1	60	protector	1702351137
2091910533	-44	-13	263	-3	-1	16	technicswitch	1701806198
2091910534	-44	-13	265	-3	-1	16	technicswitch	1701806198
2091910535	-44	-13	267	-3	-1	16	technicswitch	1701806198
2091910536	-44	-13	269	-3	-1	16	technicswitch	1701806198
2091910537	-44	-13	271	-3	-1	16	technicswitch	1701806198
2091910538	-44	-11	265	-3	-1	16	technicswitch	1701806198
2091910539	-44	-11	271	-3	-1	16	technicswitch	1701806198
2091910540	-42	-13	265	-3	-1	16	technicswitch	1701806198
2091910541	-42	-13	271	-3	-1	16	technicswitch	1701806198
2086694930	25000	8	-19000	1562	0	-1188	travelnet	1701572771
2086694931	25000	7	-19000	1562	0	-1188	protector	1701572771
2086694932	25003	7	-19000	1562	0	-1188	train	1701572771
2089567895	-6173	7364	-4998	-386	460	-313	jumpdrive	1701644164
2089567896	-6173	7371	-4998	-386	460	-313	jumpdrive	1701644164
2089567897	-6165	7360	-5006	-386	460	-313	jumpdrive	1701644164
2101687455	-1742	2	1330	-109	0	83	protector	1702360684
2089567898	-6165	7371	-4999	-386	460	-313	jumpdrive	1701644164
2089567899	-6165	7370	-4998	-386	460	-313	travelnet	1701644164
2085205417	1642	0	1746	102	0	109	shop	1701474652
2085205418	1642	0	1746	102	0	109	shop	1701474652
1939568229	-55	16	-7518	-4	1	-470	travelnet	1691323434
1939568230	-63	17	-7513	-4	1	-470	sign	1691323434
2101687456	-1742	2	1341	-109	0	83	protector	1702360684
1939568231	-59	17	-7517	-4	1	-470	sign	1691323434
2101687457	-1731	2	1330	-109	0	83	protector	1702360684
2101687458	-1731	2	1341	-109	0	83	protector	1702360684
2101687459	-1731	10	1330	-109	0	83	protector	1702360684
2101687460	-1731	10	1341	-109	0	83	protector	1702360684
2085205419	1642	0	1746	102	0	109	shop	1701474652
2089567900	-6164	7362	-5008	-386	460	-313	travelnet	1701644164
2085205420	1642	0	1746	102	0	109	shop	1701474652
1939568235	-51	17	-7551	-4	1	-472	sign	1691323434
1939568236	-51	17	-7550	-4	1	-472	sign	1691323434
1939568237	-51	18	-7548	-4	1	-472	sign	1691323434
1939568238	-50	17	-7547	-4	1	-472	sign	1691323434
1939568239	-59	17	-7525	-4	1	-471	sign	1691323434
1939568240	-58	19	-7521	-4	1	-471	sign	1691323434
2092051049	-2142	6	-2069	-134	0	-130	protector	1701812610
2102473901	-1093	0	-997	-69	0	-63	technicswitch	1702415757
1982463443	1967	82	-1531	122	5	-96	protector	1694459821
2102079224	-3644	20	-104	-228	1	-7	protector	1702386878
2089567901	-6170	7362	-4999	-386	460	-313	digiterm	1701644164
2089567902	-6170	7362	-4997	-386	460	-313	digiterm	1701644164
2102079225	-3633	25	-112	-228	1	-7	protector	1702386878
2102079226	-3661	19	-106	-229	1	-7	protector	1702386878
2102079227	-3651	19	-105	-229	1	-7	protector	1702386878
2102079228	-3641	18	-89	-228	1	-6	protector	1702386878
2102079229	-3645	18	-84	-228	1	-6	protector	1702386878
2089567903	-6170	7369	-4999	-386	460	-313	digiterm	1701644164
2089567904	-6170	7369	-4997	-386	460	-313	digiterm	1701644164
2089567905	-6166	7371	-5000	-386	460	-313	digiterm	1701644164
2102079230	-3645	19	-93	-228	1	-6	protector	1702386878
2102079231	-3635	19	-93	-228	1	-6	protector	1702386878
2102079232	-3622	18	-111	-227	1	-7	protector	1702386878
2102079233	-3632	18	-86	-227	1	-6	protector	1702386878
2102079234	-3627	18	-90	-227	1	-6	protector	1702386878
2089567906	-6166	7372	-5000	-386	460	-313	digiterm	1701644164
2102079235	-3625	19	-93	-227	1	-6	protector	1702386878
2063127289	-1588	29	470	-100	1	29	protector	1700271899
2102079236	-3651	21	-127	-229	1	-8	protector	1702386878
2102079237	-3651	21	-117	-229	1	-8	protector	1702386878
2102079238	-3655	25	-117	-229	1	-8	protector	1702386878
2102079239	-3632	28	-123	-227	1	-8	protector	1702386878
2063127290	-1560	27	476	-98	1	29	protector	1700271899
2102079240	-3623	17	-123	-227	1	-8	protector	1702386878
2102473902	-1093	3	-1000	-69	0	-63	technicswitch	1702415757
2102473903	-1092	2	-1000	-69	0	-63	technicswitch	1702415757
2058149977	504	7	2312	31	0	144	protector	1699908682
2101459652	-1380	1	960	-87	0	60	protector	1702351137
2094277626	-3517	2	-301	-220	0	-19	travelnet	1701953667
2101459653	-1380	1	970	-87	0	60	protector	1702351137
2094277627	-3516	1	-304	-220	0	-19	protector	1701953667
2051664455	11126	26	-2797	695	1	-175	protector	1699481557
2051664456	11126	27	-2799	695	1	-175	technicswitch	1699481557
2051664457	11133	23	-2797	695	1	-175	technicswitch	1699481557
2051664458	11127	23	-2797	695	1	-175	sign	1699481557
2089567907	-6166	7372	-4999	-386	460	-313	digiterm	1701644164
2089567908	-6164	7372	-5000	-386	460	-313	digiterm	1701644164
2102473904	-1089	4	-995	-69	0	-63	technicswitch	1702415757
2102473905	-1098	4	-996	-69	0	-63	poi	1702415757
2094277628	-3516	1	-293	-220	0	-19	protector	1701953667
2094277629	-3516	12	-304	-220	0	-19	protector	1701953667
2102842531	-1716	25	1271	-108	1	79	protector	1702440006
2102079248	-3639	23	-138	-228	1	-9	protector	1702386880
2094277630	-3516	12	-293	-220	0	-19	protector	1701953667
2094277631	-3505	1	-304	-220	0	-19	protector	1701953667
2094277632	-3505	1	-293	-220	0	-19	protector	1701953667
2102079249	-3664	30	-131	-229	1	-9	protector	1702386880
2094277633	-3516	72	-317	-220	4	-20	train	1701953667
2102079250	-3653	30	-133	-229	1	-9	protector	1702386880
2102079251	-3651	20	-137	-229	1	-9	protector	1702386880
2102079252	-3650	21	-129	-229	1	-9	protector	1702386880
2098560631	-11698	51	-2465	-732	3	-155	technicswitch	1702195656
2094277634	-3517	72	-317	-220	4	-20	protector	1701953667
2102079253	-3622	32	-144	-227	2	-9	protector	1702386880
2102079254	-3630	19	-138	-227	1	-9	protector	1702386880
2102079255	-3626	30	-130	-227	1	-9	protector	1702386880
2102079256	-3625	17	-135	-227	1	-9	protector	1702386880
2058149990	531	39	2312	33	2	144	protector	1699908682
2102079257	-3621	16	-137	-227	1	-9	protector	1702386880
2102079258	-3642	36	-147	-228	2	-10	protector	1702386880
2102079259	-3639	33	-158	-228	2	-10	protector	1702386880
2102079260	-3636	35	-147	-228	2	-10	protector	1702386880
2102079261	-3635	33	-158	-228	2	-10	protector	1702386880
2102079262	-3644	34	-155	-228	2	-10	technicswitch	1702386880
2102079263	-3654	34	-147	-229	2	-10	protector	1702386880
2102079264	-3649	33	-160	-229	2	-10	sign	1702386880
2102079265	-3649	33	-158	-229	2	-10	sign	1702386880
2102079266	-3645	20	-153	-228	1	-10	protector	1702386880
2102079267	-3625	29	-160	-227	1	-10	protector	1702386880
2102079268	-3630	19	-158	-227	1	-10	protector	1702386880
2102079269	-3630	19	-148	-227	1	-10	protector	1702386880
1881507379	-13528	6	-4655	-846	0	-291	travelnet	1690147388
1881507380	-13528	6	-4656	-846	0	-291	protector	1690147388
2102473910	83	16	416	5	1	26	protector	1702415757
2102473911	88	16	418	5	1	26	protector	1702415757
2016331523	4857	-2	9	303	-1	0	technicquarry	1696966790
2102473912	88	16	426	5	1	26	protector	1702415757
2102473913	94	16	429	5	1	26	protector	1702415757
2100033914	-2300	9	-333	-144	0	-21	protector	1702273388
2102842537	-1732	56	1262	-109	3	78	protector	1702440006
2062367407	-2321	18	1050	-146	1	65	protector	1700221185
2097818734	-1376	4	-4506	-86	0	-282	sign	1702152270
2102842538	-1716	25	1282	-108	1	80	protector	1702440006
2097818735	-1376	4	-4505	-86	0	-282	sign	1702152270
2102842539	-1715	24	1291	-108	1	80	protector	1702440006
2102842540	-1719	28	1290	-108	1	80	protector	1702440006
2102842541	-1720	18	1330	-108	1	83	protector	1702440006
2102842542	-1720	18	1341	-108	1	83	protector	1702440006
2102842543	-1731	18	1330	-109	1	83	protector	1702440006
2097818736	-1376	4	-4504	-86	0	-282	sign	1702152270
2097818737	-1375	2	-4506	-86	0	-282	travelnet	1702152270
2062367416	-2350	26	985	-147	1	61	protector	1700221185
2062367417	-2323	8	987	-146	0	61	protector	1700221185
2097818738	-1375	2	-4505	-86	0	-282	travelnet	1702152270
2097818739	-1375	2	-4504	-86	0	-282	travelnet	1702152270
2062367420	-2324	28	974	-146	1	60	travelnet	1700221185
2102842544	-1731	18	1341	-109	1	83	protector	1702440006
2102842545	-1720	2	1330	-108	0	83	protector	1702440006
2102842546	-1720	2	1341	-108	0	83	protector	1702440006
2102842547	-1720	10	1330	-108	0	83	protector	1702440006
2102842548	-1720	10	1341	-108	0	83	protector	1702440006
2102842549	-1714	3	1332	-108	0	83	travelnet	1702440006
2102842550	-1709	18	1330	-107	1	83	protector	1702440006
1816960807	21417	2	-21936	1338	0	-1371	protector	1687934988
1816960808	21417	2	-21925	1338	0	-1371	protector	1687934988
2102842551	-1709	18	1341	-107	1	83	protector	1702440006
2102842552	-1712	3	1332	-107	0	83	atm	1702440006
2102842553	-1709	2	1330	-107	0	83	protector	1702440006
2098560669	-11705	1	-2472	-732	0	-155	protector	1702195656
2098560670	-11727	1	-2472	-733	0	-155	protector	1702195656
2098560671	-11716	1	-2472	-733	0	-155	protector	1702195656
2102842554	-1709	2	1341	-107	0	83	protector	1702440006
2102842555	-1709	10	1341	-107	0	83	protector	1702440006
2102842556	-1698	0	1330	-107	0	83	protector	1702440006
2102842557	-1709	10	1330	-107	0	83	protector	1702440006
2102842558	-1726	20	1192	-108	1	74	protector	1702440006
2062367427	-2361	26	985	-148	1	61	protector	1700221185
2102842559	-1726	26	1185	-108	1	74	protector	1702440006
2100033930	-2300	9	-339	-144	0	-22	protector	1702273388
2100033931	-2300	10	-350	-144	0	-22	protector	1702273388
2051805027	-6658	5117	2493	-417	319	155	travelnet	1699492021
2089567923	-6157	7364	-4998	-385	460	-313	jumpdrive	1701644165
2062367428	-2383	26	985	-149	1	61	protector	1700221185
2062367429	-2372	26	985	-149	1	61	protector	1700221185
2062367430	-2361	26	996	-148	1	62	protector	1700221185
2102842560	-1742	20	1192	-109	1	74	protector	1702440006
2102842561	-1737	20	1192	-109	1	74	protector	1702440006
2102842562	-1716	4	1327	-108	0	82	sign	1702440006
2062367434	-2372	39	962	-149	2	60	protector	1700221185
2062367435	-2383	26	974	-149	1	60	protector	1700221185
2062367436	-2383	28	963	-149	1	60	protector	1700221185
2085205421	1644	0	1746	102	0	109	shop	1701474652
2085205422	1644	0	1746	102	0	109	shop	1701474652
2085205423	1644	0	1746	102	0	109	shop	1701474652
2085205424	1644	0	1746	102	0	109	shop	1701474652
2085205425	1646	0	1746	102	0	109	shop	1701474652
2085205426	1646	0	1746	102	0	109	shop	1701474652
2089567924	-6157	7371	-4998	-385	460	-313	jumpdrive	1701644165
2089567925	-6160	7362	-4999	-385	460	-313	digiterm	1701644165
2089567926	-6160	7362	-4997	-385	460	-313	digiterm	1701644165
2089567927	-6160	7369	-4999	-385	460	-313	digiterm	1701644165
2062367437	-2372	26	974	-149	1	60	protector	1700221185
2062367438	-2372	28	963	-149	1	60	protector	1700221185
2062367439	-2330	30	928	-146	1	58	protector	1700221185
2089567928	-6160	7369	-4997	-385	460	-313	digiterm	1701644165
2104067658	-2599	23	1956	-163	1	122	protector	1702508570
2104067659	-2599	23	1967	-163	1	122	protector	1702508570
2104067660	-2606	17	1966	-163	1	122	technicswitch	1702508570
2104067661	-2597	18	1967	-163	1	122	technicswitch	1702508570
2071209342	15740	16001	4997	983	1000	312	travelnet	1700668421
2071209343	15740	16000	5003	983	1000	312	technicquarry	1700668421
2071209344	15740	16003	5002	983	1000	312	technicswitch	1700668421
2071209345	15740	16000	5000	983	1000	312	jumpdrive	1700668421
2103778794	-2268	17	-1088	-142	1	-68	protector	1702499427
2103778795	-2268	16	-1114	-142	1	-70	protector	1702499427
2103778796	-2256	14	-1139	-141	0	-72	protector	1702499427
2103778797	-2258	16	-1166	-142	1	-73	sign	1702499427
2103778798	-2270	17	-1168	-142	1	-73	shop	1702499427
2103778799	-2270	17	-1168	-142	1	-73	shop	1702499427
2103778804	-2346	42	-1096	-147	2	-69	protector	1702499427
2103778805	-2339	42	-1104	-147	2	-69	protector	1702499427
2103778806	-2338	42	-1093	-147	2	-69	protector	1702499427
2101313924	-3068	16	-30830	-192	1	-1927	protector	1702346135
2101313925	-3062	16	-30837	-192	1	-1928	protector	1702346135
2101313926	-3005	6	-30893	-188	0	-1931	travelnet	1702346136
2101313927	-3001	8	-30882	-188	0	-1931	protector	1702346136
2103778807	-2288	22	-1154	-143	1	-73	protector	1702499427
2101313928	-3015	7	-30888	-189	0	-1931	protector	1702346136
2103778808	-2281	19	-1162	-143	1	-73	protector	1702499427
2101313930	-3003	7	-30897	-188	0	-1932	protector	1702346136
2101313931	-2996	7	-30898	-188	0	-1932	protector	1702346136
2101313932	-3003	9	-30901	-188	0	-1932	sign	1702346136
2080135116	5674	13	11914	354	0	744	protector	1701163454
2080135117	5674	13	11918	354	0	744	protector	1701163454
2101313933	-3001	9	-30899	-188	0	-1932	sign	1702346136
2101313934	-2994	8	-30906	-188	0	-1932	travelnet	1702346136
2101313935	-3015	4	-30906	-189	0	-1932	travelnet	1702346136
2097331135	908	5256	2288	56	328	143	technicquarry	1702127987
2097331136	908	5256	2289	56	328	143	technicquarry	1702127987
2097331137	908	5256	2291	56	328	143	technicquarry	1702127987
2097331138	908	5256	2292	56	328	143	technicquarry	1702127987
2097331139	908	5256	2294	56	328	143	technicquarry	1702127987
2052505007	-1532	55	-545	-96	3	-35	travelnet	1699540233
2097331140	908	5256	2295	56	328	143	technicquarry	1702127987
2097331141	908	5256	2297	56	328	143	technicquarry	1702127987
2050881362	27501	16	-29024	1718	1	-1814	protector	1699416931
2050881363	27512	16	-29035	1719	1	-1815	protector	1699416931
2002559602	-1939	9	259	-122	0	16	sign	1695866657
2050881364	27512	16	-29024	1719	1	-1814	protector	1699416931
2097331142	908	5256	2298	56	328	143	technicquarry	1702127987
1950028773	-1708	3	-3182	-107	0	-199	protector	1691939237
1950028774	-1700	3	-3179	-107	0	-199	protector	1691939237
1950028775	-1690	133	-3200	-106	8	-200	protector	1691939237
1950028776	-1680	133	-3200	-105	8	-200	protector	1691939237
1950028777	-1670	133	-3200	-105	8	-200	protector	1691939237
2002559603	-1939	9	261	-122	0	16	sign	1695866657
2002559604	-1950	9	258	-122	0	16	atm	1695866657
2002559605	-1950	7	268	-122	0	16	protector	1695866657
2002559606	-1945	7	266	-122	0	16	protector	1695866657
2002559607	-1943	7	256	-122	0	16	protector	1695866657
1980790842	7105	24	20265	444	1	1266	nuclearreactor	1694354206
2101313936	-3013	7	-30907	-189	0	-1932	protector	1702346136
2101313937	-3009	7	-30903	-189	0	-1932	protector	1702346136
2097331143	908	5256	2300	56	328	143	technicquarry	1702127987
2050881365	27501	16	-29046	1718	1	-1816	protector	1699416931
2097331144	908	5256	2301	56	328	143	technicquarry	1702127987
2097331145	908	5256	2303	56	328	143	technicquarry	1702127987
2103778809	-2287	27	-1158	-143	1	-73	protector	1702499427
2002559608	-1943	7	270	-122	0	16	protector	1695866657
2002559609	-1939	7	260	-122	0	16	protector	1695866657
2002559610	-1951	8	265	-122	0	16	technicswitch	1695866657
2002559611	-1950	6	265	-122	0	16	technicswitch	1695866657
2050881366	27512	16	-29046	1719	1	-1816	protector	1699416931
2102670967	-2367	25	440	-148	1	27	protector	1702434816
2002559612	-1950	8	271	-122	0	16	travelnet	1695866657
2002559613	-1946	12	270	-122	0	16	travelnet	1695866657
2002559614	-1943	12	270	-122	0	16	travelnet	1695866657
2102670968	-2356	25	440	-148	1	27	protector	1702434816
2102670969	-2378	25	440	-149	1	27	protector	1702434816
2084224231	5494	11	-166	343	0	-11	technicswitch	1701411798
2084224232	5489	15	-165	343	0	-11	protector	1701411798
2084224233	5496	8	-172	343	0	-11	protector	1701411798
2089567929	-6158	7345	-5006	-385	459	-313	technicquarry	1701644165
2102670970	-2367	23	451	-148	1	28	protector	1702434816
2102670971	-2367	24	462	-148	1	28	protector	1702434816
2102670972	-2356	23	451	-148	1	28	protector	1702434816
2102670973	-2356	24	462	-148	1	28	protector	1702434816
2102670974	-2351	56	440	-147	3	27	protector	1702434816
2102164358	-912	1	0	-57	0	0	privprotector	1702392258
2102164359	-904	1	0	-57	0	0	privprotector	1702392258
2102164360	-903	7	0	-57	0	0	privprotector	1702392258
2102164361	-898	8	0	-57	0	0	privprotector	1702392258
2102164362	-864	1	0	-54	0	0	privprotector	1702392258
2102164363	-856	1	0	-54	0	0	privprotector	1702392258
1782818360	-1874	28	-1891	-118	1	-119	travelnet	1686070604
1936084996	-1740	6	-1144	-109	0	-72	jumpdrive	1691141830
2102164364	-832	1	0	-52	0	0	privprotector	1702392258
2102164365	-824	1	0	-52	0	0	privprotector	1702392258
2102164366	-850	3	17	-54	0	1	protector	1702392258
2102164367	-850	3	28	-54	0	1	protector	1702392258
2102164368	-850	3	39	-54	0	2	protector	1702392258
2102164369	-976	1	-22	-61	0	-2	protector	1702392258
2102842599	-1696	50	1290	-106	3	80	protector	1702440007
2103778810	-2262	12	-1164	-142	0	-73	protector	1702499427
2083406769	-798	23	-538	-50	1	-34	protector	1701363755
2083406770	-790	23	-543	-50	1	-34	protector	1701363755
2103778811	-2272	15	-1140	-142	0	-72	protector	1702499427
1950028805	-1657	5	-3228	-104	0	-202	protector	1691939254
2089567930	-6157	7349	-4998	-385	459	-313	jumpdrive	1701644165
2031487686	-1624	18	134	-102	1	8	protector	1698009495
2008992259	248	15	21735	15	0	1358	protector	1696375997
2102164370	-965	1	-22	-61	0	-2	protector	1702392258
2086276899	-2415	12	550	-151	0	34	protector	1701539422
2086276900	-2404	10	550	-151	0	34	protector	1701539422
2008992263	240	18	21720	15	1	1357	protector	1696375997
2008992264	245	18	21727	15	1	1357	protector	1696375997
2102164371	-970	4	-31	-61	0	-2	sign	1702392258
2078662873	10880	18	-4400	680	1	-275	sign	1701078063
2008992265	249	18	21720	15	1	1357	protector	1696375997
2078662874	10882	18	-4400	680	1	-275	sign	1701078063
2102164372	-954	1	-11	-60	0	-1	protector	1702392258
2102670975	-2347	48	440	-147	3	27	protector	1702434816
2008992267	228	16	21735	14	1	1358	protector	1696375998
2008992268	228	13	21728	14	0	1358	protector	1696375998
2008992269	237	14	21732	14	0	1358	protector	1696375998
2102670976	-2340	61	440	-147	3	27	protector	1702434816
2102670977	-2351	56	451	-147	3	28	protector	1702434816
2102670978	-2351	56	462	-147	3	28	protector	1702434816
2102670979	-2347	48	449	-147	3	28	protector	1702434816
2102670980	-2347	48	458	-147	3	28	protector	1702434816
2084335643	-9997	9577	-2482	-625	598	-156	protector	1701419703
2102670981	-2340	61	451	-147	3	28	protector	1702434816
2102670982	-2340	61	462	-147	3	28	protector	1702434816
2102670983	-2348	30	440	-147	1	27	protector	1702434816
2102670984	-2345	25	440	-147	1	27	protector	1702434816
2102670985	-2348	30	449	-147	1	28	protector	1702434816
2102670986	-2348	30	458	-147	1	28	protector	1702434816
2102670987	-2345	24	451	-147	1	28	protector	1702434816
2102670988	-2345	24	462	-147	1	28	protector	1702434816
2102670989	-2367	21	418	-148	1	26	protector	1702434816
2102670990	-2367	25	429	-148	1	26	protector	1702434816
2102670991	-2356	25	418	-148	1	26	protector	1702434816
2102670992	-2356	25	429	-148	1	26	protector	1702434816
2102670993	-2378	21	418	-149	1	26	protector	1702434816
2102670994	-2378	22	429	-149	1	26	protector	1702434816
2102670995	-2351	56	418	-147	3	26	protector	1702434816
2102670996	-2351	56	429	-147	3	26	protector	1702434816
2102670997	-2347	48	422	-147	3	26	protector	1702434816
1829254585	3942	2	-642	246	0	-41	privprotector	1688494012
1829254586	3951	2	-642	246	0	-41	privprotector	1688494012
1829254587	3924	2	-642	245	0	-41	privprotector	1688494012
1829254588	3933	2	-642	245	0	-41	privprotector	1688494012
2102670998	-2347	48	431	-147	3	26	protector	1702434816
2102670999	-2347	54	420	-147	3	26	protector	1702434816
2102671000	-2340	61	418	-147	3	26	protector	1702434816
2102671001	-2340	61	429	-147	3	26	protector	1702434816
2102671002	-2339	48	422	-147	3	26	protector	1702434816
2102671003	-2348	30	422	-147	1	26	protector	1702434816
2102671004	-2348	30	431	-147	1	26	protector	1702434816
2102671005	-2345	25	418	-147	1	26	protector	1702434816
2102671006	-2345	25	429	-147	1	26	protector	1702434816
2102671007	-2339	30	422	-147	1	26	protector	1702434816
2089567931	-6157	7356	-4998	-385	459	-313	jumpdrive	1701644165
2100034028	-2354	5	-324	-148	0	-21	protector	1702273389
2102842600	-1685	56	1291	-106	3	80	protector	1702440007
2102842601	-1684	49	1290	-106	3	80	protector	1702440007
2069773089	-5253	34	13350	-329	2	834	protector	1700586689
2098187717	-2490	24	1328	-156	1	83	protector	1702177825
2003560261	-1503	-3	1148	-94	-1	71	protector	1695956698
1939568409	-83	14	-7538	-6	0	-472	sign	1691323434
1939568410	-50	-14	-7505	-4	-1	-470	sign	1691323434
2102842602	-1674	56	1285	-105	3	80	protector	1702440007
2102842603	-1756	24	1301	-110	1	81	protector	1702440008
2102842604	-1745	24	1301	-110	1	81	protector	1702440008
2003560262	-1502	-8	1140	-94	-1	71	protector	1695956698
2003560263	-1500	-1	1144	-94	-1	71	protector	1695956698
2003560264	-1491	-8	1140	-94	-1	71	protector	1695956698
2102164396	-828	3	17	-52	0	1	protector	1702392258
2102164397	-828	3	28	-52	0	1	protector	1702392258
2089567932	-6160	7347	-4999	-385	459	-313	digiterm	1701644165
2062367500	-2291	17	1073	-144	1	67	protector	1700221188
2102164398	-839	9	28	-53	0	1	protector	1702392258
2102164399	-839	3	17	-53	0	1	protector	1702392258
2089567933	-6160	7347	-4997	-385	459	-313	digiterm	1701644165
2097789793	-1193	2	212	-75	0	13	protector	1702150487
2102164400	-839	3	28	-53	0	1	protector	1702392258
2102164401	-841	2	27	-53	0	1	train	1702392258
2102164402	-828	3	39	-52	0	2	protector	1702392258
2102842605	-1772	18	1296	-111	1	81	protector	1702440008
2098187727	-2493	19	1385	-156	1	86	protector	1702177825
2098187728	-2482	20	1385	-156	1	86	protector	1702177825
2089567934	-6160	7354	-4999	-385	459	-313	digiterm	1701644165
2082282324	-2566	23	1956	-161	1	122	protector	1701287762
2082282325	-2566	23	1967	-161	1	122	protector	1701287762
2082282326	-2592	19	1956	-162	1	122	protector	1701287762
2082282327	-2592	19	1967	-162	1	122	protector	1701287762
2082282328	-2592	30	1956	-162	1	122	protector	1701287762
2082282329	-2592	30	1967	-162	1	122	protector	1701287762
2082282330	-2589	26	1954	-162	1	122	protector	1701287762
2102842606	-1767	24	1301	-111	1	81	protector	1702440008
2102842607	-1761	18	1296	-111	1	81	protector	1702440008
2082282331	-2588	23	1956	-162	1	122	protector	1701287762
2082282332	-2588	23	1967	-162	1	122	protector	1701287762
2082282333	-2588	27	1966	-162	1	122	protector	1701287762
1939568433	-50	15	-7505	-4	0	-470	sign	1691323434
2045838756	8452	18	-3274	528	1	-205	protector	1699033068
2045838757	8463	17	-3274	528	1	-205	protector	1699033068
2082282334	-2577	23	1956	-162	1	122	protector	1701287762
2082282335	-2592	30	1945	-162	1	121	protector	1701287762
2082282336	-2577	23	1945	-162	1	121	protector	1701287762
2102842608	-1752	22	1203	-110	1	75	protector	1702440008
2098187730	-2471	22	1385	-155	1	86	protector	1702177825
2098187731	-2493	4	1357	-156	0	84	protector	1702177825
2098187732	-2482	4	1357	-156	0	84	protector	1702177825
2102842609	-1752	10	1202	-110	0	75	protector	1702440008
1997780718	-3928	17	-903	-246	1	-57	protector	1695523903
2102842610	-1734	24	1301	-109	1	81	protector	1702440008
2102164407	-861	3	75	-54	0	4	protector	1702392258
2102164408	-850	7	69	-54	0	4	protector	1702392258
2102164409	-839	6	63	-53	0	3	protector	1702392258
2102164410	-842	5	50	-53	0	3	protector	1702392258
2102164411	-840	2	63	-53	0	3	sign	1702392258
2102164412	-847	3	75	-53	0	4	sign	1702392258
1997780724	-3919	17	-903	-245	1	-57	protector	1695523903
1745853688	-2711	0	-206	-170	0	-13	protector	1683344489
1997780725	-3908	17	-903	-245	1	-57	protector	1695523903
2102842611	-1752	10	1191	-110	0	74	protector	1702440008
2102842612	-1729	34	1290	-109	2	80	protector	1702440008
2103778812	-2265	15	-1143	-142	0	-72	protector	1702499427
2103778813	-2317	18	-1101	-145	1	-69	protector	1702499427
2103778814	-2308	16	-1104	-145	1	-69	protector	1702499427
2103778815	-2346	42	-1118	-147	2	-70	protector	1702499427
2103778816	-2345	42	-1107	-147	2	-70	protector	1702499427
2103778817	-2341	42	-1117	-147	2	-70	protector	1702499427
2092051052	-2186	9	-2070	-137	0	-130	sign	1701812610
2103778818	-2338	42	-1111	-147	2	-70	protector	1702499427
2103778819	-2275	9	-1183	-143	0	-74	protector	1702499427
2103778820	-2281	15	-1179	-143	0	-74	travelnet	1702499428
2085008959	7536	17	-3024	471	1	-189	protector	1701459878
2085008960	7537	19	-3013	471	1	-189	protector	1701459878
1937657839	-107	5254	336	-7	328	21	travelnet	1691228556
2085008961	7548	19	-3013	471	1	-189	protector	1701459878
2103778821	-2318	20	-1058	-145	1	-67	protector	1702499428
2103778822	-2331	22	-1123	-146	1	-71	protector	1702499428
2053569653	9262	30	-4147	578	1	-260	protector	1699610894
2103778823	-2335	22	-1135	-146	1	-71	protector	1702499428
2103778824	-2342	25	-1127	-147	1	-71	protector	1702499428
2103778825	-2336	23	-1144	-146	1	-72	protector	1702499428
1997780746	-3928	17	-925	-246	1	-58	protector	1695523903
1997780747	-3928	17	-914	-246	1	-58	protector	1695523903
2103778826	-2351	22	-1147	-147	1	-72	protector	1702499428
1983290868	2712	2	1936	169	0	121	travelnet	1694536714
1983290869	2705	2	1946	169	0	121	technicswitch	1694536714
2089567935	-6160	7354	-4997	-385	459	-313	digiterm	1701644165
2092051053	-2185	9	-2077	-137	0	-130	sign	1701812610
2092051054	-2178	10	-2068	-137	0	-130	protector	1701812610
2092051055	-2170	11	-2067	-136	0	-130	sign	1701812610
2082282359	-2566	34	1945	-161	2	121	protector	1701287762
2092051056	-2170	14	-2074	-136	0	-130	sign	1701812610
2089567938	-6170	7362	-5015	-386	460	-314	digiterm	1701644165
2089567939	-6170	7362	-5013	-386	460	-314	digiterm	1701644165
2089567940	-6170	7369	-5015	-386	460	-314	digiterm	1701644165
2089567941	-6170	7369	-5013	-386	460	-314	digiterm	1701644165
2089567942	-6165	7372	-5022	-386	460	-314	technicquarry	1701644165
2103778829	-2245	12	-1213	-141	0	-76	protector	1702499428
2103778833	-2321	20	-1070	-146	1	-67	protector	1702499428
2069660742	-5127	35	-1845	-321	2	-116	technicswitch	1700579710
2103778834	-2333	26	-1041	-146	1	-66	protector	1702499428
2069660743	-5128	33	-1848	-321	2	-116	protector	1700579710
2069660744	-5128	35	-1844	-321	2	-116	protector	1700579710
2103778835	-2322	20	-1052	-146	1	-66	protector	1702499428
2103778836	-2292	19	-1090	-144	1	-69	travelnet	1702499428
2103778837	-2299	17	-1118	-144	1	-70	protector	1702499428
2103778838	-2348	42	-1085	-147	2	-68	protector	1702499428
2103778839	-2348	42	-1075	-147	2	-68	protector	1702499428
1997780750	-3919	17	-925	-245	1	-58	protector	1695523903
1997780751	-3919	17	-914	-245	1	-58	protector	1695523903
1997780752	-3908	17	-925	-245	1	-58	protector	1695523903
1997780753	-3908	17	-914	-245	1	-58	protector	1695523903
2103778840	-2338	42	-1083	-147	2	-68	protector	1702499428
2103778841	-2292	15	-1119	-144	0	-70	protector	1702499428
2103778843	-2240	18	-987	-140	1	-62	protector	1702499429
2103778844	-2258	15	-1087	-142	0	-68	protector	1702499429
2103778845	-2248	13	-1102	-141	0	-69	protector	1702499429
2103778846	-2252	14	-1087	-141	0	-68	protector	1702499429
2103778847	-2286	19	-1143	-143	1	-72	protector	1702499430
2103778848	-2283	15	-1138	-143	0	-72	protector	1702499430
2102842636	-1707	45	1290	-107	2	80	protector	1702440008
2102842637	-1697	42	1291	-107	2	80	protector	1702440008
2102842638	-1789	24	1301	-112	1	81	protector	1702440008
2102842639	-1783	18	1296	-112	1	81	protector	1702440008
2102842640	-1778	24	1301	-112	1	81	protector	1702440008
2102842641	-1800	24	1301	-113	1	81	protector	1702440008
2102842642	-1794	18	1296	-113	1	81	protector	1702440008
2102164456	-865	1	0	-55	0	0	train	1702392259
2102164457	-880	1	0	-55	0	0	privprotector	1702392259
2102164458	-872	1	0	-55	0	0	privprotector	1702392259
2102842643	-1806	24	1298	-113	1	81	technicswitch	1702440008
2103778849	-2276	15	-1149	-143	0	-72	protector	1702499430
2103778850	-2278	26	-1057	-143	1	-67	shop	1702499447
2103778851	-2278	26	-1057	-143	1	-67	shop	1702499447
2103778852	-2278	26	-1057	-143	1	-67	shop	1702499447
2103778853	-2278	26	-1057	-143	1	-67	shop	1702499447
2103778854	-2277	23	-1066	-143	1	-67	sign	1702499447
2103778855	-2276	22	-1066	-143	1	-67	sign	1702499447
2103778856	-2275	21	-1066	-143	1	-67	sign	1702499447
2103778857	-2275	22	-1066	-143	1	-67	sign	1702499447
2103778858	-2274	22	-1058	-143	1	-67	sign	1702499447
2103778859	-2274	22	-1057	-143	1	-67	sign	1702499447
2102164469	-928	1	0	-58	0	0	privprotector	1702392260
2102164470	-920	1	0	-58	0	0	privprotector	1702392260
2103778860	-2274	23	-1058	-143	1	-67	sign	1702499447
2103778861	-2280	25	-1058	-143	1	-67	shop	1702499447
2102164471	-923	1	0	-58	0	0	protector	1702392260
2102164472	-918	-6	0	-58	-1	0	privprotector	1702392260
2102164473	-896	1	0	-56	0	0	privprotector	1702392260
2102164474	-888	1	0	-56	0	0	privprotector	1702392260
2102164475	-893	2	5	-56	0	0	travelnet	1702392260
2102164476	-881	1	0	-56	0	0	train	1702392260
2103778862	-2280	25	-1057	-143	1	-67	shop	1702499447
2103778863	-2281	20	-1063	-143	1	-67	protector	1702499447
2075809876	-30850	1	30927	-1929	0	1932	protector	1700942709
1937657876	-99	5241	337	-7	327	21	protector	1691228557
1937657877	-99	5242	338	-7	327	21	travelnet	1691228557
2053179602	-3188	-16	-66	-200	-1	-5	shop	1699576763
2075809877	-30850	2	30927	-1929	0	1932	travelnet	1700942709
1967025246	-22202	23	-1518	-1388	1	-95	travelnet	1693278484
2102164487	-764	4	6	-48	0	0	sign	1702392277
2016500677	-22259	37	-1605	-1392	2	-101	protector	1696974544
2016500678	-22259	14	-1614	-1392	0	-101	technicquarry	1696974544
2102164488	-768	1	0	-48	0	0	privprotector	1702392277
2102164489	-760	1	0	-48	0	0	privprotector	1702392277
2102164490	-800	1	0	-50	0	0	privprotector	1702392277
2102164491	-792	1	0	-50	0	0	privprotector	1702392277
2104095751	-2093	164	356	-131	10	22	travelnet	1702510673
2104095752	-2094	164	355	-131	10	22	protector	1702510673
2104095753	-2089	166	353	-131	10	22	protector	1702510673
2104095754	-2089	166	357	-131	10	22	protector	1702510673
2062367593	-2302	14	1074	-144	0	67	protector	1700221188
1956200304	257	31	-2275	16	1	-143	protector	1692362736
1956200305	268	31	-2275	16	1	-143	protector	1692362736
1956200306	257	0	-2304	16	0	-144	protector	1692362736
2062367594	-2302	14	1085	-144	0	67	protector	1700221188
2102842661	-1783	31	1262	-112	1	78	protector	1702440025
2102842664	-1783	47	1267	-112	2	79	protector	1702440025
1956200307	294	5	-2284	18	0	-143	travelnet	1692362736
1956200308	290	4	-2288	18	0	-143	protector	1692362736
2062367595	-2291	14	1084	-144	0	67	protector	1700221188
2104095755	-2085	166	353	-131	10	22	protector	1702510673
2104095756	-2085	166	357	-131	10	22	protector	1702510673
2055175334	-2922	10	2474	-183	0	154	protector	1699716059
2055175335	-2916	11	2468	-183	0	154	jumpdrive	1699716059
2089567943	-6165	7372	-5021	-386	460	-314	technicquarry	1701644165
2092051057	-2170	14	-2073	-136	0	-130	sign	1701812610
2092051058	-2170	14	-2072	-136	0	-130	sign	1701812610
2092051059	-2169	11	-2067	-136	0	-130	sign	1701812610
2100652913	-2034	8	-1440	-128	0	-90	protector	1702323030
2100652914	-2034	8	-1429	-128	0	-90	protector	1702323030
2092051060	-2166	14	-2071	-136	0	-130	sign	1701812610
2080788331	-4113	17	307	-258	1	19	protector	1701194553
2080788332	-4113	17	318	-258	1	19	protector	1701194553
2092051061	-2170	13	-2069	-136	0	-130	protector	1701812610
2061442840	-1664	16	713	-104	1	44	protector	1700143698
2061442841	-1653	16	713	-104	1	44	protector	1700143698
2061442842	-1631	16	724	-102	1	45	protector	1700143698
2053179603	-3188	-16	-66	-200	-1	-5	shop	1699576763
2092051062	-2167	13	-2075	-136	0	-130	protector	1701812610
2092051063	-2163	12	-2074	-136	0	-130	atm	1701812610
2092051064	-2166	14	-2066	-136	0	-130	travelnet	1701812610
2092051065	-2142	10	-2064	-134	0	-129	sign	1701812610
2089567944	-6173	7364	-5014	-386	460	-314	jumpdrive	1701644165
2089567945	-6173	7371	-5014	-386	460	-314	jumpdrive	1701644165
2092051066	-2134	7	-2058	-134	0	-129	protector	1701812610
2092051067	-2142	8	-2063	-134	0	-129	travelnet	1701812610
2092051068	-2147	7	-2044	-135	0	-128	protector	1701812610
2053179604	-3188	-16	-66	-200	-1	-5	shop	1699576763
1933711006	-3381	10	306	-212	0	19	protector	1691005883
1933711007	-3381	10	317	-212	0	19	protector	1691005883
2053179605	-3188	-16	-66	-200	-1	-5	shop	1699576763
2061442843	-1631	16	735	-102	1	45	protector	1700143698
2061442844	-1620	16	724	-102	1	45	protector	1700143698
2089567953	-6157	7364	-5014	-385	460	-314	jumpdrive	1701644165
2089567954	-6157	7371	-5014	-385	460	-314	jumpdrive	1701644165
2089567955	-6160	7362	-5015	-385	460	-314	digiterm	1701644165
2089567956	-6160	7362	-5013	-385	460	-314	digiterm	1701644165
2061442845	-1620	16	735	-102	1	45	protector	1700143698
2061442846	-1642	16	713	-103	1	44	protector	1700143698
1844510782	19997	7	-23000	1249	0	-1438	train	1689309930
2089567957	-6160	7369	-5015	-385	460	-314	digiterm	1701644165
2089567958	-6160	7369	-5013	-385	460	-314	digiterm	1701644165
2089567959	-6159	7350	-5011	-385	459	-314	technicswitch	1701644165
2089567960	-6156	7350	-5011	-385	459	-314	technicswitch	1701644165
2089567961	-6156	7345	-5015	-385	459	-314	technicquarry	1701644165
2089567962	-6157	7353	-5014	-385	459	-314	jumpdrive	1701644165
2100994102	8505	9090	1411	531	568	88	travelnet	1702337168
2100994103	8500	9092	1412	531	568	88	sign	1702337168
2100994104	8500	9093	1412	531	568	88	sign	1702337168
2098477231	-4104	16	818	-257	1	51	protector	1702187555
2098477232	-4104	16	829	-257	1	51	protector	1702187555
2100994105	8500	9094	1412	531	568	88	sign	1702337168
2100994106	8505	9093	1409	531	568	88	technicswitch	1702337168
2100994107	8505	9093	1411	531	568	88	technicswitch	1702337168
2100994108	8504	9090	1410	531	568	88	digiterm	1702337168
2083517737	1286	5354	1463	80	334	91	shop	1701370471
2083517738	1286	5354	1467	80	334	91	shop	1701370471
2083517739	1293	5344	1470	80	334	91	protector	1701370471
2083517740	1280	5348	1468	80	334	91	technicswitch	1701370471
2083517741	1292	5346	1470	80	334	91	technicswitch	1701370471
2058150239	515	7	2312	32	0	144	protector	1699908733
2058150240	526	7	2312	32	0	144	protector	1699908733
2083517742	1293	5347	1471	80	334	91	technicswitch	1701370471
2083517743	1280	5349	1470	80	334	91	jumpdrive	1701370471
2100994109	8505	9101	1410	531	568	88	jumpdrive	1702337168
2083517744	1293	5345	1470	80	334	91	jumpdrive	1701370471
2083517745	1281	5349	1469	80	334	91	travelnet	1701370471
1914550257	-4092	6	-944	-256	0	-59	protector	1690690304
1914550258	-4092	6	-933	-256	0	-59	protector	1690690304
1914550259	-4081	6	-944	-256	0	-59	protector	1690690304
2091910590	-56	10	280	-4	0	17	travelnet	1701806198
1782846606	-1727	34	-4436	-108	2	-278	protector	1686071393
1914550260	-4081	9	-933	-256	0	-59	protector	1690690304
2078663008	10881	12	-4396	680	0	-275	protector	1701078064
2098187805	-2512	24	1328	-157	1	83	protector	1702177827
2098187806	-2501	24	1328	-157	1	83	protector	1702177827
2074895810	-2270	35	1009	-142	2	63	protector	1700909818
2074895811	-2264	35	1009	-142	2	63	protector	1700909818
2074895812	-2258	35	1009	-142	2	63	protector	1700909818
2061159443	18180	5238	-1674	1136	327	-105	travelnet	1700131260
2074895813	-2268	29	1015	-142	1	63	protector	1700909818
2074895814	-2267	25	1009	-142	1	63	protector	1700909818
2074895815	-2259	29	1015	-142	1	63	protector	1700909818
2028697310	-3299	20	1783	-207	1	111	shop	1697895194
2028697311	-3299	20	1783	-207	1	111	shop	1697895194
2028697312	-3299	20	1783	-207	1	111	shop	1697895194
2098187815	-2432	19	1308	-152	1	81	protector	1702177844
2028697313	-3299	20	1783	-207	1	111	shop	1697895194
2062931864	20087	33	-21032	1255	2	-1315	travelnet	1700257154
2098187816	-2424	18	1304	-152	1	81	protector	1702177844
2074895816	-2258	13	1027	-142	0	64	protector	1700909818
1954646842	4869	20	-460	304	1	-29	privprotector	1692229459
1954646843	4878	20	-460	304	1	-29	privprotector	1692229459
2074895817	-2261	1	1031	-142	0	64	protector	1700909818
2074895818	-2256	25	1009	-141	1	63	protector	1700909818
2074895819	-2252	24	1010	-141	1	63	protector	1700909818
1954646844	4851	20	-459	303	1	-29	privprotector	1692229459
1954646845	4860	20	-460	303	1	-29	privprotector	1692229459
1954646846	4852	20	-453	303	1	-29	protector	1692229459
2074895820	-2246	22	1010	-141	1	63	protector	1700909818
2074895821	-2247	3	1023	-141	0	63	protector	1700909818
2074895822	-2247	6	1016	-141	0	63	protector	1700909818
2074895823	-2254	2	1034	-141	0	64	protector	1700909818
2092051091	-2167	9	-2058	-136	0	-129	protector	1701812610
2098187817	-2424	30	1302	-152	1	81	protector	1702177844
2105082965	-1772	15978	3594	-111	998	224	shop	1702582900
2105082966	-1771	15978	3594	-111	998	224	shop	1702582900
1955284340	-2654	3	3157	-166	0	197	travelnet	1692281323
1815109418	17979	9251	-19561	1123	578	-1223	sign	1687826028
2105082967	-1770	15978	3594	-111	998	224	shop	1702582900
2105082968	-1769	15978	3594	-111	998	224	shop	1702582900
2091910619	-44	-13	273	-3	-1	17	technicswitch	1701806198
1815109419	17979	9251	-19560	1123	578	-1223	sign	1687826028
1815109420	17979	9251	-19559	1123	578	-1223	sign	1687826028
1815109421	17979	9251	-19558	1123	578	-1223	sign	1687826028
1815109422	17979	9251	-19557	1123	578	-1223	sign	1687826028
1815109423	17979	9251	-19556	1123	578	-1223	sign	1687826028
1815109424	17979	9251	-19555	1123	578	-1223	sign	1687826028
1815109425	17970	9250	-19568	1123	578	-1223	protector	1687826028
1815109426	17970	9255	-19566	1123	578	-1223	protector	1687826028
1815109427	17970	9260	-19558	1123	578	-1223	protector	1687826028
1815109428	17970	9250	-19558	1123	578	-1223	jumpdrive	1687826028
1815109429	17970	9251	-19558	1123	578	-1223	protector	1687826028
1815109430	17970	9259	-19566	1123	578	-1223	protector	1687826028
1815109431	17978	9254	-19566	1123	578	-1223	protector	1687826028
1815109432	17978	9254	-19558	1123	578	-1223	protector	1687826028
1815109433	17978	9259	-19566	1123	578	-1223	protector	1687826028
1815109434	17978	9259	-19558	1123	578	-1223	protector	1687826028
2097789885	-1204	2	212	-76	0	13	protector	1702150487
2097789886	-1226	2	212	-77	0	13	protector	1702150487
2097789887	-1217	2	212	-77	0	13	protector	1702150487
2105082969	-1768	15978	3594	-111	998	224	shop	1702582900
2105082970	-1767	15978	3594	-111	998	224	shop	1702582900
2105082971	-1766	15978	3592	-111	998	224	shop	1702582900
2062367655	-2294	64	1084	-144	4	67	protector	1700221188
2062367656	-2285	64	1084	-143	4	67	protector	1700221188
2062367658	-2280	18	1073	-143	1	67	protector	1700221188
2062367661	-2280	14	1084	-143	0	67	protector	1700221188
2062367663	-2289	18	1064	-144	1	66	protector	1700221188
2062367664	-2278	19	1066	-143	1	66	protector	1700221188
2062367665	-2311	75	1137	-145	4	71	protector	1700221189
2062367666	-2291	54	1136	-144	3	71	protector	1700221189
2091910620	-44	-13	275	-3	-1	17	technicswitch	1701806198
2091910621	-44	-13	277	-3	-1	17	technicswitch	1701806198
2091910622	-44	-13	279	-3	-1	17	technicswitch	1701806198
2062367667	-2296	28	1137	-144	1	71	protector	1700221189
2062367668	-2318	28	1137	-145	1	71	protector	1700221189
2062367669	-2318	28	1148	-145	1	71	protector	1700221189
2062367670	-2307	27	1137	-145	1	71	protector	1700221189
2062367673	-2285	54	1139	-143	3	71	protector	1700221189
2062367674	-2279	54	1136	-143	3	71	protector	1700221189
1810311986	5535	5248	-195	345	328	-13	travelnet	1687589792
2053179668	-3168	-16	-63	-198	-1	-4	shop	1699576763
2053179669	-3168	-16	-63	-198	-1	-4	shop	1699576763
2053179670	-3168	-16	-63	-198	-1	-4	shop	1699576763
2053179671	-3168	-16	-63	-198	-1	-4	shop	1699576763
2053179672	-3168	-16	-61	-198	-1	-4	shop	1699576763
2053179673	-3168	-16	-61	-198	-1	-4	shop	1699576763
2053179674	-3168	-16	-61	-198	-1	-4	shop	1699576763
2053179675	-3168	-16	-61	-198	-1	-4	shop	1699576763
2053179676	-3164	-16	-59	-198	-1	-4	shop	1699576763
2053179677	-3164	-16	-59	-198	-1	-4	shop	1699576763
2053179678	-3164	-16	-59	-198	-1	-4	shop	1699576763
2043716040	-2366	41	-537	-148	2	-34	protector	1698871168
2043716041	-2350	44	-554	-147	2	-35	protector	1698871168
2043716042	-2339	43	-550	-147	2	-35	protector	1698871168
2043716043	-2348	42	-535	-147	2	-34	protector	1698871168
1972093568	-3833	10	25	-240	0	1	protector	1693670879
2062367686	-2319	75	1135	-145	4	70	protector	1700221189
2062367687	-2311	75	1131	-145	4	70	protector	1700221189
2099693044	-15741	4	-288	-984	0	-18	protector	1702255397
2099693045	-15735	1	-278	-984	0	-18	protector	1702255397
1774860053	-2203	-1	-2163	-138	-1	-136	protector	1685598764
1774860054	-2198	-9	-2162	-138	-1	-136	protector	1685598764
1774860055	-2197	-1	-2163	-138	-1	-136	protector	1685598764
2104151858	-24791	25	-5831	-1550	1	-365	travelnet	1702516812
1972679043	-573	115	-205	-36	7	-13	protector	1693708136
2104151859	-24801	31	-5836	-1551	1	-365	travelnet	1702516812
2100854299	930	3	-3834	58	0	-240	protector	1702329571
2100854300	928	5	-3833	58	0	-240	atm	1702329571
2098187848	-2504	4	1368	-157	0	85	protector	1702177844
2098187849	-2504	4	1346	-157	0	84	protector	1702177844
2098187850	-2504	4	1357	-157	0	84	protector	1702177844
2100854301	928	4	-3830	58	0	-240	travelnet	1702329571
2104067781	-2610	23	1978	-164	1	123	protector	1702508571
2104067782	-2615	20	1972	-164	1	123	travelnet	1702508571
2104067783	-2617	21	1972	-164	1	123	digilinelcd	1702508571
2104067784	-2616	21	1973	-164	1	123	digiterm	1702508571
2104067785	-2619	16	1971	-164	1	123	shop	1702508571
2008992389	-12670	25	360	-792	1	22	travelnet	1696376014
2008992390	243	18	21732	15	1	1358	protector	1696376014
2008992391	249	18	21732	15	1	1358	protector	1696376014
2062367706	-2285	42	1133	-143	2	70	protector	1700221189
2062367707	-2285	42	1135	-143	2	70	protector	1700221189
2062367708	-2278	42	1134	-143	2	70	protector	1700221189
2062367709	-2274	42	1126	-143	2	70	protector	1700221189
2062367710	-2285	37	1124	-143	2	70	protector	1700221189
2062367711	-2443	19	1054	-153	1	65	protector	1700221205
1791509280	-25750	7500	6809	-1610	468	425	privprotector	1686536348
1791509281	-25772	7500	6809	-1611	468	425	privprotector	1686536348
1791509282	-25761	7500	6809	-1611	468	425	privprotector	1686536348
2062367712	-2438	22	1046	-153	1	65	protector	1700221205
1791509284	-25783	7500	6809	-1612	468	425	privprotector	1686536348
1791509285	-25805	7500	6809	-1613	468	425	privprotector	1686536348
1791509286	-25794	7500	6809	-1613	468	425	privprotector	1686536348
2097789912	-1289	2	212	-81	0	13	protector	1702150504
2100910326	8768	2	-3342	548	0	-209	sign	1702331991
2100910327	8770	2	-3342	548	0	-209	sign	1702331991
2100910328	8769	3	-3334	548	0	-209	technicswitch	1702331991
2039578957	10741	53	-4256	671	3	-266	protector	1698571166
2100910329	8768	5	-3333	548	0	-209	shop	1702331991
2100910330	8770	5	-3342	548	0	-209	shop	1702331991
2100910331	8770	5	-3333	548	0	-209	shop	1702331991
2100910332	8771	5	-3342	548	0	-209	shop	1702331991
2100910333	8771	5	-3339	548	0	-209	shop	1702331991
2100910334	8772	5	-3333	548	0	-209	shop	1702331991
2100910335	8774	5	-3338	548	0	-209	shop	1702331991
2100910336	8774	5	-3333	548	0	-209	shop	1702331991
2100910337	8768	6	-3342	548	0	-209	shop	1702331991
2100910338	8768	6	-3342	548	0	-209	shop	1702331991
2091910623	-44	-13	281	-3	-1	17	technicswitch	1701806198
2091910624	-44	-13	283	-3	-1	17	technicswitch	1701806198
2100910339	8768	6	-3342	548	0	-209	shop	1702331991
2091910625	-44	-13	285	-3	-1	17	technicswitch	1701806198
2100910340	8768	6	-3342	548	0	-209	shop	1702331991
2104067786	-2619	16	1972	-164	1	123	shop	1702508571
2104067787	-2619	16	1973	-164	1	123	shop	1702508571
2104067788	-2619	16	1974	-164	1	123	shop	1702508571
2104067789	-2619	16	1975	-164	1	123	shop	1702508571
2104067790	-2619	16	1976	-164	1	123	shop	1702508571
2104067791	-2619	16	1977	-164	1	123	shop	1702508571
2104067792	-2619	16	1978	-164	1	123	shop	1702508571
2104067793	-2619	16	1979	-164	1	123	shop	1702508571
2104067794	-2619	16	1980	-164	1	123	shop	1702508571
2091910626	-44	-11	277	-3	-1	17	technicswitch	1701806198
2086248998	-2528	16	552	-158	1	34	protector	1701538171
2086248999	-2517	16	552	-158	1	34	protector	1701538171
2091910627	-44	-11	283	-3	-1	17	technicswitch	1701806198
2014578707	-2904	6	104	-182	0	6	privprotector	1696817695
2014578708	-2926	6	104	-183	0	6	privprotector	1696817695
2091910628	-42	-13	277	-3	-1	17	technicswitch	1701806198
2091910629	-42	-13	283	-3	-1	17	technicswitch	1701806198
2014578709	-2915	6	104	-183	0	6	privprotector	1696817695
2097331307	908	5256	2304	56	328	144	technicquarry	1702127988
2084224362	5507	1	-139	344	0	-9	protector	1701411799
2084224363	5518	0	-139	344	0	-9	protector	1701411799
2097331308	908	5256	2306	56	328	144	technicquarry	1702127988
2097331309	908	5256	2307	56	328	144	technicquarry	1702127988
2097331310	908	5256	2309	56	328	144	technicquarry	1702127988
2091910630	-60	-13	277	-4	-1	17	technicswitch	1701806198
2091910631	-60	-13	283	-4	-1	17	technicswitch	1701806198
2061328266	4740	14	-137	296	0	-9	protector	1700138733
2091910632	-58	-13	273	-4	-1	17	technicswitch	1701806198
2091910633	-58	-13	275	-4	-1	17	technicswitch	1701806198
2061328267	4751	15	-137	296	0	-9	protector	1700138733
2091910634	-58	-13	277	-4	-1	17	technicswitch	1701806198
2091910635	-58	-13	279	-4	-1	17	technicswitch	1701806198
2091910636	-58	-13	281	-4	-1	17	technicswitch	1701806198
1806335350	-3622	32	122	-227	2	7	protector	1687364753
2091910637	-58	-13	283	-4	-1	17	technicswitch	1701806198
2091910638	-58	-13	285	-4	-1	17	technicswitch	1701806198
1806335351	-3617	34	114	-227	2	7	protector	1687364753
1806335352	-3619	30	136	-227	1	8	protector	1687364753
2091910639	-58	-11	277	-4	-1	17	technicswitch	1701806198
2069773119	-5268	19	13373	-330	1	835	protector	1700586689
2065440717	-2092	37	-103	-131	2	-7	protector	1700364625
2091910640	-58	-11	283	-4	-1	17	technicswitch	1701806198
2069773120	-5271	21	13382	-330	1	836	protector	1700586689
2069773121	-5270	17	13381	-330	1	836	protector	1700586689
2065440718	-2081	37	-103	-131	2	-7	protector	1700364625
2065440719	-2092	26	-103	-131	1	-7	protector	1700364625
2065440720	-2081	26	-103	-131	1	-7	protector	1700364625
2069773122	-5270	23	13381	-330	1	836	travelnet	1700586689
1804355125	10772	4	-14619	673	0	-914	protector	1687263563
1804355126	10783	4	-14619	673	0	-914	protector	1687263563
2069773123	-5280	24	13356	-330	1	834	protector	1700586689
2054864587	-714	15579	1	-45	973	0	travelnet	1699700120
1882843210	-2941	20	2037	-184	1	127	protector	1690180320
1882843211	-2941	25	2037	-184	1	127	protector	1690180320
1882843212	-2930	20	2038	-184	1	127	protector	1690180320
1882843213	-2930	25	2038	-184	1	127	protector	1690180320
2069773124	-5283	17	13355	-331	1	834	protector	1700586689
2097331311	908	5256	2310	56	328	144	technicquarry	1702127988
2104067795	-2619	16	1981	-164	1	123	shop	1702508571
2104067796	-2619	16	1982	-164	1	123	shop	1702508571
2097331312	908	5256	2312	56	328	144	technicquarry	1702127988
2097331313	908	5256	2313	56	328	144	technicquarry	1702127988
2054864588	-714	15580	2	-45	973	0	protector	1699700120
1882843221	-2940	1	2030	-184	0	126	protector	1690180320
1882843222	-2940	2	2019	-184	0	126	protector	1690180320
1882843223	-2929	1	2019	-184	0	126	protector	1690180320
1882843224	-2929	2	2030	-184	0	126	protector	1690180320
2104067797	-2619	16	1983	-164	1	123	shop	1702508571
2104067798	-2617	16	1968	-164	1	123	shop	1702508571
2053179704	-3188	-16	-64	-200	-1	-4	shop	1699576763
2053179705	-3188	-16	-64	-200	-1	-4	shop	1699576763
2104067799	-2617	16	1969	-164	1	123	shop	1702508571
2104067800	-2617	16	1970	-164	1	123	shop	1702508571
2084561111	-2025	3	-559	-127	0	-35	protector	1701434633
2084561112	-2025	3	-548	-127	0	-35	protector	1701434633
2084561113	-2025	3	-570	-127	0	-36	protector	1701434633
2084561114	-2047	3	-559	-128	0	-35	protector	1701434633
2053179706	-3188	-16	-64	-200	-1	-4	shop	1699576763
2053179707	-3188	-16	-64	-200	-1	-4	shop	1699576763
2053179708	-3188	-16	-62	-200	-1	-4	shop	1699576763
2053179709	-3188	-16	-62	-200	-1	-4	shop	1699576763
2053179710	-3188	-16	-62	-200	-1	-4	shop	1699576763
2053179711	-3188	-16	-62	-200	-1	-4	shop	1699576763
2084561115	-2047	3	-548	-128	0	-35	protector	1701434633
2084561116	-2036	3	-559	-128	0	-35	protector	1701434633
2084561117	-2036	3	-548	-128	0	-35	protector	1701434633
2084561118	-2058	2	-548	-129	0	-35	protector	1701434633
2084561119	-2058	3	-559	-129	0	-35	protector	1701434633
2084561120	-2047	3	-537	-128	0	-34	protector	1701434633
2084561121	-2036	3	-537	-128	0	-34	protector	1701434633
2084561122	-2025	3	-537	-127	0	-34	protector	1701434633
2040790776	-2161	-8	-3123	-136	-1	-196	atm	1698631559
2040790777	-2174	-16	-3125	-136	-1	-196	nuclearreactor	1698631559
2040790778	-2168	-8	-3122	-136	-1	-196	travelnet	1698631559
2040790779	-2174	-15	-3130	-136	-1	-196	technicswitch	1698631559
2040790780	-2161	-3	-3125	-136	-1	-196	protector	1698631559
2084561123	-2047	3	-570	-128	0	-36	protector	1701434633
2084561124	-2036	3	-570	-128	0	-36	protector	1701434633
2084561125	-2058	3	-570	-129	0	-36	protector	1701434633
2104067801	-2614	16	1974	-164	1	123	shop	1702508571
2104067802	-2613	16	1974	-164	1	123	shop	1702508571
2104067803	-2612	16	1974	-164	1	123	shop	1702508571
2104067804	-2626	17	1971	-165	1	123	shop	1702508571
2097789925	-1310	2	212	-82	0	13	protector	1702150504
2097789926	-1300	2	212	-82	0	13	protector	1702150504
2104067805	-2626	17	1974	-165	1	123	shop	1702508571
2101459998	-1360	1	1000	-85	0	62	protector	1702351138
2101459999	-1350	1	1000	-85	0	62	protector	1702351138
2101460000	-1360	-15	960	-85	-1	60	sign	1702351138
2101460001	-1343	2	990	-84	0	61	protector	1702351138
1874982332	-3068	-7	-151	-192	-1	-10	protector	1690047794
1874982333	-3066	-5	-156	-192	-1	-10	protector	1690047794
1874982334	-3058	-1	-146	-192	-1	-10	protector	1690047794
1874982335	-3057	-1	-151	-192	-1	-10	protector	1690047794
2104067806	-2626	17	1975	-165	1	123	shop	1702508571
2104067807	-2626	17	1976	-165	1	123	shop	1702508571
2104067808	-2626	17	1977	-165	1	123	shop	1702508571
2053179712	-3187	-16	-60	-200	-1	-4	shop	1699576763
2053179713	-3187	-16	-60	-200	-1	-4	shop	1699576763
2104067809	-2626	17	1978	-165	1	123	shop	1702508571
2104067810	-2626	17	1979	-165	1	123	shop	1702508571
2055458170	712	8	-585	44	0	-37	protector	1699727361
2053179714	-3187	-16	-60	-200	-1	-4	shop	1699576763
2104067811	-2626	17	1980	-165	1	123	shop	1702508571
2053179715	-3187	-16	-60	-200	-1	-4	shop	1699576763
2053179716	-3185	-16	-60	-200	-1	-4	shop	1699576763
2053179717	-3185	-16	-60	-200	-1	-4	shop	1699576763
2053179718	-3185	-16	-60	-200	-1	-4	shop	1699576763
2104067812	-2626	17	1981	-165	1	123	shop	1702508571
2101314192	13537	32	-4254	846	2	-266	shop	1702346169
1997780947	-3864	17	-892	-242	1	-56	protector	1695523920
1997780948	-3864	26	-892	-242	1	-56	protector	1695523920
2101314193	13539	32	-4248	846	2	-266	shop	1702346169
2101314194	13539	32	-4247	846	2	-266	shop	1702346169
2101314195	13539	32	-4246	846	2	-266	shop	1702346169
2101314196	13539	32	-4245	846	2	-266	shop	1702346169
2053179723	-3168	-16	-65	-198	-1	-5	shop	1699576763
2053179724	-3168	-16	-65	-198	-1	-5	shop	1699576763
2101314197	13539	39	-4252	846	2	-266	shop	1702346169
2101314198	13539	39	-4251	846	2	-266	shop	1702346169
2092051124	-2156	8	-2058	-135	0	-129	protector	1701812610
2092051125	-2148	6	-2057	-135	0	-129	protector	1701812610
2092051126	-2145	6	-2056	-135	0	-129	protector	1701812610
2101314199	13510	16	-4250	844	1	-266	sign	1702346169
1782846607	-1734	34	-4442	-109	2	-278	travelnet	1686071393
1782846608	-1741	34	-4436	-109	2	-278	protector	1686071393
1782846609	-1735	34	-4443	-109	2	-278	protector	1686071393
2069773155	-5281	17	13381	-331	1	836	protector	1700586690
2101314200	13513	17	-4245	844	1	-266	digiterm	1702346169
2055458171	692	10	-591	43	0	-37	technicswitch	1699727362
2055458172	701	1	-582	43	0	-37	technicswitch	1699727362
2055458173	690	8	-585	43	0	-37	protector	1699727362
2055458174	701	8	-585	43	0	-37	protector	1699727362
1972679099	-558	92	-161	-35	5	-11	protector	1693708136
2055458175	712	8	-574	44	0	-36	protector	1699727362
2055458176	712	8	-563	44	0	-36	protector	1699727362
2101314201	13509	17	-4249	844	1	-266	atm	1702346169
2080193528	9211	5271	5135	575	329	320	atm	1701165594
2080193529	9212	5267	5130	575	329	320	technicswitch	1701165594
2080193530	9214	5264	5134	575	329	320	protector	1701165594
2080193531	9225	5264	5134	576	329	320	protector	1701165594
2001018019	-2208	10	1586	-138	0	99	protector	1695754104
2001018020	-2208	11	1597	-138	0	99	protector	1695754104
2001018021	-2197	11	1586	-138	0	99	protector	1695754104
2001018022	-2197	11	1597	-138	0	99	protector	1695754104
2080193532	9218	5267	5130	576	329	320	technicswitch	1701165594
2104067813	-2626	17	1982	-165	1	123	shop	1702508571
2104067814	-2626	17	1983	-165	1	123	shop	1702508571
2104067815	-2626	18	1972	-165	1	123	travelnet	1702508571
2001018028	-2241	11	1553	-141	0	97	protector	1695754104
2001018029	-2241	11	1564	-141	0	97	protector	1695754104
2001018030	-2207	22	1570	-138	1	98	protector	1695754104
2001018031	-2207	22	1575	-138	1	98	protector	1695754104
2001018032	-2220	32	1565	-139	2	97	protector	1695754104
2001018033	-2215	32	1565	-139	2	97	protector	1695754104
2001018034	-2220	22	1562	-139	1	97	protector	1695754104
2001018035	-2215	22	1562	-139	1	97	protector	1695754104
1974479551	4392	15	80	274	0	5	privprotector	1693849714
1974479552	4401	15	80	275	0	5	privprotector	1693849714
1974479553	4410	15	80	275	0	5	privprotector	1693849714
1782790419	-24510	49	-18595	-1532	3	-1163	technicswitch	1686069899
1782790420	-24499	62	-18608	-1532	3	-1163	technicswitch	1686069899
1974479554	4419	15	80	276	0	5	privprotector	1693849714
1974479555	4428	15	80	276	0	5	privprotector	1693849714
2045838923	8408	16	-3296	525	1	-206	protector	1699033087
2045838924	8408	18	-3285	525	1	-206	protector	1699033087
2045838927	8441	19	-3274	527	1	-205	protector	1699033087
2045838928	8419	20	-3274	526	1	-205	protector	1699033087
2045838929	8430	19	-3274	526	1	-205	protector	1699033087
2103983441	713	23	-1735	44	1	-109	shop	1702503640
2101314202	13509	16	-4253	844	1	-266	travelnet	1702346169
2103983442	714	23	-1735	44	1	-109	shop	1702503640
2103983443	715	23	-1735	44	1	-109	shop	1702503640
2045838930	8408	20	-3274	525	1	-205	protector	1699033087
2053179725	-3165	-1	-69	-198	-1	-5	protector	1699576763
2055458177	723	8	-585	45	0	-37	protector	1699727362
2055458178	734	8	-585	45	0	-37	protector	1699727362
2001018038	-2230	11	1542	-140	0	96	protector	1695754104
2001018039	-2241	11	1542	-141	0	96	protector	1695754104
2103983444	716	23	-1735	44	1	-109	shop	1702503640
2055458179	723	8	-574	45	0	-36	protector	1699727362
2055458180	723	8	-563	45	0	-36	protector	1699727362
2055458181	734	8	-574	45	0	-36	protector	1699727362
2055458182	734	8	-563	45	0	-36	protector	1699727362
2055458183	712	8	-607	44	0	-38	protector	1699727362
2055458184	712	8	-596	44	0	-38	protector	1699727362
2055458185	690	8	-607	43	0	-38	protector	1699727362
2040733499	-2158	4	-3057	-135	0	-192	technicswitch	1698628623
2040733500	-2154	2	-3057	-135	0	-192	technicswitch	1698628623
2055458186	690	8	-596	43	0	-38	protector	1699727362
2103983445	717	23	-1744	44	1	-109	shop	1702503640
2055458187	701	8	-607	43	0	-38	protector	1699727362
2103983446	717	23	-1743	44	1	-109	shop	1702503640
2101314203	13510	23	-4252	844	1	-266	shop	1702346169
2101314204	13510	23	-4251	844	1	-266	shop	1702346169
2055458188	701	8	-596	43	0	-38	protector	1699727362
2055458189	725	0	-607	45	0	-38	shop	1699727362
2055458190	725	0	-607	45	0	-38	shop	1699727362
2055458191	725	0	-607	45	0	-38	shop	1699727362
2092051127	-2154	8	-2059	-135	0	-129	travelnet	1701812610
2055458192	725	0	-607	45	0	-38	shop	1699727362
2055458193	723	8	-607	45	0	-38	protector	1699727362
2101314205	13510	23	-4250	844	1	-266	shop	1702346169
2055458194	723	8	-596	45	0	-38	protector	1699727362
2101314206	13510	23	-4249	844	1	-266	shop	1702346169
2101314207	13510	23	-4248	844	1	-266	shop	1702346169
2103983447	717	23	-1742	44	1	-109	shop	1702503640
2101314208	13510	23	-4247	844	1	-266	shop	1702346169
2101314209	13512	23	-4254	844	1	-266	shop	1702346169
2101314210	13513	23	-4254	844	1	-266	shop	1702346169
2055458195	734	8	-607	45	0	-38	protector	1699727362
2100286125	-1928	58	439	-121	3	27	protector	1702293628
2101314211	13514	23	-4254	844	1	-266	shop	1702346169
2101314212	13515	23	-4254	844	1	-266	shop	1702346169
2100286128	-1950	58	439	-122	3	27	protector	1702293628
2065440724	-2073	27	-149	-130	1	-10	technicswitch	1700364629
2100286129	-1939	58	439	-122	3	27	protector	1702293628
2101314213	13516	23	-4254	844	1	-266	shop	1702346169
2055458196	734	8	-596	45	0	-38	protector	1699727362
2101314214	13518	23	-4251	844	1	-266	shop	1702346170
2101314215	13518	23	-4250	844	1	-266	shop	1702346170
2101314216	13518	23	-4249	844	1	-266	shop	1702346170
2101314217	13518	23	-4248	844	1	-266	shop	1702346170
2101314218	13518	23	-4247	844	1	-266	shop	1702346170
2100597155	10797	24	-4205	674	1	-263	protector	1702321072
2100597156	10797	24	-4194	674	1	-263	protector	1702321072
2100597157	10797	13	-4183	674	0	-262	protector	1702321072
2101314219	13519	16	-4251	844	1	-266	shop	1702346170
2084224428	5485	16	-172	342	1	-11	protector	1701411799
2101314220	13519	16	-4250	844	1	-266	shop	1702346170
2101314221	13519	16	-4249	844	1	-266	shop	1702346170
2101314222	13519	16	-4248	844	1	-266	shop	1702346170
2101314223	13529	39	-4250	845	2	-266	shop	1702346170
2100597162	10797	24	-4216	674	1	-264	protector	1702321072
2100597163	10786	13	-4216	674	0	-264	protector	1702321072
2001018069	-2219	11	1574	-139	0	98	protector	1695754122
1846007421	-208	6626	-37	-13	414	-3	protector	1689365744
1846007422	-199	6628	-36	-13	414	-3	protector	1689365744
1846007423	-194	6628	-36	-13	414	-3	protector	1689365744
2100597164	10797	13	-4216	674	0	-264	protector	1702321072
2100597165	10808	24	-4216	675	1	-264	protector	1702321072
2100597166	10808	13	-4216	675	0	-264	protector	1702321072
2101314224	13529	39	-4252	845	2	-266	shop	1702346170
2101314225	13529	39	-4251	845	2	-266	shop	1702346170
2101314226	13529	39	-4249	845	2	-266	shop	1702346170
2101314227	13529	39	-4245	845	2	-266	shop	1702346170
2084224429	5485	16	-161	342	1	-11	protector	1701411799
2101314228	13531	32	-4254	845	2	-266	shop	1702346170
2084224430	5474	6	-172	342	0	-11	protector	1701411799
2084224431	5474	6	-161	342	0	-11	protector	1701411799
2101314229	13532	39	-4254	845	2	-266	shop	1702346170
2101314230	13534	32	-4254	845	2	-266	shop	1702346170
1811088328	-2595	2	3610	-163	0	225	protector	1687606203
1811088329	-2595	2	3614	-163	0	225	protector	1687606203
2084224432	5463	0	-172	341	0	-11	protector	1701411799
2084224433	5463	0	-161	341	0	-11	protector	1701411799
2065440725	-2070	26	-158	-130	1	-10	protector	1700364629
2101314231	13556	11	-4270	847	0	-267	digilinelcd	1702346170
2101314232	13555	14	-4270	847	0	-267	poi	1702346170
2101314233	13540	16	-4253	846	1	-266	shop	1702346170
2065440726	-2070	26	-147	-130	1	-10	protector	1700364629
2065440727	-2059	26	-169	-129	1	-11	protector	1700364629
2065440728	-2050	27	-170	-129	1	-11	technicswitch	1700364629
2065440729	-2049	27	-170	-129	1	-11	technicswitch	1700364629
2065440730	-2059	37	-158	-129	2	-10	protector	1700364629
1878314137	-326	5269	-106	-21	329	-7	protector	1690110709
2101314234	13540	16	-4253	846	1	-266	shop	1702346170
2101314235	13540	16	-4253	846	1	-266	shop	1702346170
2101314236	13540	17	-4253	846	1	-266	shop	1702346170
2101314237	13539	24	-4247	846	1	-266	shop	1702346170
2084224434	5474	6	-150	342	0	-10	protector	1701411799
2084224435	5485	11	-150	342	0	-10	protector	1701411799
2084224436	5496	25	-150	343	1	-10	protector	1701411799
2065440731	-2059	37	-147	-129	2	-10	protector	1700364629
2101314238	13529	24	-4252	845	1	-266	shop	1702346170
2101314239	13529	24	-4246	845	1	-266	shop	1702346170
2101314240	13529	24	-4245	845	1	-266	shop	1702346170
2101314241	13528	17	-4249	845	1	-266	atm	1702346170
2101314242	13528	16	-4252	845	1	-266	travelnet	1702346170
2096343274	1321	45	-8310	82	2	-520	sign	1702065460
2096343275	1318	43	-8318	82	2	-520	travelnet	1702065460
2065440733	-2059	26	-191	-129	1	-12	protector	1700364629
2101314243	13528	16	-4249	845	1	-266	atm	1702346170
2103983448	717	23	-1741	44	1	-109	shop	1702503640
2103983449	717	23	-1740	44	1	-109	shop	1702503640
2103983450	717	23	-1739	44	1	-109	shop	1702503640
2103983451	717	23	-1738	44	1	-109	shop	1702503640
2103983452	717	23	-1737	44	1	-109	shop	1702503640
2084224439	5496	20	-183	343	1	-12	protector	1701411799
2040958977	-7994	-8	322	-500	-1	20	protector	1698644428
2040958978	-7994	-8	333	-500	-1	20	protector	1698644428
2040958979	-7991	-8	327	-500	-1	20	protector	1698644428
2040958980	-7989	-8	322	-500	-1	20	protector	1698644428
2040958981	-7989	-8	333	-500	-1	20	protector	1698644428
2040958982	-7985	-8	328	-500	-1	20	protector	1698644428
2040958983	-7985	-8	333	-500	-1	20	protector	1698644428
2040958984	-7999	-4	328	-500	-1	20	technicswitch	1698644428
2040958985	-7998	-5	324	-500	-1	20	technicswitch	1698644428
2103983453	717	23	-1736	44	1	-109	shop	1702503640
2104067816	-2626	19	1974	-165	1	123	shop	1702508571
2104067817	-2626	19	1974	-165	1	123	shop	1702508571
2065440734	-2059	26	-180	-129	1	-12	protector	1700364629
2065440735	-2051	27	-179	-129	1	-12	technicswitch	1700364629
2065440736	-2070	26	-169	-130	1	-11	protector	1700364629
2065440737	-2074	27	-161	-130	1	-11	technicswitch	1700364629
2084224440	5507	16	-139	344	1	-9	protector	1701411799
2084224441	5496	29	-139	343	1	-9	protector	1701411799
2084224442	5507	13	-117	344	0	-8	protector	1701411799
2084224443	5507	14	-128	344	0	-8	protector	1701411799
2084224444	5518	3	-128	344	0	-8	protector	1701411799
2104067818	-2626	19	1974	-165	1	123	shop	1702508571
2084224445	5518	4	-116	344	0	-8	protector	1701411799
2084224446	5507	25	-150	344	1	-10	protector	1701411800
2065440743	-2103	27	-128	-132	1	-8	technicswitch	1700364629
1957392234	-976	15996	-755	-61	999	-48	travelnet	1692446801
1799876656	-3033	-1	1349	-190	-1	84	protector	1687032700
1799876657	-3033	-1	1316	-190	-1	82	protector	1687032700
1799876658	-3033	-1	1327	-190	-1	82	protector	1687032700
1957392235	-976	15995	-754	-61	999	-48	protector	1692446801
2084224447	5507	1	-150	344	0	-10	protector	1701411800
2084224448	5507	13	-150	344	0	-10	protector	1701411800
2084224449	5518	0	-150	344	0	-10	protector	1701411800
2104067819	-2626	19	1974	-165	1	123	shop	1702508571
2103983458	704	23	-1762	44	1	-111	shop	1702503640
2101460014	-1156	139	948	-73	8	59	protector	1702351138
2101460015	-1156	139	958	-73	8	59	protector	1702351138
2065440744	-2103	26	-125	-132	1	-8	protector	1700364629
2065440745	-2103	26	-114	-132	1	-8	protector	1700364629
2065440746	-2092	26	-169	-131	1	-11	protector	1700364629
2065440747	-2081	26	-169	-131	1	-11	protector	1700364629
2008992526	-13134	77	1296	-821	4	81	travelnet	1696376032
2101460016	-1161	139	967	-73	8	60	protector	1702351138
2065440748	-2090	27	-166	-131	1	-11	technicswitch	1700364629
2065440749	-2089	28	-165	-131	1	-11	technicswitch	1700364629
2101460017	-1159	139	975	-73	8	60	protector	1702351138
2101460018	-1154	141	974	-73	8	60	protector	1702351138
2101460019	-1153	139	969	-73	8	60	protector	1702351138
2065440753	-2059	30	-152	-129	1	-10	technicswitch	1700364629
2065440754	-2059	31	-157	-129	1	-10	technicswitch	1700364629
2065440755	-2059	26	-158	-129	1	-10	protector	1700364629
2065440756	-2059	26	-147	-129	1	-10	protector	1700364629
2101460020	-1156	139	938	-73	8	58	protector	1702351139
2101460021	-1296	42	932	-81	2	58	digiterm	1702351139
2101460022	-1293	42	937	-81	2	58	digiterm	1702351139
1838127540	240	12	659	15	0	41	protector	1688991824
1838127541	245	10	662	15	0	41	protector	1688991824
2101460023	-1291	42	929	-81	2	58	digiterm	1702351139
2101460024	-1288	42	934	-81	2	58	digiterm	1702351139
1838127542	253	13	663	15	0	41	protector	1688991824
1838127543	247	11	656	15	0	41	sign	1688991824
1838127544	255	4	668	15	0	41	sign	1688991824
2101460025	-1262	22	933	-79	1	58	protector	1702351139
1804355381	10750	4	-14619	671	0	-914	protector	1687263563
1804355382	10739	15	-14630	671	0	-915	protector	1687263563
1804355383	10750	4	-14630	671	0	-915	protector	1687263563
1804355384	10750	15	-14630	671	0	-915	protector	1687263563
1804355385	10761	4	-14619	672	0	-914	protector	1687263563
1804355386	10761	4	-14630	672	0	-915	protector	1687263563
1804355387	10761	15	-14630	672	0	-915	protector	1687263563
1804355388	10772	4	-14630	673	0	-915	protector	1687263563
1804355389	10772	15	-14630	673	0	-915	protector	1687263564
1804355390	10783	4	-14630	673	0	-915	protector	1687263564
1804355391	10783	15	-14630	673	0	-915	protector	1687263564
2033166304	-1646	60	-325	-103	3	-21	train	1698124490
2001018111	-2230	10	1575	-140	0	98	protector	1695754122
1804355392	10794	15	-14630	674	0	-915	protector	1687263564
2101460026	-1252	13	933	-79	0	58	protector	1702351139
2104067820	-2626	19	1975	-165	1	123	shop	1702508571
2076130783	86	15605	628	5	975	39	protector	1700950195
2104067821	-2626	19	1975	-165	1	123	shop	1702508571
2104067822	-2626	19	1975	-165	1	123	shop	1702508571
2104067823	-2626	19	1975	-165	1	123	shop	1702508571
2104067824	-2626	19	1976	-165	1	123	shop	1702508571
2101460032	-1418	0	1057	-89	0	66	protector	1702351139
2104067825	-2626	19	1976	-165	1	123	shop	1702508571
2104067826	-2626	19	1976	-165	1	123	shop	1702508571
2101460035	-1380	1	980	-87	0	61	protector	1702351139
2101460036	-1380	1	990	-87	0	61	protector	1702351139
1838127545	255	4	669	15	0	41	sign	1688991824
2096314722	-3216	18	-172	-201	1	-11	protector	1702064372
2101460037	-1362	-1	980	-86	-1	61	protector	1702351139
2101460038	-1360	21	980	-85	1	61	protector	1702351139
1838127546	255	4	670	15	0	41	sign	1688991824
1838127547	255	4	671	15	0	41	sign	1688991824
2101460039	-1357	-1	986	-85	-1	61	protector	1702351139
2104067827	-2626	19	1976	-165	1	123	shop	1702508571
2104067828	-2626	19	1979	-165	1	123	shop	1702508571
2096314723	-3214	16	-162	-201	1	-11	protector	1702064372
2096314724	-3209	21	-171	-201	1	-11	protector	1702064372
2101460042	-1407	1	1057	-88	0	66	protector	1702351139
2101460043	-1396	1	1057	-88	0	66	protector	1702351139
2101460044	-1386	4	949	-87	0	59	protector	1702351139
2101460045	-1386	3	949	-87	0	59	privprotector	1702351139
2104067829	-2626	19	1979	-165	1	123	shop	1702508571
2104067830	-2626	19	1979	-165	1	123	shop	1702508571
2096314731	-3178	15	-163	-199	0	-11	protector	1702064372
2104067831	-2626	19	1979	-165	1	123	shop	1702508571
2104067832	-2626	19	1980	-165	1	123	shop	1702508571
2101460050	-1362	-7	957	-86	-1	59	protector	1702351140
2096314735	-3169	14	-177	-199	0	-12	protector	1702064372
2104067833	-2626	19	1980	-165	1	123	shop	1702508571
2104067834	-2626	19	1980	-165	1	123	shop	1702508571
2104067835	-2626	19	1980	-165	1	123	shop	1702508571
2104067836	-2626	19	1981	-165	1	123	shop	1702508571
2101460051	-1382	-4	1033	-87	-1	64	protector	1702351140
2054864707	-713	15483	0	-45	967	0	protector	1699700140
2101460052	-1370	1	1010	-86	0	63	protector	1702351140
2102389155	-3500	36	-431	-219	2	-27	protector	1702409671
2101460053	-1370	1	1020	-86	0	63	protector	1702351140
2101460054	-1363	8	1017	-86	0	63	protector	1702351140
2104067837	-2626	19	1981	-165	1	123	shop	1702508571
1814884563	1257	0	-571	78	0	-36	protector	1687816426
1814884564	1257	0	-565	78	0	-36	protector	1687816426
1814884565	1262	0	-561	78	0	-36	protector	1687816426
2054864708	-714	15482	0	-45	967	0	travelnet	1699700140
2102389156	-3500	36	-420	-219	2	-27	protector	1702409671
2102389157	-3489	36	-431	-219	2	-27	protector	1702409671
2094873249	-3729	53	-379	-234	3	-24	protector	1701982051
2102389158	-3489	36	-420	-219	2	-27	protector	1702409671
2104067838	-2626	19	1981	-165	1	123	shop	1702508571
2104067839	-2626	19	1981	-165	1	123	shop	1702508571
2101460055	-1363	8	1029	-86	0	64	protector	1702351140
2101460056	-1352	-12	956	-85	-1	59	travelnet	1702351140
2101460057	-1354	-12	956	-85	-1	59	travelnet	1702351140
2104067840	-2626	19	1983	-165	1	123	shop	1702508571
2100286220	-1950	58	450	-122	3	28	protector	1702293628
2096314747	-3412	17	-197	-214	1	-13	protector	1702064373
2104067841	-2626	19	1983	-165	1	123	shop	1702508571
2104067842	-2626	19	1983	-165	1	123	shop	1702508571
2096314750	-3411	12	-196	-214	0	-13	protector	1702064373
2100286221	-1939	58	450	-122	3	28	protector	1702293628
2002559812	-1960	12	280	-123	0	17	protector	1695866675
2002559813	-1953	5	279	-123	0	17	protector	1695866675
2002559814	-1954	12	281	-123	0	17	travelnet	1695866675
2083688254	196	0	-5096	12	0	-319	travelnet	1701377616
2100286222	-1928	58	450	-121	3	28	protector	1702293628
2101460058	-1353	-12	956	-85	-1	59	travelnet	1702351140
2101460059	-1351	-12	953	-85	-1	59	travelnet	1702351140
2100994309	8491	9086	1424	530	567	89	technicquarry	1702337169
2100994310	8492	9086	1424	530	567	89	technicquarry	1702337169
2100994311	8505	9086	1424	531	567	89	technicquarry	1702337169
2100994312	8491	9086	1410	530	567	88	technicquarry	1702337169
2101460060	-1355	-12	956	-85	-1	59	protector	1702351140
2101460061	-1354	-14	948	-85	-1	59	protector	1702351140
2101460062	-1351	-12	952	-85	-1	59	travelnet	1702351140
2101460063	-1351	-12	954	-85	-1	59	travelnet	1702351140
2101460064	-1351	-12	955	-85	-1	59	travelnet	1702351140
2101460065	-1360	1	1010	-85	0	63	protector	1702351140
2101460066	-1350	1	1010	-85	0	63	protector	1702351140
2101460067	-1370	1	930	-86	0	58	protector	1702351140
2101460068	-1370	11	930	-86	0	58	protector	1702351140
2104067843	-2626	19	1983	-165	1	123	shop	1702508571
2062367840	-2492	30	1055	-156	1	65	protector	1700221206
2016500867	-22192	19	-1638	-1387	1	-103	protector	1696974563
2016500868	-22185	19	-1638	-1387	1	-103	protector	1696974563
2016500869	-22185	26	-1638	-1387	1	-103	protector	1696974563
2016500870	-22178	19	-1637	-1387	1	-103	protector	1696974563
2016500871	-22177	26	-1638	-1387	1	-103	protector	1696974563
2008992554	-106	14838	350	-7	927	21	protector	1696376050
2101460069	-1369	4	943	-86	0	58	protector	1702351140
2101460070	-1380	1	930	-87	0	58	protector	1702351140
2101460071	-1380	1	940	-87	0	58	protector	1702351140
2062367841	-2487	19	1054	-156	1	65	protector	1700221206
2101460072	-1380	11	930	-87	0	58	protector	1702351140
2101460073	-1360	6	930	-85	0	58	protector	1702351140
2101460074	-1345	3	938	-85	0	58	protector	1702351140
2101460075	-1248	4	933	-78	0	58	protector	1702351140
2101460076	-1422	0	979	-89	0	61	protector	1702351141
2101460077	-1422	0	990	-89	0	61	protector	1702351141
2101460078	-1402	50	971	-88	3	60	protector	1702351141
2101460079	-1402	52	965	-88	3	60	protector	1702351141
2101460080	-1424	49	961	-89	3	60	protector	1702351141
2101460081	-1424	49	968	-89	3	60	protector	1702351141
2101460082	-1424	52	964	-89	3	60	protector	1702351141
2101460083	-1413	48	965	-89	3	60	protector	1702351141
2101460084	-1413	50	961	-89	3	60	protector	1702351141
2101460085	-1413	50	968	-89	3	60	protector	1702351141
2101460086	-1413	52	964	-89	3	60	protector	1702351141
2101460087	-1402	47	964	-88	2	60	protector	1702351141
2101460088	-1424	46	966	-89	2	60	protector	1702351141
2101460089	-1410	46	965	-89	2	60	jumpdrive	1702351141
2101460090	-1422	0	968	-89	0	60	protector	1702351141
2101460091	-1416	0	968	-89	0	60	protector	1702351141
2101460092	-1390	50	964	-87	3	60	protector	1702351141
2101460093	-1380	49	965	-87	3	60	protector	1702351141
2101460094	-1383	47	965	-87	2	60	jumpdrive	1702351141
2104067844	-2625	19	1968	-165	1	123	shop	1702508571
2057285504	-1578	99	-4496	-99	6	-281	travelnet	1699826302
2062367843	-2552	8	1022	-160	0	63	protector	1700221206
2062367844	-2548	11	1008	-160	0	63	protector	1700221206
2062367845	-2548	11	1019	-160	0	63	protector	1700221206
2062367846	-2556	9	1008	-160	0	63	sign	1700221206
2062367847	-2555	9	1008	-160	0	63	sign	1700221206
2104067845	-2625	19	1968	-165	1	123	shop	1702508571
2104067846	-2625	19	1968	-165	1	123	shop	1702508571
2104067847	-2625	19	1969	-165	1	123	shop	1702508571
2062367853	-2476	19	1054	-155	1	65	protector	1700221206
2062367854	-2465	19	1054	-155	1	65	protector	1700221206
2062367855	-2472	30	1055	-155	1	65	protector	1700221206
2062367856	-2465	24	1041	-155	1	65	travelnet	1700221206
2062367857	-2460	22	1046	-154	1	65	protector	1700221206
2062367858	-2454	19	1054	-154	1	65	protector	1700221206
2062367859	-2449	22	1046	-154	1	65	protector	1700221206
2062367860	-2452	30	1055	-154	1	65	protector	1700221206
2104067848	-2625	19	1969	-165	1	123	shop	1702508571
2104067849	-2625	19	1969	-165	1	123	shop	1702508571
2104067850	-2625	19	1969	-165	1	123	shop	1702508571
1997613684	-2415	59	1039	-151	3	64	protector	1695512641
1997613685	-2403	59	1039	-151	3	64	protector	1695512641
2104067851	-2625	19	1970	-165	1	123	shop	1702508571
2104067852	-2625	19	1970	-165	1	123	shop	1702508571
2104067853	-2625	19	1970	-165	1	123	shop	1702508571
1804355553	10706	4	-14652	669	0	-916	protector	1687263565
1804355554	10717	4	-14652	669	0	-916	protector	1687263565
2104067854	-2625	19	1970	-165	1	123	shop	1702508571
2104067855	-2625	20	1969	-165	1	123	shop	1702508571
2104067856	-2625	20	1969	-165	1	123	shop	1702508571
2104067857	-2625	20	1969	-165	1	123	shop	1702508571
2104067858	-2625	20	1969	-165	1	123	shop	1702508571
2104067859	-2625	20	1970	-165	1	123	shop	1702508571
2104067860	-2625	20	1970	-165	1	123	shop	1702508571
2104067861	-2625	20	1970	-165	1	123	shop	1702508571
2104067862	-2625	20	1970	-165	1	123	shop	1702508571
2100286249	-1950	36	439	-122	2	27	protector	1702293628
2100286250	-1950	47	439	-122	2	27	protector	1702293628
1810571076	-199	5184	-613	-13	324	-39	travelnet	1687595278
2024108757	943	28	354	58	1	22	travelnet	1697565544
2024108758	944	27	341	59	1	21	protector	1697565544
2024108759	955	27	341	59	1	21	protector	1697565544
2024108760	944	27	352	59	1	22	protector	1697565544
2024108761	955	27	352	59	1	22	protector	1697565544
2024108762	944	28	354	59	1	22	travelnet	1697565544
2024108763	945	28	354	59	1	22	travelnet	1697565544
2100286251	-1939	36	439	-122	2	27	protector	1702293628
2024108764	946	28	354	59	1	22	travelnet	1697565544
2100286252	-1939	47	439	-122	2	27	protector	1702293628
1816961482	21395	2	-21936	1337	0	-1371	protector	1687935027
2104067863	-2626	19	1971	-165	1	123	atm	1702508571
2104067864	-2636	19	1978	-165	1	123	protector	1702508571
1816961483	21395	2	-21925	1337	0	-1371	protector	1687935027
1816961484	21406	2	-21936	1337	0	-1371	protector	1687935027
1816961485	21406	2	-21925	1337	0	-1371	protector	1687935027
2100286253	-1928	36	439	-121	2	27	protector	1702293628
2100286254	-1928	47	439	-121	2	27	protector	1702293628
2104067865	-2619	16	1984	-164	1	124	shop	1702508571
2100286255	-1928	36	450	-121	2	28	protector	1702293628
2100286256	-1928	47	450	-121	2	28	protector	1702293628
2100286257	-1963	54	426	-123	3	26	protector	1702293628
2100286258	-1941	22	472	-122	1	29	protector	1702293629
2100286259	-1950	36	450	-122	2	28	protector	1702293629
2100286260	-1950	47	450	-122	2	28	protector	1702293629
2100286261	-1939	36	450	-122	2	28	protector	1702293629
2100286262	-1939	47	450	-122	2	28	protector	1702293629
2100286263	-1950	25	450	-122	1	28	protector	1702293629
2100286264	-1939	25	450	-122	1	28	protector	1702293629
2100286265	-1928	25	450	-121	1	28	protector	1702293629
2096314752	-3416	12	-185	-214	0	-12	protector	1702064373
2024108765	944	27	330	59	1	20	protector	1697565544
2024108766	955	27	330	59	1	20	protector	1697565544
2101400003	-3482	19	1752	-218	1	109	protector	1702349928
2029100345	8501	-5	23291	531	-1	1455	travelnet	1697906754
2101400004	-3504	19	1752	-219	1	109	protector	1702349928
2075810077	8475	21	-5638	529	1	-353	protector	1700942712
2075810078	8474	19	-5638	529	1	-353	travelnet	1700942712
2028082459	19240	5227	-3064	1202	326	-192	travelnet	1697862530
2101400005	-3493	19	1752	-219	1	109	protector	1702349928
2075810079	8475	22	-5630	529	1	-352	protector	1700942712
2101400006	-3482	19	1763	-218	1	110	protector	1702349928
2104067866	-2619	16	1985	-164	1	124	shop	1702508571
2101400007	-3482	19	1774	-218	1	110	protector	1702349928
2101400008	-3482	19	1785	-218	1	111	protector	1702349928
2101400009	-3504	19	1785	-219	1	111	protector	1702349928
2101400010	-3493	19	1785	-219	1	111	protector	1702349928
2104067867	-2619	16	1986	-164	1	124	shop	1702508571
1839030233	21450	2	-21914	1340	0	-1370	protector	1689024706
2075810080	8474	19	-5630	529	1	-352	travelnet	1700942712
1839030234	21461	2	-21914	1341	0	-1370	protector	1689024706
2075810081	8457	20	-5649	528	1	-354	protector	1700942712
2104067868	-2619	16	1987	-164	1	124	shop	1702508571
2101400011	-3482	20	1796	-218	1	112	protector	1702349928
2101400012	-3471	19	1752	-217	1	109	protector	1702349928
2101400013	-3460	19	1752	-217	1	109	protector	1702349928
2101400014	-3471	19	1763	-217	1	110	protector	1702349928
2101400015	-3471	19	1774	-217	1	110	protector	1702349928
2101400016	-3460	19	1763	-217	1	110	protector	1702349928
2096314753	-3412	5	-222	-214	0	-14	protector	1702064373
2101400017	-3460	19	1774	-217	1	110	protector	1702349928
2101400018	-3471	19	1785	-217	1	111	protector	1702349928
2101400019	-3460	19	1785	-217	1	111	protector	1702349928
2101400020	-3484	52	1741	-218	3	108	protector	1702349928
2101400021	-3493	51	1741	-219	3	108	protector	1702349928
2101400022	-3471	19	1796	-217	1	112	protector	1702349928
2101400023	-3460	19	1796	-217	1	112	protector	1702349928
2101400024	-3484	41	1741	-218	2	108	protector	1702349928
2099211553	6855	8	-1582	428	0	-99	protector	1702228992
2099211554	6855	8	-1571	428	0	-99	protector	1702228992
2099211555	6855	8	-1560	428	0	-98	protector	1702228992
2099211556	6866	8	-1582	429	0	-99	protector	1702228992
2099211557	6866	8	-1571	429	0	-99	protector	1702228992
2099211558	6877	8	-1582	429	0	-99	protector	1702228992
2065440797	-2046	39	-150	-128	2	-10	technicswitch	1700364629
2065440798	-2044	39	-150	-128	2	-10	technicswitch	1700364629
2101400025	-3484	30	1741	-218	1	108	protector	1702349928
2101400026	-3482	19	1730	-218	1	108	protector	1702349928
2101400027	-3482	19	1741	-218	1	108	protector	1702349928
2065440799	-2048	37	-158	-128	2	-10	protector	1700364629
2101400028	-3489	21	1741	-219	1	108	travelnet	1702349928
2101400029	-3504	19	1730	-219	1	108	protector	1702349928
2101400030	-3504	19	1741	-219	1	108	protector	1702349928
2065440800	-2048	37	-147	-128	2	-10	protector	1700364629
2065440801	-2038	37	-157	-128	2	-10	protector	1700364629
2065440802	-2037	37	-148	-128	2	-10	protector	1700364629
2065440803	-2037	37	-146	-128	2	-10	protector	1700364629
2065440804	-2036	37	-159	-128	2	-10	protector	1700364629
2099211559	6877	8	-1571	429	0	-99	protector	1702228992
2050881594	27523	16	-29024	1720	1	-1814	protector	1699416951
2050881595	27534	16	-29024	1720	1	-1814	protector	1699416951
2099211560	6866	8	-1560	429	0	-98	protector	1702228992
2099211561	6877	8	-1560	429	0	-98	protector	1702228992
2101400031	-3493	19	1730	-219	1	108	protector	1702349928
2101400032	-3493	19	1741	-219	1	108	protector	1702349928
2101400033	-3493	30	1741	-219	1	108	protector	1702349928
2101400034	-3504	19	1763	-219	1	110	protector	1702349928
2101400035	-3504	19	1774	-219	1	110	protector	1702349928
2100827198	-11626	3	-2461	-727	0	-154	sign	1702328418
2101400036	-3493	19	1763	-219	1	110	protector	1702349928
2101400037	-3493	19	1774	-219	1	110	protector	1702349928
2101400038	-3471	19	1730	-217	1	108	protector	1702349928
2101400039	-3471	19	1741	-217	1	108	protector	1702349928
2101400040	-3460	19	1730	-217	1	108	protector	1702349928
2101400041	-3460	19	1741	-217	1	108	protector	1702349928
2101400042	-3581	9	1587	-224	0	99	protector	1702349928
2076130815	352	25	400	22	1	25	jumpdrive	1700950213
2101400043	-3581	10	1598	-224	0	99	protector	1702349928
2101400044	-3570	10	1587	-224	0	99	protector	1702349928
2101400045	-3570	10	1598	-224	0	99	protector	1702349928
2101400046	-3592	10	1587	-225	0	99	protector	1702349928
2101400047	-3592	10	1598	-225	0	99	protector	1702349928
2101400048	-3581	11	1609	-224	0	100	protector	1702349928
2101400049	-3570	11	1609	-224	0	100	protector	1702349928
2076130816	353	24	401	22	1	25	technicquarry	1700950213
2076130817	353	26	400	22	1	25	protector	1700950213
2076130818	352	26	400	22	1	25	travelnet	1700950213
2101400050	-3559	12	1587	-223	0	99	protector	1702349928
2101314396	13537	16	-4234	846	1	-265	mission	1702346171
2101314397	13537	23	-4234	846	1	-265	mission	1702346171
2101314398	13539	16	-4234	846	1	-265	mission	1702346171
2101314399	13539	23	-4234	846	1	-265	mission	1702346171
2101314400	13531	16	-4234	845	1	-265	mission	1702346171
2101314401	13531	23	-4234	845	1	-265	mission	1702346171
2101314402	13533	16	-4234	845	1	-265	mission	1702346171
2101314403	13533	23	-4234	845	1	-265	mission	1702346171
2092332762	-1780	70	1138	-112	4	71	protector	1701833924
2092332763	-1780	79	1140	-112	4	71	protector	1701833924
2092332764	-1785	10	1147	-112	0	71	protector	1701833924
2092332765	-1807	10	1147	-113	0	71	protector	1701833924
2092332766	-1804	6	1137	-113	0	71	protector	1701833924
2092332767	-1799	6	1137	-113	0	71	protector	1701833924
2101314404	13535	16	-4234	845	1	-265	mission	1702346171
2101314405	13535	23	-4234	845	1	-265	mission	1702346171
2092332768	-1796	10	1147	-113	0	71	protector	1701833924
2101314406	13539	16	-4213	846	1	-264	protector	1702346171
2101314407	13555	15	-4246	847	0	-266	label	1702346171
2101314408	13531	15	-4270	845	0	-267	label	1702346171
1876628849	-2879	-1	1272	-180	-1	79	protector	1690070235
1876628850	-2868	-1	1272	-180	-1	79	protector	1690070235
1876628851	-2879	-1	1250	-180	-1	78	protector	1690070235
2101400051	-3559	12	1598	-223	0	99	protector	1702349928
2090022232	-1627	17	-198	-102	1	-13	privprotector	1701679373
1876628852	-2879	-1	1261	-180	-1	78	protector	1690070235
1876628853	-2868	-1	1250	-180	-1	78	protector	1690070235
1876628854	-2868	-1	1261	-180	-1	78	protector	1690070235
2090022233	-1635	17	-198	-103	1	-13	privprotector	1701679373
2090022234	-1627	17	-187	-102	1	-12	privprotector	1701679373
2092332769	-1785	10	1158	-112	0	72	protector	1701833924
2092332770	-1804	6	1126	-113	0	70	protector	1701833924
2061443094	-1664	16	724	-104	1	45	protector	1700143698
2058150633	780	1	2318	48	0	144	protector	1699908769
2058150634	780	2	2318	48	0	144	border	1699908769
2092332771	-1799	6	1126	-113	0	70	protector	1701833924
2101400052	-3559	12	1609	-223	0	100	protector	1702349928
2101400053	-3581	9	1576	-224	0	98	protector	1702349928
2101400054	-3570	10	1576	-224	0	98	protector	1702349928
2101400055	-3592	10	1576	-225	0	98	protector	1702349928
2092332772	-1772	70	1130	-111	4	70	protector	1701833924
2092332773	-1770	79	1130	-111	4	70	protector	1701833924
2101400056	-3603	10	1587	-226	0	99	protector	1702349928
2101400057	-3603	10	1598	-226	0	99	protector	1702349928
2101400058	-3603	11	1609	-226	0	100	protector	1702349928
2101400059	-3559	12	1576	-223	0	98	protector	1702349928
2101400060	-3592	11	1609	-225	0	100	protector	1702349928
2101400061	-3581	12	1620	-224	0	101	protector	1702349928
2100540437	6000	28	-1000	375	1	-63	protector	1702315590
2100540438	6000	29	-1000	375	1	-63	travelnet	1702315590
2057540238	-281	17	792	-18	1	49	protector	1699843015
2057540239	-273	17	788	-18	1	49	protector	1699843015
2057540240	-273	17	797	-18	1	49	protector	1699843015
2057540241	-300	17	788	-19	1	49	protector	1699843015
2057540242	-300	17	794	-19	1	49	protector	1699843015
2057540243	-298	17	799	-19	1	49	protector	1699843015
2052896989	7218	-8	-3189	451	-1	-200	protector	1699563296
2052896990	7218	-2	-3196	451	-1	-200	protector	1699563296
2052896991	7224	-16	-3191	451	-1	-200	protector	1699563296
2057540244	-290	17	792	-19	1	49	protector	1699843015
2090022241	-1641	23	-211	-103	1	-14	sign	1701679373
2057540245	-281	17	801	-18	1	50	protector	1699843015
2057540246	-273	17	806	-18	1	50	protector	1699843015
2057540247	-273	17	815	-18	1	50	protector	1699843015
2090022242	-1635	18	-209	-103	1	-14	privprotector	1701679373
2090022243	-1616	18	-224	-101	1	-14	privprotector	1701679373
2090022244	-1614	17	-214	-101	1	-14	privprotector	1701679373
2061443095	-1664	16	735	-104	1	45	protector	1700143698
2061443096	-1653	16	724	-104	1	45	protector	1700143698
2101400062	-3581	14	1631	-224	0	101	protector	1702349928
2101400063	-3570	12	1620	-224	0	101	protector	1702349928
2101400064	-3570	14	1631	-224	0	101	protector	1702349928
2061443097	-1653	16	735	-104	1	45	protector	1700143698
2101400065	-3592	12	1620	-225	0	101	protector	1702349928
2101400066	-3592	12	1631	-225	0	101	protector	1702349928
2101400067	-3603	10	1576	-226	0	98	protector	1702349928
2101400068	-3559	12	1620	-223	0	101	protector	1702349928
2101400069	-3559	13	1631	-223	0	101	protector	1702349928
2092051263	-2136	5	-2083	-134	0	-131	protector	1701812610
2101400070	-3559	15	1642	-223	0	102	protector	1702349928
2101400071	-3515	19	1686	-220	1	105	protector	1702349928
2101400072	-3526	19	1686	-221	1	105	protector	1702349928
2082282650	-2522	45	1901	-158	2	118	protector	1701287781
2090022245	-1611	17	-220	-101	1	-14	privprotector	1701679373
2055430363	4305	1	-199	269	0	-13	protector	1699726174
2055430367	4305	1	-221	269	0	-14	protector	1699726174
2055430368	4305	1	-210	269	0	-14	protector	1699726174
2057540248	-264	18	788	-17	1	49	protector	1699843015
2057540249	-300	17	783	-19	1	48	protector	1699843015
2057540250	-299	17	779	-19	1	48	protector	1699843015
2057540251	-294	17	775	-19	1	48	protector	1699843015
2057540252	-290	17	783	-19	1	48	protector	1699843015
2057540253	-298	19	771	-19	1	48	travelnet	1699843015
2057540254	-264	18	779	-17	1	48	protector	1699843015
2101400073	-3515	19	1697	-220	1	106	protector	1702349928
2101400074	-3515	19	1708	-220	1	106	protector	1702349928
2101400075	-3504	19	1686	-219	1	105	protector	1702349928
2101400076	-3493	19	1686	-219	1	105	protector	1702349928
2101400077	-3504	19	1697	-219	1	106	protector	1702349928
2101400078	-3504	19	1708	-219	1	106	protector	1702349928
2101400079	-3493	19	1697	-219	1	106	protector	1702349928
2082282654	-2511	45	1901	-157	2	118	protector	1701287781
2101400080	-3493	19	1708	-219	1	106	protector	1702349928
2055430380	4360	1	-236	272	0	-15	protector	1699726191
2101400081	-3548	17	1653	-222	1	103	protector	1702349928
2101400082	-3537	17	1653	-222	1	103	protector	1702349928
2101400083	-3559	16	1653	-223	1	103	protector	1702349928
2101400084	-3548	18	1664	-222	1	104	protector	1702349928
2101400085	-3548	19	1675	-222	1	104	protector	1702349928
2101400086	-3537	19	1664	-222	1	104	protector	1702349928
2101400087	-3537	20	1675	-222	1	104	protector	1702349928
2101400088	-3515	19	1664	-220	1	104	protector	1702349928
2101400089	-3515	19	1675	-220	1	104	protector	1702349928
2101400090	-3526	19	1675	-221	1	104	protector	1702349928
2101400091	-3526	20	1664	-221	1	104	protector	1702349928
2101400092	-3526	19	1653	-221	1	103	protector	1702349929
2101400093	-3504	19	1664	-219	1	104	protector	1702349929
2101400094	-3504	19	1675	-219	1	104	protector	1702349929
2101400095	-3493	19	1664	-219	1	104	protector	1702349929
2101400096	-3493	19	1675	-219	1	104	protector	1702349929
2101400097	-3537	16	1642	-222	1	102	protector	1702349929
2101400098	-3548	15	1642	-222	0	102	protector	1702349929
2055344643	-8028	37	-5246	-502	2	-328	protector	1699722635
2055344644	-8040	37	-5246	-503	2	-328	protector	1699722635
2055344645	-8016	37	-5246	-501	2	-328	protector	1699722635
2055344646	-8004	37	-5246	-501	2	-328	protector	1699722635
2055344647	-8003	28	-5246	-501	1	-328	protector	1699722635
2101400099	-3526	18	1642	-221	1	102	protector	1702349929
2101400100	-3515	20	1653	-220	1	103	protector	1702349929
2101400101	-3504	19	1653	-219	1	103	protector	1702349929
2101400102	-3493	19	1653	-219	1	103	protector	1702349929
2101400103	-3482	19	1653	-218	1	103	protector	1702349929
2101400104	-3482	19	1664	-218	1	104	protector	1702349929
2101400105	-3482	19	1675	-218	1	104	protector	1702349929
2101400106	-3515	19	1642	-220	1	102	protector	1702349929
2101400107	-3471	19	1653	-217	1	103	protector	1702349929
2101400108	-3460	19	1653	-217	1	103	protector	1702349929
2101400109	-3471	19	1664	-217	1	104	protector	1702349929
2101400110	-3471	19	1675	-217	1	104	protector	1702349929
2101400111	-3460	19	1664	-217	1	104	protector	1702349929
2104067869	-2619	16	1988	-164	1	124	shop	1702508571
2104067870	-2619	16	1989	-164	1	124	shop	1702508571
2104067871	-2619	16	1990	-164	1	124	shop	1702508571
2104067872	-2619	16	1991	-164	1	124	shop	1702508571
2101400112	-3460	19	1675	-217	1	104	protector	1702349929
2104067873	-2619	16	1992	-164	1	124	shop	1702508571
2104067874	-2619	16	1993	-164	1	124	shop	1702508571
2084224554	5474	0	-183	342	0	-12	protector	1701411816
2084224555	5485	9	-183	342	0	-12	protector	1701411816
2101400113	-3504	20	1642	-219	1	102	protector	1702349929
2101400114	-3493	19	1642	-219	1	102	protector	1702349929
2101400115	-3482	19	1642	-218	1	102	protector	1702349929
2101400116	-3471	19	1642	-217	1	102	protector	1702349929
2104067875	-2619	16	1994	-164	1	124	shop	1702508571
2101400117	-3460	21	1642	-217	1	102	protector	1702349929
2101400118	-3537	17	1587	-222	1	99	protector	1702349929
2101400119	-3537	17	1598	-222	1	99	protector	1702349929
2101400120	-3537	16	1609	-222	1	100	protector	1702349929
2101400121	-3548	14	1587	-222	0	99	protector	1702349929
2101400122	-3548	14	1598	-222	0	99	protector	1702349929
2101400123	-3548	14	1609	-222	0	100	protector	1702349929
2101400124	-3526	18	1598	-221	1	99	protector	1702349929
2101400125	-3526	17	1609	-221	1	100	protector	1702349929
2101400126	-3548	13	1620	-222	0	101	protector	1702349929
2101400127	-3548	14	1631	-222	0	101	protector	1702349929
2101400128	-3537	15	1620	-222	0	101	protector	1702349929
2104067876	-2610	23	1989	-164	1	124	protector	1702508571
2101400129	-3537	15	1631	-222	0	101	protector	1702349929
2101400130	-3526	17	1620	-221	1	101	protector	1702349929
2100398792	7225	16	23362	451	1	1460	protector	1702302783
2101400131	-3526	17	1631	-221	1	101	protector	1702349929
2101400132	-3515	18	1620	-220	1	101	protector	1702349929
2101400133	-3515	18	1631	-220	1	101	protector	1702349929
2101400134	-3482	19	1719	-218	1	107	protector	1702349929
2104067877	-2599	23	1978	-163	1	123	protector	1702508571
2101400135	-3504	19	1719	-219	1	107	protector	1702349929
2101400136	-3493	19	1719	-219	1	107	protector	1702349929
2101400137	-3504	19	1631	-219	1	101	protector	1702349929
2101400138	-3504	20	1620	-219	1	101	protector	1702349929
2101400139	-3493	19	1620	-219	1	101	protector	1702349929
2101400140	-3493	19	1631	-219	1	101	protector	1702349929
2101400141	-3482	19	1697	-218	1	106	protector	1702349929
2101400142	-3482	19	1708	-218	1	106	protector	1702349929
2101400143	-3515	19	1609	-220	1	100	protector	1702349929
2104067878	-2599	23	1989	-163	1	124	protector	1702508571
2104067879	-2621	33	1957	-164	2	122	protector	1702508571
2104067880	-2621	18	1962	-164	1	122	shop	1702508571
2104067881	-2617	16	1961	-164	1	122	shop	1702508571
1914550406	-4088	5	-984	-256	0	-62	protector	1690690309
2039246626	1170	13	-1686	73	0	-106	protector	1698542386
2039246628	1160	12	-1712	72	0	-107	protector	1698542386
2039246629	1164	13	-1701	72	0	-107	protector	1698542386
2039246630	1145	15	-1703	71	0	-107	protector	1698542386
2039246631	1148	14	-1712	71	0	-107	protector	1698542386
2101400144	-3504	20	1609	-219	1	100	protector	1702349929
2101400145	-3493	21	1609	-219	1	100	protector	1702349929
2101400146	-3494	3	1605	-219	0	100	protector	1702349929
2101400147	-3482	19	1620	-218	1	101	protector	1702349929
2101400148	-3482	19	1631	-218	1	101	protector	1702349929
2101400149	-3471	19	1631	-217	1	101	protector	1702349929
2101400150	-3603	12	1620	-226	0	101	protector	1702349929
2101400151	-3603	15	1631	-226	0	101	protector	1702349929
2101400152	-3603	18	1653	-226	1	103	protector	1702349929
2101400153	-3603	19	1664	-226	1	104	protector	1702349929
2094731686	-2049	4	2255	-129	0	140	protector	1701976241
2103983459	705	23	-1762	44	1	-111	shop	1702503640
2103983460	706	23	-1762	44	1	-111	shop	1702503640
2103983461	707	23	-1762	44	1	-111	shop	1702503640
2103983462	708	23	-1762	44	1	-111	shop	1702503640
2103983463	709	23	-1762	44	1	-111	shop	1702503640
2103983464	710	23	-1762	44	1	-111	shop	1702503640
2103983465	711	23	-1762	44	1	-111	shop	1702503640
2103983466	712	23	-1762	44	1	-111	shop	1702503640
2101400154	-3603	20	1675	-226	1	104	protector	1702349929
2101400155	-3592	18	1653	-225	1	103	protector	1702349929
2101400156	-3592	19	1664	-225	1	104	protector	1702349929
2101400157	-3592	19	1675	-225	1	104	protector	1702349929
2101400158	-3603	17	1642	-226	1	102	protector	1702349929
2101400159	-3592	17	1642	-225	1	102	protector	1702349929
2101400160	-3515	19	1752	-220	1	109	protector	1702349929
2101400161	-3526	19	1752	-221	1	109	protector	1702349929
2101400162	-3515	19	1763	-220	1	110	protector	1702349929
2101400163	-3515	19	1774	-220	1	110	protector	1702349929
2101400164	-3449	19	1730	-216	1	108	protector	1702349930
2103983467	713	23	-1762	44	1	-111	shop	1702503640
2103983468	688	23	-1762	43	1	-111	shop	1702503640
2103983469	689	23	-1762	43	1	-111	shop	1702503640
2103983470	690	23	-1762	43	1	-111	shop	1702503640
2078663196	-6413	107	10	-401	6	0	travelnet	1701078083
2078663197	-6413	100	13	-401	6	0	technicswitch	1701078083
2103983471	691	23	-1762	43	1	-111	shop	1702503640
2082592849	4586	26	-14	286	1	-1	travelnet	1701305641
2082592850	4590	31	-16	286	1	-1	technicswitch	1701305641
2082592851	4602	26	2	287	1	0	travelnet	1701305641
2082592852	4602	26	3	287	1	0	travelnet	1701305641
1804355753	10684	15	-14630	667	0	-915	protector	1687263570
2103983472	692	23	-1762	43	1	-111	shop	1702503641
2102389203	-3488	25	-419	-218	1	-27	protector	1702409688
1804355754	10728	15	-14630	670	0	-915	protector	1687263570
2102389204	-3486	23	-432	-218	1	-27	protector	1702409688
2102389205	-3484	25	-425	-218	1	-27	protector	1702409688
2071380917	-191	7	227	-12	0	14	protector	1700676038
2102389206	-3477	25	-429	-218	1	-27	protector	1702409688
2102389207	-3476	25	-423	-218	1	-27	protector	1702409688
2102389208	-3473	25	-417	-218	1	-27	protector	1702409688
2082592853	4602	26	1	287	1	0	travelnet	1701305641
2103983473	693	23	-1762	43	1	-111	shop	1702503641
2103983474	694	23	-1762	43	1	-111	shop	1702503641
2101400165	-3449	19	1741	-216	1	108	protector	1702349930
2101400166	-3515	19	1730	-220	1	108	protector	1702349930
2076018197	2224	12	1288	139	0	80	protector	1700946341
2076018198	2229	12	1283	139	0	80	protector	1700946341
2076018199	2213	11	1288	138	0	80	protector	1700946341
2101400167	-3515	19	1741	-220	1	108	protector	1702349930
2007207660	-1670	137	740	-105	8	46	protector	1696240533
2101400168	-3526	19	1730	-221	1	108	protector	1702349930
2101400169	-3526	19	1741	-221	1	108	protector	1702349930
2101400170	-3438	19	1719	-215	1	107	protector	1702349930
2101400171	-3427	19	1719	-215	1	107	protector	1702349930
2101400172	-3438	19	1730	-215	1	108	protector	1702349930
2101400173	-3438	19	1741	-215	1	108	protector	1702349930
2101400174	-3427	19	1730	-215	1	108	protector	1702349930
2069773380	-5206	25	13353	-326	1	834	protector	1700586709
2069773381	-5215	24	13357	-326	1	834	sign	1700586709
2101400175	-3427	19	1741	-215	1	108	protector	1702349930
2101400176	-3493	40	1741	-219	2	108	protector	1702349930
2101400177	-3449	19	1697	-216	1	106	protector	1702349930
2101400178	-3449	19	1708	-216	1	106	protector	1702349930
2101400179	-3438	19	1697	-215	1	106	protector	1702349930
2101400180	-3438	19	1708	-215	1	106	protector	1702349930
2101400181	-3427	19	1697	-215	1	106	protector	1702349930
2097790069	-1342	2	212	-84	0	13	protector	1702150522
2076045829	-1470	50	693	-92	3	43	protector	1700946899
2076045830	-1459	50	693	-92	3	43	protector	1700946899
2069773382	-5214	24	13358	-326	1	834	sign	1700586709
2069773383	-5213	24	13358	-326	1	834	sign	1700586709
2076045831	-1481	50	693	-93	3	43	protector	1700946899
2097790070	-1331	2	212	-84	0	13	protector	1702150522
2097790071	-1320	2	212	-83	0	13	protector	1702150522
2101400182	-3427	19	1708	-215	1	106	protector	1702349930
2101400183	-3515	19	1719	-220	1	107	protector	1702349930
2101400184	-3526	19	1719	-221	1	107	protector	1702349930
2101400185	-3526	19	1697	-221	1	106	protector	1702349930
2103983475	695	23	-1762	43	1	-111	shop	1702503641
2103983476	696	23	-1762	43	1	-111	shop	1702503641
2076045832	-1486	22	695	-93	1	43	protector	1700946899
2076045833	-1486	25	691	-93	1	43	protector	1700946899
2076045834	-1475	22	695	-93	1	43	protector	1700946899
2076045835	-1475	25	691	-93	1	43	protector	1700946899
2076045836	-1471	18	704	-92	1	44	protector	1700946899
2076045837	-1460	18	704	-92	1	44	protector	1700946899
2076045838	-1448	50	693	-91	3	43	protector	1700946899
2078663218	-6417	101	3	-402	6	0	protector	1701078083
2078663219	-6417	104	14	-402	6	0	protector	1701078083
2101400186	-3526	19	1708	-221	1	106	protector	1702349930
2102164650	-656	1	0	-41	0	0	privprotector	1702392278
2102164651	-648	1	0	-41	0	0	privprotector	1702392278
2102164652	-672	1	0	-42	0	0	privprotector	1702392278
2101400187	-3581	10	1565	-224	0	97	protector	1702349930
2101400188	-3592	10	1565	-225	0	97	protector	1702349930
2103983477	697	23	-1762	43	1	-111	shop	1702503641
2069773384	-5212	24	13357	-326	1	834	sign	1700586709
2103983478	698	23	-1762	43	1	-111	shop	1702503641
2103983479	699	23	-1762	43	1	-111	shop	1702503641
2103983480	700	23	-1762	43	1	-111	shop	1702503641
2101400189	-3592	11	1554	-225	0	97	protector	1702349930
2103983481	701	23	-1762	43	1	-111	shop	1702503641
2103983482	702	23	-1762	43	1	-111	shop	1702503641
2103983483	703	23	-1762	43	1	-111	shop	1702503641
2101400190	-3603	10	1565	-226	0	97	protector	1702349930
2101400191	-3603	11	1554	-226	0	97	protector	1702349930
2102164653	-664	1	0	-42	0	0	privprotector	1702392278
2069773385	-5206	25	13355	-326	1	834	sign	1700586709
2069773386	-5214	22	13353	-326	1	834	protector	1700586709
2069773387	-5214	29	13353	-326	1	834	protector	1700586709
2101400192	-3581	17	1653	-224	1	103	protector	1702349930
2101400193	-3570	17	1653	-224	1	103	protector	1702349930
2101400194	-3581	18	1664	-224	1	104	protector	1702349930
2101400195	-3581	19	1675	-224	1	104	protector	1702349930
2101400196	-3570	17	1664	-224	1	104	protector	1702349930
2101400197	-3570	18	1675	-224	1	104	protector	1702349930
2102164654	-736	1	0	-46	0	0	privprotector	1702392278
2102164655	-728	1	0	-46	0	0	privprotector	1702392278
2102164656	-752	1	0	-47	0	0	privprotector	1702392278
2102164657	-744	1	0	-47	0	0	privprotector	1702392278
2102164658	-784	1	0	-49	0	0	privprotector	1702392278
2102164659	-776	1	0	-49	0	0	privprotector	1702392278
2102164660	-704	1	0	-44	0	0	privprotector	1702392278
2102164661	-696	1	0	-44	0	0	privprotector	1702392278
2102164662	-720	1	0	-45	0	0	privprotector	1702392278
2102164663	-712	1	0	-45	0	0	privprotector	1702392278
2102164664	-688	1	0	-43	0	0	privprotector	1702392278
2062367970	-2460	22	1035	-154	1	64	protector	1700221206
2062367971	-2449	22	1035	-154	1	64	protector	1700221206
2102164665	-680	1	0	-43	0	0	privprotector	1702392278
2103983484	708	23	-1757	44	1	-110	shop	1702503641
2103983485	708	23	-1756	44	1	-110	shop	1702503641
2103983486	708	23	-1755	44	1	-110	shop	1702503641
1812571054	247	6598	-22	15	412	-2	travelnet	1687692609
2096314901	-3193	19	-164	-200	1	-11	technicswitch	1702064391
2103983487	708	23	-1754	44	1	-110	shop	1702503641
2103983488	708	23	-1753	44	1	-110	shop	1702503641
2101400198	-3559	17	1664	-223	1	104	protector	1702349930
2096314902	-3194	17	-161	-200	1	-11	travelnet	1702064391
2096314903	-3190	19	-163	-200	1	-11	sign	1702064391
2096314904	-3190	19	-162	-200	1	-11	sign	1702064391
2096314905	-3190	19	-161	-200	1	-11	sign	1702064391
2096314906	-3195	19	-167	-200	1	-11	protector	1702064391
2103983489	708	23	-1752	44	1	-110	shop	1702503641
2103983490	708	23	-1751	44	1	-110	shop	1702503641
2103983491	708	23	-1746	44	1	-110	shop	1702503641
2096314907	-3193	21	-163	-200	1	-11	protector	1702064391
2103983492	708	23	-1745	44	1	-110	shop	1702503641
2096314908	-3192	18	-167	-200	1	-11	protector	1702064391
2099580552	-152	15971	-83	-10	998	-6	protector	1702248702
2103983493	709	23	-1758	44	1	-110	shop	1702503641
2103983494	710	23	-1758	44	1	-110	shop	1702503641
2103983495	711	23	-1758	44	1	-110	shop	1702503641
2096314909	-3192	19	-171	-200	1	-11	protector	1702064391
2096314910	-3186	18	-161	-200	1	-11	protector	1702064391
2096314911	-3186	20	-167	-200	1	-11	protector	1702064391
2096314912	-3187	18	-164	-200	1	-11	sign	1702064391
2103983496	712	23	-1758	44	1	-110	shop	1702503641
2101400199	-3559	18	1675	-223	1	104	protector	1702349930
2101400200	-3581	16	1642	-224	1	102	protector	1702349930
2103983497	713	23	-1757	44	1	-110	shop	1702503641
2076045882	-1437	50	693	-90	3	43	protector	1700946901
2076045883	-1426	50	693	-90	3	43	protector	1700946901
2076045884	-1425	54	689	-90	3	43	protector	1700946901
2103983498	713	23	-1756	44	1	-110	shop	1702503641
2103983499	713	23	-1755	44	1	-110	shop	1702503641
2103983500	713	23	-1754	44	1	-110	shop	1702503641
2103983501	713	23	-1753	44	1	-110	shop	1702503641
2101400201	-3570	16	1642	-224	1	102	protector	1702349930
2103983502	713	23	-1752	44	1	-110	shop	1702503641
2103983503	713	23	-1751	44	1	-110	shop	1702503641
2103983504	713	23	-1746	44	1	-110	shop	1702503641
2102813956	8993	-3	22529	562	-1	1408	protector	1702438690
2102813957	8993	-3	22535	562	-1	1408	protector	1702438690
2102813958	8993	-3	22541	562	-1	1408	protector	1702438690
2055402631	-6727	16	-6895	-421	1	-431	protector	1699724453
2102813959	8995	-15	22528	562	-1	1408	protector	1702438690
2103983505	713	23	-1745	44	1	-110	shop	1702503641
2102813960	8995	-15	22534	562	-1	1408	protector	1702438690
2099580553	-152	15982	-82	-10	998	-6	protector	1702248702
2099580554	-152	15982	-81	-10	998	-6	protector	1702248702
2103983506	717	23	-1753	44	1	-110	shop	1702503641
2099580555	-151	15968	-93	-10	998	-6	protector	1702248702
2099580556	-151	15977	-93	-10	998	-6	protector	1702248702
2099580557	-152	15970	-70	-10	998	-5	protector	1702248702
1997613815	-2416	22	1046	-151	1	65	protector	1695512658
1997613816	-2410	19	1055	-151	1	65	protector	1695512658
1997613817	-2405	22	1046	-151	1	65	protector	1695512658
2025667641	-3525	6	-3159	-221	0	-198	technicswitch	1697716526
1997613818	-2409	24	1043	-151	1	65	protector	1695512658
2102813961	8995	-15	22540	562	-1	1408	protector	1702438690
2102813962	8995	-9	22528	562	-1	1408	protector	1702438690
2103983507	717	23	-1752	44	1	-110	shop	1702503641
2103983508	717	23	-1751	44	1	-110	shop	1702503641
2025667642	-3536	3	-3161	-221	0	-198	protector	1697716526
2103983509	717	23	-1750	44	1	-110	shop	1702503641
2103983510	717	23	-1749	44	1	-110	shop	1702503641
2103983511	717	23	-1748	44	1	-110	shop	1702503641
2102813963	8995	-9	22534	562	-1	1408	protector	1702438690
2102813964	8995	-9	22540	562	-1	1408	protector	1702438690
2102813965	8997	-3	22529	562	-1	1408	protector	1702438690
2102813966	8997	-3	22535	562	-1	1408	protector	1702438690
2102813967	8997	-3	22541	562	-1	1408	protector	1702438690
2103983512	717	23	-1747	44	1	-110	shop	1702503641
2051664874	3637	106	500	227	6	31	technicswitch	1699481609
2103983513	717	23	-1746	44	1	-110	shop	1702503641
2103983514	717	23	-1745	44	1	-110	shop	1702503641
2104067882	-2617	16	1962	-164	1	122	shop	1702508571
2099580558	-152	15971	-80	-10	998	-5	protector	1702248702
2099580559	-151	15982	-70	-10	998	-5	protector	1702248702
2099580560	-174	15970	-70	-11	998	-5	protector	1702248702
2099580561	-174	15982	-70	-11	998	-5	protector	1702248702
2104067883	-2617	16	1963	-164	1	122	shop	1702508571
2103983517	680	24	-1748	42	1	-110	digilinelcd	1702503641
2102813968	8999	-3	22529	562	-1	1408	protector	1702438690
2102813969	8999	-3	22535	562	-1	1408	protector	1702438690
2102813970	8999	-3	22541	562	-1	1408	protector	1702438690
2102813971	9001	-15	22528	562	-1	1408	protector	1702438690
2102813972	9001	-15	22534	562	-1	1408	protector	1702438690
2102813973	9001	-15	22540	562	-1	1408	protector	1702438690
2025109433	11398	-8	-187	712	-1	-12	protector	1697660998
2102813974	9001	-9	22528	562	-1	1408	protector	1702438690
2102813975	9001	-9	22534	562	-1	1408	protector	1702438690
2102813976	9001	-9	22540	562	-1	1408	protector	1702438690
2102813977	9003	-3	22529	562	-1	1408	protector	1702438690
2102813978	9003	-3	22535	562	-1	1408	protector	1702438690
2102813979	9003	-3	22541	562	-1	1408	protector	1702438690
2102813980	9005	-3	22529	562	-1	1408	protector	1702438690
2102813981	9005	-3	22535	562	-1	1408	protector	1702438690
2099580562	-173	15971	-80	-11	998	-5	protector	1702248702
2099580563	-164	15971	-71	-11	998	-5	protector	1702248702
2099580564	-163	15970	-70	-11	998	-5	protector	1702248702
2099580565	-163	15976	-70	-11	998	-5	protector	1702248702
2099580566	-163	15982	-71	-11	998	-5	protector	1702248702
2099580567	-162	15976	-70	-11	998	-5	protector	1702248702
2099580568	-162	15982	-71	-11	998	-5	protector	1702248702
2099580569	-161	15971	-71	-11	998	-5	protector	1702248702
2102813982	9005	-3	22541	562	-1	1408	protector	1702438690
2102813983	9007	-15	22528	562	-1	1408	protector	1702438690
2043995025	76	15056	919	4	941	57	protector	1698897662
2102813984	9007	-15	22534	562	-1	1408	protector	1702438690
2102813985	9007	-15	22540	562	-1	1408	protector	1702438690
2102813986	9007	-9	22528	562	-1	1408	protector	1702438690
2102813987	9007	-9	22534	562	-1	1408	protector	1702438690
2102813988	9007	-9	22540	562	-1	1408	protector	1702438690
2102813989	8993	-3	22528	562	-1	1408	shop	1702438690
2102813990	8993	-3	22530	562	-1	1408	shop	1702438690
2102813991	8993	-3	22532	562	-1	1408	shop	1702438690
2102813992	8993	-3	22540	562	-1	1408	shop	1702438690
2102813993	8993	-3	22542	562	-1	1408	shop	1702438690
2102813994	8997	-3	22528	562	-1	1408	shop	1702438690
2102813995	8997	-3	22530	562	-1	1408	shop	1702438690
2102813996	8997	-3	22532	562	-1	1408	shop	1702438690
2102813997	8997	-3	22540	562	-1	1408	shop	1702438690
2102813998	8997	-3	22542	562	-1	1408	shop	1702438690
2102813999	8999	-3	22528	562	-1	1408	shop	1702438690
2102814000	8999	-3	22530	562	-1	1408	shop	1702438690
2102814001	8999	-3	22532	562	-1	1408	shop	1702438690
2102814002	8999	-3	22534	562	-1	1408	shop	1702438690
2102814003	8999	-3	22536	562	-1	1408	shop	1702438690
2102814004	8999	-3	22538	562	-1	1408	shop	1702438690
2102814005	8999	-3	22540	562	-1	1408	shop	1702438690
2100768854	7199	120	22999	449	7	1437	technicswitch	1702326412
2100768855	7199	120	23001	449	7	1437	technicswitch	1702326412
2100768856	7199	120	22997	449	7	1437	travelnet	1702326412
2102814006	8999	-3	22542	562	-1	1408	shop	1702438690
2102814007	9003	-3	22528	562	-1	1408	shop	1702438690
2102814008	9003	-3	22530	562	-1	1408	shop	1702438690
2102814009	9003	-3	22532	562	-1	1408	shop	1702438690
2102814010	9003	-3	22534	562	-1	1408	shop	1702438690
2039831238	-3303	18	-558	-207	1	-35	protector	1698585746
2039831239	-3303	20	-553	-207	1	-35	technicswitch	1698585746
2102814011	9003	-3	22536	562	-1	1408	shop	1702438690
2102814012	9003	-3	22538	562	-1	1408	shop	1702438690
2103983518	682	24	-1748	42	1	-110	digilinelcd	1702503641
2016332208	4643	17	91	290	1	5	protector	1696966828
2016332209	4654	17	91	290	1	5	protector	1696966828
2025667643	-3536	14	-3161	-221	0	-198	protector	1697716526
2025667644	-3525	4	-3161	-221	0	-198	protector	1697716526
2102389271	-3481	23	-433	-218	1	-28	protector	1702409689
2102389272	-3477	22	-437	-218	1	-28	protector	1702409689
2102389273	-3477	27	-448	-218	1	-28	protector	1702409689
2102389274	-3477	27	-443	-218	1	-28	protector	1702409689
2102164720	-707	128	2	-45	8	0	protector	1702392280
2102164721	-707	128	1	-45	8	0	poi	1702392280
2102164722	-707	119	2	-45	7	0	protector	1702392280
2102164723	-707	124	2	-45	7	0	protector	1702392280
2099580583	-163	15985	-82	-11	999	-6	protector	1702248703
2103983519	678	28	-1750	42	1	-110	travelnet	1702503641
2103983520	672	23	-1758	42	1	-110	shop	1702503641
2103983521	674	23	-1758	42	1	-110	shop	1702503641
2103983522	675	23	-1758	42	1	-110	shop	1702503641
2102814013	9003	-3	22540	562	-1	1408	shop	1702438690
2103983523	677	23	-1758	42	1	-110	shop	1702503641
2084224663	5463	0	-150	341	0	-10	protector	1701411817
2103983524	678	23	-1758	42	1	-110	shop	1702503641
2103983525	680	23	-1758	42	1	-110	shop	1702503641
2087545407	-1460	15580	2642	-92	973	165	protector	1701616255
2087545408	-1460	15580	2640	-92	973	165	travelnet	1701616255
2102814014	9003	-3	22542	562	-1	1408	shop	1702438690
2103983526	681	23	-1758	42	1	-110	shop	1702503641
2103983527	683	23	-1758	42	1	-110	shop	1702503641
2103983528	684	23	-1758	42	1	-110	shop	1702503641
2103983529	687	23	-1760	42	1	-110	shop	1702503641
2040762867	-1462	6504	-1000	-92	406	-63	protector	1698630081
2057285686	-19274	10	-16693	-1205	0	-1044	travelnet	1699826305
2043602159	21634	-6	-21863	1352	-1	-1367	travelnet	1698866237
2043602160	21638	-6	-21869	1352	-1	-1367	travelnet	1698866237
2043602161	21638	-6	-21865	1352	-1	-1367	travelnet	1698866237
2043602162	21640	-6	-21865	1352	-1	-1367	travelnet	1698866237
2104067884	-2617	16	1964	-164	1	122	shop	1702508571
2043602163	21642	-6	-21865	1352	-1	-1367	travelnet	1698866237
2104067885	-2617	16	1965	-164	1	122	shop	1702508571
2104067886	-2617	16	1966	-164	1	122	shop	1702508571
2043602164	21644	-6	-21869	1352	-1	-1367	travelnet	1698866237
2104067887	-2617	16	1967	-164	1	122	shop	1702508571
2104067888	-2613	16	1963	-164	1	122	shop	1702508571
2104067889	-2613	16	1964	-164	1	122	shop	1702508571
2043602165	21644	-6	-21867	1352	-1	-1367	travelnet	1698866237
2043602166	21644	-6	-21865	1352	-1	-1367	travelnet	1698866237
2043602167	21646	-6	-21865	1352	-1	-1367	travelnet	1698866237
2043602168	21637	-10	-21870	1352	-1	-1367	protector	1698866237
2043602169	21637	-10	-21859	1352	-1	-1367	protector	1698866237
2104067890	-2613	16	1965	-164	1	122	shop	1702508571
2104067891	-2621	23	1956	-164	1	122	protector	1702508571
2104067892	-2621	23	1967	-164	1	122	protector	1702508571
2104067893	-2610	23	1956	-164	1	122	protector	1702508571
2104067894	-2610	23	1967	-164	1	122	protector	1702508571
2104067895	-2625	19	1966	-165	1	122	shop	1702508571
2104067896	-2625	19	1966	-165	1	122	shop	1702508571
2104067897	-2625	19	1966	-165	1	122	shop	1702508571
2104067898	-2625	19	1966	-165	1	122	shop	1702508571
2104067899	-2625	19	1967	-165	1	122	shop	1702508571
2104067900	-2625	19	1967	-165	1	122	shop	1702508571
2104067901	-2625	19	1967	-165	1	122	shop	1702508571
2104067902	-2625	19	1967	-165	1	122	shop	1702508571
2087545409	-1461	15581	2642	-92	973	165	technicswitch	1701616255
2104067903	-2625	20	1966	-165	1	122	shop	1702508571
2104067904	-2625	20	1966	-165	1	122	shop	1702508571
2104067905	-2625	20	1966	-165	1	122	shop	1702508571
2102842880	-1783	52	1267	-112	3	79	protector	1702440026
2104067906	-2625	20	1966	-165	1	122	shop	1702508571
2104067907	-2636	30	1967	-165	1	122	protector	1702508571
2104067908	-2632	23	1956	-165	1	122	protector	1702508571
2104067909	-2632	23	1967	-165	1	122	protector	1702508571
2104067910	-2621	12	1956	-164	0	122	protector	1702508571
2104067911	-2621	12	1967	-164	0	122	protector	1702508571
2104067912	-2610	12	1956	-164	0	122	protector	1702508571
2104067913	-2610	12	1967	-164	0	122	protector	1702508571
2104067914	-2632	12	1956	-165	0	122	protector	1702508571
2100398956	7226	16	23380	451	1	1461	protector	1702302784
2100398967	7214	12	23364	450	0	1460	protector	1702302784
2055542610	19293	9	-4295	1205	0	-269	mission	1699731265
2100398981	7230	13	23363	451	0	1460	digiterm	1702302801
2100398982	7223	12	23366	451	0	1460	technicswitch	1702302801
2100398983	7227	15	23373	451	0	1460	protector	1702302801
2083407393	-668	23	-519	-42	1	-33	protector	1701363781
2083407394	-657	23	-519	-42	1	-33	protector	1701363781
2083407395	-526	24	-519	-33	1	-33	protector	1701363781
2083407396	-537	24	-519	-34	1	-33	protector	1701363781
2083407397	-559	24	-519	-35	1	-33	protector	1701363781
2083407398	-548	24	-519	-35	1	-33	protector	1701363781
2083407399	-570	24	-519	-36	1	-33	protector	1701363781
2083407400	-592	27	-519	-37	1	-33	protector	1701363781
2083407401	-581	24	-519	-37	1	-33	protector	1701363781
2083407402	-603	27	-519	-38	1	-33	protector	1701363781
1688547930	-4062	1	2422	-254	0	151	protector	1680475376
1688547931	-4051	1	2422	-254	0	151	protector	1680475376
2099211803	-3296	67	-335	-206	4	-21	protector	1702228993
2099211804	-3296	67	-334	-206	4	-21	protector	1702228993
2099211805	-3296	68	-334	-206	4	-21	protector	1702228993
2099211806	-3295	60	-316	-206	3	-20	protector	1702228993
2055430582	4371	1	-236	273	0	-15	protector	1699726192
2055430583	4382	1	-236	273	0	-15	protector	1699726192
2104747566	17940	5156	-2532	1121	322	-159	protector	1702555879
2104747567	17942	5157	-2535	1121	322	-159	travelnet	1702555879
2102079792	-3614	18	-135	-226	1	-9	protector	1702386887
2102079793	-3607	31	-139	-226	1	-9	protector	1702386887
2102079794	-3612	26	-120	-226	1	-8	protector	1702386887
2102079795	-3612	30	-121	-226	1	-8	protector	1702386887
2102079796	-3611	22	-117	-226	1	-8	protector	1702386887
2102079797	-3610	26	-126	-226	1	-8	protector	1702386887
2102079798	-3606	26	-113	-226	1	-8	protector	1702386887
2102079799	-3605	21	-114	-226	1	-8	protector	1702386887
1688547963	-4106	1	2400	-257	0	150	protector	1680475376
1688547964	-4106	1	2411	-257	0	150	protector	1680475376
2102079800	-3601	26	-120	-226	1	-8	protector	1702386887
2102079801	-3601	30	-121	-226	1	-8	protector	1702386887
2102079802	-3605	18	-125	-226	1	-8	protector	1702386887
2102079803	-3602	17	-117	-226	1	-8	protector	1702386887
1688547969	-4106	1	2455	-257	0	153	protector	1680475376
1688547970	-4095	1	2466	-256	0	154	protector	1680475376
1688547971	-4095	1	2477	-256	0	154	protector	1680475376
1688547972	-4084	1	2477	-256	0	154	protector	1680475376
1688547973	-4078	34	2465	-255	2	154	travelnet	1680475376
1688547974	-4078	38	2465	-255	2	154	travelnet	1680475376
1688547975	-4078	42	2465	-255	2	154	travelnet	1680475376
2102079804	-3598	23	-120	-225	1	-8	travelnet	1702386887
2094107884	-1945	100	-3278	-122	6	-205	travelnet	1701944328
2094107885	-1951	101	-3280	-122	6	-205	technicswitch	1701944328
2094107886	-1947	100	-3280	-122	6	-205	protector	1701944328
1688547980	-4106	1	2433	-257	0	152	protector	1680475376
1688547981	-4106	1	2444	-257	0	152	protector	1680475376
2094107887	-1949	100	-3280	-122	6	-205	jumpdrive	1701944328
2099211807	-3283	60	-316	-206	3	-20	protector	1702228993
1688547984	-4062	1	2466	-254	0	154	protector	1680475376
1688547985	-4062	1	2477	-254	0	154	protector	1680475376
1688547986	-4051	1	2466	-254	0	154	protector	1680475376
1688547987	-4051	1	2477	-254	0	154	protector	1680475376
2099211808	-3278	60	-335	-205	3	-21	protector	1702228993
2094107888	-1944	3	-3264	-122	0	-204	protector	1701944328
2102079805	-3598	26	-126	-225	1	-8	protector	1702386887
2102079806	-3591	21	-114	-225	1	-8	protector	1702386887
2102079807	-3591	23	-123	-225	1	-8	protector	1702386887
2102079808	-3600	18	-126	-225	1	-8	protector	1702386887
2102079809	-3605	35	-160	-226	2	-10	protector	1702386887
1688547996	-4073	1	2389	-255	0	149	protector	1680475377
2099211809	-3271	61	-325	-205	3	-21	protector	1702228993
2102079810	-3600	28	-155	-225	1	-10	protector	1702386887
2102079811	-3600	28	-151	-225	1	-10	protector	1702386887
2102079812	-3595	28	-155	-225	1	-10	protector	1702386887
2102079813	-3595	28	-151	-225	1	-10	protector	1702386887
2102079814	-3587	28	-155	-225	1	-10	protector	1702386887
1827989713	-1627	17	-1001	-102	1	-63	privprotector	1688406819
1827989714	-1627	17	-990	-102	1	-62	privprotector	1688406819
1827989715	-1627	17	-979	-102	1	-62	privprotector	1688406819
2103239597	-1938	19	702	-122	1	43	label	1702461818
2103239598	-1944	29	688	-122	1	43	protector	1702461818
2102079815	-3587	28	-151	-225	1	-10	protector	1702386887
2103239599	-1944	29	699	-122	1	43	protector	1702461818
2103239600	-1955	29	702	-123	1	43	protector	1702461818
2103239601	-1961	30	702	-123	1	43	label	1702461818
2085571547	-2045	5243	1370	-128	327	85	protector	1701500577
2085571548	-2040	5235	1360	-128	327	85	protector	1701500577
2085571549	-2040	5235	1371	-128	327	85	protector	1701500577
2085571550	-2034	5243	1365	-128	327	85	protector	1701500577
2085571551	-2041	5236	1364	-128	327	85	travelnet	1701500577
1845658674	10144	3	-4509	634	0	-282	train	1689358886
2085571552	-2045	5243	1381	-128	327	86	protector	1701500577
2085571553	-2040	5270	1351	-128	329	84	protector	1701500577
2082282911	-2485	16	1951	-156	1	121	protector	1701287800
2082282912	-2490	46	1897	-156	2	118	protector	1701287800
2085571554	-2041	5261	1350	-128	328	84	protector	1701500577
2085571555	-2040	5252	1350	-128	328	84	protector	1701500577
2085571556	-2039	5254	1351	-128	328	84	protector	1701500577
2085571557	-2045	5243	1359	-128	327	84	protector	1701500577
2085571558	-2040	5235	1349	-128	327	84	protector	1701500577
2085571559	-2040	5239	1349	-128	327	84	protector	1701500577
2085571560	-2040	5243	1351	-128	327	84	protector	1701500577
2085571561	-2037	5240	1357	-128	327	84	protector	1701500577
2085571562	-2035	5247	1358	-128	327	84	protector	1701500577
2103239602	-1924	16	702	-121	1	43	label	1702461818
2085571563	-2051	5239	1349	-129	327	84	protector	1701500577
2085571564	-2051	5243	1351	-129	327	84	protector	1701500577
2103239603	-1933	21	702	-121	1	43	protector	1702461818
2103239604	-1925	18	702	-121	1	43	protector	1702461818
2103239605	-1968	31	679	-123	1	42	protector	1702461818
2103239606	-1968	31	686	-123	1	42	protector	1702461818
2103239607	-1948	29	684	-122	1	42	protector	1702461834
2103239608	-1944	29	677	-122	1	42	protector	1702461834
1804356107	10662	4	-14652	666	0	-916	protector	1687263572
1958279904	5194	-5	-306	324	-1	-20	protector	1692533096
2099269071	7979	9198	2544	498	574	159	protector	1702231290
1958279905	5184	-5	-316	324	-1	-20	protector	1692533096
1958279906	5184	-5	-305	324	-1	-20	protector	1692533096
1958279907	5195	-5	-316	324	-1	-20	protector	1692533096
2078663383	-6427	94	24	-402	5	1	protector	1701078083
2078663384	-6417	94	24	-402	5	1	protector	1701078083
2078663386	-6412	97	33	-401	6	2	poi	1701078083
2061328643	4717	46	-139	294	2	-9	protector	1700138734
2061328644	4713	14	-144	294	0	-9	protector	1700138734
2061328645	4718	14	-137	294	0	-9	protector	1700138734
2096737169	-3141	30	2482	-197	1	155	protector	1702097418
2057091442	8966	9516	5876	560	594	367	jumpdrive	1699812125
2102079856	-3551	44	-165	-222	2	-11	technicswitch	1702386904
2061328649	4720	46	-139	295	2	-9	protector	1700138735
2061328650	4729	14	-137	295	0	-9	protector	1700138735
2102079857	-3547	40	-161	-222	2	-11	protector	1702386904
2102079858	-3541	40	-166	-222	2	-11	protector	1702386904
2031488186	-1624	7	134	-102	0	8	protector	1698009497
2061328653	4717	46	-146	294	2	-10	protector	1700138735
2061328654	4713	15	-155	294	0	-10	protector	1700138735
2061328655	4718	14	-148	294	0	-10	protector	1700138735
2086277125	-2448	14	557	-153	0	34	protector	1701539422
2086277126	-2437	14	557	-153	0	34	protector	1701539422
2061328658	4730	54	-157	295	3	-10	protector	1700138735
2061328659	4732	59	-153	295	3	-10	protector	1700138735
2061328660	4720	46	-146	295	2	-10	protector	1700138735
2061328661	4724	15	-155	295	0	-10	protector	1700138735
2061328662	4729	14	-148	295	0	-10	protector	1700138735
2061328663	4735	15	-155	295	0	-10	protector	1700138735
2093175731	8919	1	22528	557	0	1408	protector	1701886316
2093175732	8919	1	22534	557	0	1408	protector	1701886316
2093175733	8919	1	22540	557	0	1408	protector	1701886316
2093175734	8919	5	22528	557	0	1408	protector	1701886316
2093175735	8919	5	22534	557	0	1408	protector	1701886316
2093175736	8919	5	22540	557	0	1408	protector	1701886316
2093175737	8919	9	22528	557	0	1408	protector	1701886316
2093175738	8919	9	22534	557	0	1408	protector	1701886316
2093175739	8919	9	22540	557	0	1408	protector	1701886316
2093175740	8925	1	22528	557	0	1408	protector	1701886316
2093175741	8925	5	22528	557	0	1408	protector	1701886316
2093175742	8925	9	22528	557	0	1408	protector	1701886316
2078663387	-6407	94	24	-401	5	1	protector	1701078083
2078663388	-6407	94	34	-401	5	2	protector	1701078083
1958279938	5110	1	-270	319	0	-17	protector	1692533096
1958279939	5110	1	-259	319	0	-17	protector	1692533096
1958279940	5110	1	-281	319	0	-18	protector	1692533096
1997781170	-3831	16	-925	-240	1	-58	protector	1695523939
2091910827	2970	5	394	185	0	24	protector	1701806199
1997781171	-3831	15	-917	-240	0	-58	protector	1695523939
2091910828	-63	122	261	-4	7	16	protector	1701806199
2091910829	-64	10	265	-4	0	16	technicswitch	1701806199
2097790259	-1530	1	279	-96	0	17	protector	1702150540
1997781172	-3831	17	-953	-240	1	-60	protector	1695523939
1997781173	-3831	17	-945	-240	1	-60	protector	1695523939
2087659443	-6151	7345	-4992	-385	459	-312	technicquarry	1701620208
2100854795	1080	1	-3829	67	0	-240	protector	1702329593
2104096000	-2098	169	368	-132	10	23	protector	1702510674
2104096001	-2103	4	373	-132	0	23	protector	1702510674
2104096002	-2104	6	384	-132	0	24	protector	1702510674
2091910830	-64	12	265	-4	0	16	technicswitch	1701806199
2091910831	2993	4	401	187	0	25	travelnet	1701806199
2089657041	-6240	7362	-5074	-390	460	-318	digiterm	1701645948
2089657042	-6240	7372	-5083	-390	460	-318	technicquarry	1701645948
2104096003	-2099	4	390	-132	0	24	protector	1702510674
2102164912	-608	1	0	-38	0	0	privprotector	1702392298
2089657043	-6234	7372	-5083	-390	460	-318	technicquarry	1701645948
2089657044	-6227	7372	-5083	-390	460	-318	technicquarry	1701645948
2089657045	-6222	7373	-5092	-389	460	-319	digiterm	1701645948
2089657046	-6222	7373	-5090	-389	460	-319	digiterm	1701645948
2089657047	-6221	7369	-5091	-389	460	-319	digiterm	1701645948
2065441063	-2103	26	-103	-132	1	-7	protector	1700364630
2010604371	-1852	2	1360	-116	0	85	protector	1696532338
2010604372	-1852	2	1371	-116	0	85	protector	1696532338
2010604373	-1841	2	1360	-116	0	85	protector	1696532338
2010604374	-1841	2	1371	-116	0	85	protector	1696532338
2065441064	-2103	37	-103	-132	2	-7	protector	1700364630
2089657048	-6220	7362	-5090	-389	460	-319	digiterm	1701645948
2089657049	-6218	7372	-5092	-389	460	-319	digiterm	1701645948
2089657050	-6218	7372	-5090	-389	460	-319	digiterm	1701645948
2086612598	-2863	0	2951	-179	0	184	protector	1701565536
2104096004	-2098	6	397	-132	0	24	protector	1702510674
2089657051	-6216	7372	-5092	-389	460	-319	digiterm	1701645948
2089657052	-6216	7372	-5090	-389	460	-319	digiterm	1701645948
2091910832	2993	4	402	187	0	25	travelnet	1701806199
2102164913	-600	1	0	-38	0	0	privprotector	1702392298
2102164914	-624	1	0	-39	0	0	privprotector	1702392298
2102164915	-616	1	0	-39	0	0	privprotector	1702392298
2102164916	-640	1	0	-40	0	0	privprotector	1702392298
2102164917	-632	1	0	-40	0	0	privprotector	1702392298
2065411769	-768	10004	1978	-48	625	123	protector	1700363624
2065411770	-757	10004	1978	-48	625	123	protector	1700363624
2065411771	-768	10004	1989	-48	625	124	protector	1700363625
2065411772	-757	10004	1989	-48	625	124	protector	1700363625
2065411773	-746	10004	1989	-47	625	124	protector	1700363625
2104096005	-2081	10	380	-131	0	23	protector	1702510674
2104096006	-2081	11	374	-131	0	23	protector	1702510674
2104096007	-2081	14	374	-131	0	23	protector	1702510674
2104096008	-2099	164	354	-132	10	22	protector	1702510674
2104096009	-2112	9	355	-132	0	22	protector	1702510674
2078042480	-3323	19	491	-208	1	30	protector	1701036954
2104096010	-2108	9	360	-132	0	22	protector	1702510674
2104096011	-2097	9	357	-132	0	22	protector	1702510674
2100967203	8497	9086	1406	531	567	87	technicquarry	1702335382
2100967204	8501	9086	1402	531	567	87	technicquarry	1702335382
2100967205	8504	9086	1401	531	567	87	technicquarry	1702335382
2100967206	8505	9086	1396	531	567	87	technicquarry	1702335382
2100967207	8506	9086	1401	531	567	87	technicquarry	1702335382
2079262707	-2832	10	2774	-177	0	173	protector	1701107359
2100967208	8509	9086	1402	531	567	87	technicquarry	1702335382
2100967209	8510	9086	1396	531	567	87	technicquarry	1702335382
2104096015	-2092	67	354	-131	4	22	technicswitch	1702510674
2104096016	-2092	47	354	-131	2	22	technicswitch	1702510674
2104096017	-2095	16	355	-131	1	22	protector	1702510674
2104096018	-2090	16	355	-131	1	22	protector	1702510674
2104096019	-2091	9	357	-131	0	22	protector	1702510674
2104096020	-2088	9	357	-131	0	22	protector	1702510674
2063749143	-3228	29	-225	-202	1	-15	protector	1700309259
2063749144	-3221	20	-226	-202	1	-15	protector	1700309259
2063749145	-3220	27	-225	-202	1	-15	protector	1700309259
2100399108	7269	4	23360	454	0	1460	protector	1702302801
2100399109	7269	15	23360	454	0	1460	protector	1702302801
2008993170	-234	14844	391	-15	927	24	protector	1696376089
2065441082	-2066	27	-130	-130	1	-9	travelnet	1700364631
2065441083	-2070	26	-136	-130	1	-9	protector	1700364631
2065441085	-2059	37	-125	-129	2	-8	protector	1700364631
2065441086	-2059	37	-114	-129	2	-8	protector	1700364631
2065441087	-2059	37	-169	-129	2	-11	protector	1700364631
2057314777	-14635	16	-2529	-915	1	-159	protector	1699828052
2103239670	-1944	29	666	-122	1	41	protector	1702461834
2100854830	975	0	-3937	60	0	-247	privprotector	1702329593
1801135420	-13	6585	658	-1	411	41	travelnet	1687091437
1801135421	-14	6590	446	-1	411	27	travelnet	1687091437
2100854831	961	2	-3926	60	0	-246	protector	1702329593
2100854832	971	1	-3926	60	0	-246	protector	1702329593
2008993171	-235	14844	391	-15	927	24	travelnet	1696376089
2100854833	961	0	-3935	60	0	-246	privprotector	1702329593
2100854834	962	7	-3927	60	0	-246	privprotector	1702329593
2100854835	980	0	-3924	61	0	-246	privprotector	1702329593
2061443415	-1686	16	724	-106	1	45	protector	1700143718
1997614007	-2432	19	1054	-152	1	65	protector	1695512659
1997614008	-2427	22	1046	-152	1	65	protector	1695512659
1997614009	-2421	19	1055	-152	1	65	protector	1695512659
2061443416	-1686	16	735	-106	1	45	protector	1700143718
2061443417	-1675	16	724	-105	1	45	protector	1700143718
2061443418	-1675	16	735	-105	1	45	protector	1700143718
2100399138	7269	4	23349	454	0	1459	protector	1702302801
2103779109	-2230	15	-999	-140	0	-63	sign	1702499448
2103779110	-2229	15	-1000	-140	0	-63	sign	1702499448
2103779111	-2299	22	-1002	-144	1	-63	protector	1702499448
2103779112	-2290	20	-1006	-144	1	-63	protector	1702499448
2100399139	7269	15	23349	454	0	1459	protector	1702302801
2089657053	-6219	7364	-5091	-389	460	-319	jumpdrive	1701645948
1842577037	17893	5258	-2544	1118	328	-159	travelnet	1689200707
2020610275	24741	25	-10736	1546	1	-671	protector	1697312570
2020610276	24741	25	-10725	1546	1	-671	protector	1697312570
2020610277	24741	14	-10736	1546	0	-671	protector	1697312570
2020610278	24741	14	-10725	1546	0	-671	protector	1697312570
2037268185	21888	90	-23237	1368	5	-1453	protector	1698436373
2037268186	21890	90	-23236	1368	5	-1453	protector	1698436373
2089657054	-6219	7371	-5091	-389	460	-319	jumpdrive	1701645948
2103691660	15	5330	-513	0	333	-33	protector	1702495500
2102079961	-3589	25	-144	-225	1	-9	technicswitch	1702386905
2102079962	-3594	29	-135	-225	1	-9	protector	1702386905
2102079963	-3598	22	-140	-225	1	-9	protector	1702386905
2102079964	-3598	26	-140	-225	1	-9	protector	1702386905
2037268187	21891	90	-23236	1368	5	-1453	protector	1698436373
2037268188	21892	90	-23237	1368	5	-1453	protector	1698436373
2037268189	21893	90	-23237	1368	5	-1453	protector	1698436373
2037268190	21900	89	-23235	1368	5	-1453	protector	1698436373
2037268191	21900	90	-23244	1368	5	-1453	protector	1698436373
2037268192	21900	91	-23235	1368	5	-1453	protector	1698436373
2037268193	21900	90	-23235	1368	5	-1453	jumpdrive	1698436373
2037268194	21900	91	-23236	1368	5	-1453	technicswitch	1698436373
2037268195	21890	59	-23250	1368	3	-1454	protector	1698436373
2037268196	21893	59	-23257	1368	3	-1454	protector	1698436373
2037268197	21900	58	-23250	1368	3	-1454	protector	1698436373
2037268198	21900	59	-23260	1368	3	-1454	protector	1698436373
2037268199	21900	62	-23250	1368	3	-1454	jumpdrive	1698436373
2102079965	-3590	23	-140	-225	1	-9	protector	1702386905
2102079966	-3585	23	-140	-225	1	-9	protector	1702386905
2089657055	-6214	7372	-5083	-389	460	-318	technicquarry	1701645948
2025667765	4471	17	10072	279	1	629	protector	1697716543
2025667766	-3536	4	-3172	-221	0	-199	protector	1697716543
2025667767	-3536	14	-3172	-221	0	-199	protector	1697716543
2089657056	-6212	7372	-5081	-389	460	-318	technicquarry	1701645948
2025667768	-3525	4	-3172	-221	0	-199	protector	1697716543
2089657057	-6212	7372	-5075	-389	460	-318	technicquarry	1701645948
2089657058	-6220	7345	-5099	-389	459	-319	technicquarry	1701645948
2100967271	8518	9086	1424	532	567	89	technicquarry	1702335382
1908380004	20051	52	-20051	1253	3	-1254	travelnet	1690617213
2100967272	8519	9086	1424	532	567	89	technicquarry	1702335382
2104775287	17764	5265	-2591	1110	329	-162	sign	1702557453
2104775288	17764	5266	-2591	1110	329	-162	sign	1702557453
2043602525	21637	-10	-21837	1352	-1	-1365	protector	1698866238
2043602526	21637	-10	-21826	1352	-1	-1365	protector	1698866238
2043602527	21593	5	-21837	1349	0	-1365	protector	1698866238
2043602528	21593	5	-21826	1349	0	-1365	protector	1698866238
2043602529	21593	4	-21837	1349	0	-1365	technicswitch	1698866238
2043602530	21593	4	-21826	1349	0	-1365	technicswitch	1698866238
2043602531	21637	-10	-21815	1352	-1	-1364	protector	1698866238
2055458758	711	109	-584	44	6	-37	protector	1699727384
2055458759	711	110	-584	44	6	-37	jumpdrive	1699727384
2055458760	712	111	-584	44	6	-37	technicswitch	1699727384
2104775289	17763	5253	-2578	1110	328	-162	xpprotector	1702557453
2104775290	17773	5252	-2583	1110	328	-162	protector	1702557453
2104775291	17773	5260	-2583	1110	328	-162	protector	1702557453
2104775292	17763	5253	-2582	1110	328	-162	sign	1702557453
2043602535	21626	-10	-21870	1351	-1	-1367	protector	1698866239
2043602536	21626	-10	-21859	1351	-1	-1367	protector	1698866239
2103437973	-1817	17	700	-114	1	43	protector	1702473912
2103437974	-1831	16	702	-115	1	43	train	1702473912
2100399176	7264	16	23335	454	1	1458	shop	1702302818
2103437975	-1835	16	700	-115	1	43	protector	1702473912
2103437976	-1828	17	700	-115	1	43	protector	1702473912
2104775293	17777	5258	-2588	1111	328	-162	protector	1702557453
2100399180	7300	13	23313	456	0	1457	atm	1702302818
2094873408	-3729	34	-343	-234	2	-22	protector	1701982052
2094873409	-3729	34	-344	-234	2	-22	jumpdrive	1701982052
2094873410	-3735	9	-361	-234	0	-23	travelnet	1701982052
2094873411	-3738	7	-360	-234	0	-23	protector	1701982052
2094873412	-3735	9	-359	-234	0	-23	travelnet	1701982052
2094873413	-3744	7	-368	-234	0	-23	protector	1701982052
2094873414	-3760	0	-361	-235	0	-23	protector	1701982052
2104775294	17784	5252	-2583	1111	328	-162	protector	1702557453
2104775295	17784	5260	-2583	1111	328	-162	protector	1702557453
2094873415	-3749	0	-361	-235	0	-23	protector	1701982052
2061443444	-1675	16	713	-105	1	44	protector	1700143718
2094873416	-3730	34	-379	-234	2	-24	protector	1701982052
2094873417	-3730	23	-379	-234	1	-24	protector	1701982052
2094873418	-3729	25	-378	-234	1	-24	protector	1701982052
2094873419	-3737	18	-382	-234	1	-24	protector	1701982052
1935559932	17538	5248	-1193	1096	328	-75	technicswitch	1691102814
1935559933	17538	5249	-1198	1096	328	-75	technicswitch	1691102814
2094873420	-3731	18	-379	-234	1	-24	protector	1701982052
2094873421	-3737	7	-371	-234	0	-24	protector	1701982052
2057314849	-14636	16	-2516	-915	1	-158	protector	1699828070
2065441123	-2496	1	218	-156	0	13	protector	1700364631
2094873422	-3732	10	-378	-234	0	-24	technicswitch	1701982052
2020610319	24741	25	-10747	1546	1	-672	protector	1697312587
2094873423	-3737	7	-382	-234	0	-24	protector	1701982052
2094873424	-3730	12	-379	-234	0	-24	protector	1701982052
2094873425	-3760	0	-383	-235	0	-24	protector	1701982052
2094873426	-3760	0	-372	-235	0	-24	protector	1701982052
2094873427	-3749	0	-372	-235	0	-24	protector	1701982052
2094873428	-3759	1	-446	-235	0	-28	protector	1701982053
2094873429	-3759	1	-435	-235	0	-28	protector	1701982053
2065441128	-2103	26	-158	-132	1	-10	protector	1700364631
2065441129	-2103	26	-147	-132	1	-10	protector	1700364631
2065441130	-2103	26	-136	-132	1	-9	protector	1700364631
2065441138	-2081	15	-59	-131	0	-4	protector	1700364631
2054865134	-716	15396	0	-45	962	0	travelnet	1699700160
2054865135	-717	15396	0	-45	962	0	protector	1699700160
2102389390	-3501	26	-439	-219	1	-28	protector	1702409689
2064725900	5448	100	5462	340	6	341	travelnet	1700333922
2102642747	-325	-1	1074	-21	-1	67	technicswitch	1702432948
2102642748	-338	17	1067	-22	1	66	protector	1702432948
2102642749	-357	1	1056	-23	0	66	sign	1702432948
2102389391	-3492	25	-439	-219	1	-28	protector	1702409689
1850376366	-3449	10	606	-216	0	37	protector	1689536261
1850376367	-3449	11	606	-216	0	37	travelnet	1689536261
2055430802	4404	1	-236	275	0	-15	protector	1699726196
2055430803	4409	1	-225	275	0	-15	protector	1699726196
2103779195	-2279	19	-1007	-143	1	-63	protector	1702499449
2103779196	-2280	24	-987	-143	1	-62	protector	1702499449
2103779197	-2311	20	-1017	-145	1	-64	protector	1702499449
2103779198	-2323	29	-994	-146	1	-63	protector	1702499449
2103779199	-2336	28	-1010	-146	1	-64	protector	1702499449
2100967328	8491	9086	1396	530	567	87	technicquarry	1702335382
2100967329	8492	9086	1396	530	567	87	technicquarry	1702335382
2103779200	-2323	20	-1013	-146	1	-64	protector	1702499449
2103779201	-2322	20	-1021	-146	1	-64	protector	1702499449
2103779202	-2396	31	-919	-150	1	-58	protector	1702499449
2103779203	-2416	36	-901	-151	2	-57	protector	1702499449
2103779204	-2415	36	-907	-151	2	-57	protector	1702499449
2103779205	-2396	30	-911	-150	1	-57	protector	1702499449
2103779206	-2396	30	-900	-150	1	-57	protector	1702499449
2103779207	-2405	30	-911	-151	1	-57	protector	1702499449
2103779208	-2405	30	-900	-151	1	-57	protector	1702499449
2103779209	-2421	21	-874	-152	1	-55	protector	1702499449
2100967340	8505	9087	1411	531	567	88	technicswitch	1702335382
2100967341	8496	9086	1409	531	567	88	technicquarry	1702335382
2100967342	8496	9086	1411	531	567	88	technicquarry	1702335382
2100967343	8497	9086	1414	531	567	88	technicquarry	1702335382
2100967344	8501	9086	1418	531	567	88	technicquarry	1702335382
2100967345	8504	9086	1419	531	567	88	technicquarry	1702335382
2100967346	8506	9086	1419	531	567	88	technicquarry	1702335382
2100967347	8509	9086	1418	531	567	88	technicquarry	1702335382
2103779210	-2421	21	-863	-152	1	-54	protector	1702499449
2100967349	8513	9086	1414	532	567	88	technicquarry	1702335382
2100967350	8514	9086	1409	532	567	88	technicquarry	1702335382
2100967351	8514	9086	1411	532	567	88	technicquarry	1702335382
2100967352	8519	9086	1410	532	567	88	technicquarry	1702335382
2103779211	-2421	21	-852	-152	1	-54	protector	1702499449
2103779213	-2421	21	-896	-152	1	-56	protector	1702499450
2103779214	-2421	21	-885	-152	1	-56	protector	1702499450
2102389423	-3511	36	-431	-220	2	-27	protector	1702409689
2102389424	-3511	36	-420	-220	2	-27	protector	1702409689
2102389426	-3510	25	-430	-220	1	-27	protector	1702409689
2102389427	-3510	25	-419	-220	1	-27	protector	1702409689
1958474863	7011	5	22606	438	0	1412	protector	1692545029
2102389429	-3499	25	-430	-219	1	-27	protector	1702409689
2102389430	-3499	25	-419	-219	1	-27	protector	1702409689
1987079611	5088	5252	596	318	328	37	protector	1694797948
1987079612	5099	5252	596	318	328	37	protector	1694797948
1987079613	5099	5252	585	318	328	36	protector	1694797948
2102389431	-3490	25	-430	-219	1	-27	protector	1702409689
2045783025	-2012	-15	-3406	-126	-1	-213	protector	1699029659
2045783026	-2012	-15	-3395	-126	-1	-213	protector	1699029659
2103438071	-1869	22	725	-117	1	45	protector	1702473912
2103239814	-1944	29	644	-122	1	40	protector	1702461836
2103239815	-1944	29	655	-122	1	40	protector	1702461836
2103239816	-1933	29	644	-121	1	40	protector	1702461836
2103239817	-1933	29	655	-121	1	40	protector	1702461836
2065441164	-2045	151	-144	-128	9	-9	protector	1700364632
2103438072	-1866	22	734	-117	1	45	protector	1702473912
2065441165	-2034	151	-144	-128	9	-9	protector	1700364632
2065441166	-2034	151	-133	-128	9	-9	protector	1700364632
2103438073	-1857	22	733	-117	1	45	protector	1702473912
2069661098	-5128	35	-1837	-321	2	-115	protector	1700579712
2069661099	-5126	32	-1839	-321	2	-115	protector	1700579712
2069661100	-5125	34	-1833	-321	2	-115	protector	1700579712
2105083370	-1787	15971	3608	-112	998	225	protector	1702582902
2105083371	-1781	15968	3608	-112	998	225	protector	1702582902
2045783027	-2012	-4	-3406	-126	-1	-213	protector	1699029659
2045783028	-2012	-4	-3395	-126	-1	-213	protector	1699029659
2045783029	-2001	-15	-3406	-126	-1	-213	protector	1699029659
2103239832	-2008	24	805	-126	1	50	protector	1702461852
2103239833	-2002	25	801	-126	1	50	protector	1702461852
2103239834	-2012	25	800	-126	1	50	sign	1702461852
2105083372	-1801	15972	3608	-113	998	225	protector	1702582902
2105083373	-1793	15974	3608	-113	998	225	protector	1702582902
2100399312	7269	4	23338	454	0	1458	protector	1702302819
2100399313	7269	15	23338	454	0	1458	protector	1702302819
2100399314	7286	13	23313	455	0	1457	atm	1702302819
2105083376	-1799	16004	3585	-113	1000	224	protector	1702582902
2105083377	-1793	16003	3587	-113	1000	224	travelnet	1702582902
2105083378	-1795	16004	3585	-113	1000	224	protector	1702582902
2105083380	-1802	15977	3585	-113	998	224	protector	1702582902
2105083381	-1797	15978	3585	-113	998	224	travelnet	1702582902
2065441167	-2033	153	-139	-128	9	-9	technicswitch	1700364632
2065441168	-2048	37	-136	-128	2	-9	protector	1700364632
2065441169	-2037	37	-136	-128	2	-9	protector	1700364632
2065441170	-2033	38	-143	-128	2	-9	travelnet	1700364632
2099269272	8000	9366	2554	500	585	159	xpprotector	1702231292
2065441171	-2059	37	-136	-129	2	-9	protector	1700364632
2045783030	-2001	-15	-3395	-126	-1	-213	protector	1699029659
2045783031	-2001	-4	-3406	-126	-1	-213	protector	1699029659
2045783032	-2001	-4	-3395	-126	-1	-213	protector	1699029659
2099269273	8000	9360	2554	500	585	159	privprotector	1702231292
2097331680	927	5248	2289	57	328	143	travelnet	1702127990
2097331681	927	5168	2290	57	323	143	protector	1702127990
2105083388	-1775	15985	3585	-111	999	224	protector	1702582903
2105083389	-1775	15989	3585	-111	999	224	protector	1702582903
2105083390	-1775	15995	3585	-111	999	224	protector	1702582903
2105083394	-1809	15974	3608	-114	998	225	protector	1702582904
2086695760	26003	7	-19000	1625	0	-1188	train	1701572809
2086695761	26000	8	-19000	1625	0	-1188	travelnet	1701572809
2086695762	26000	7	-19000	1625	0	-1188	protector	1701572809
1859984035	2110	5201	1133	131	325	70	protector	1689778576
2065441172	-2048	37	-125	-128	2	-8	protector	1700364632
2065441173	-2048	37	-114	-128	2	-8	protector	1700364632
2065441174	-2037	37	-125	-128	2	-8	protector	1700364632
2103239888	-2016	28	759	-126	1	47	protector	1702461852
2103239889	-2010	29	756	-126	1	47	protector	1702461852
2103239890	-2005	27	767	-126	1	47	protector	1702461852
2103239891	-2004	29	765	-126	1	47	sign	1702461852
2065441175	-2037	37	-114	-128	2	-8	protector	1700364632
2103779237	-2472	27	-737	-155	1	-47	travelnet	1702499451
2065441176	-2023	152	-141	-127	9	-9	travelnet	1700364632
2065441177	-2022	152	-141	-127	9	-9	travelnet	1700364632
2060094909	-1952	31	-3588	-122	1	-225	protector	1700054753
2060094910	-1949	31	-3593	-122	1	-225	protector	1700054753
2103779238	-2471	27	-737	-155	1	-47	travelnet	1702499451
2060094911	-1937	29	-3598	-122	1	-225	protector	1700054753
2065441178	-2023	151	-144	-127	9	-9	protector	1700364632
2060094912	-1937	29	-3588	-122	1	-225	protector	1700054753
2065441179	-2023	151	-133	-127	9	-9	protector	1700364632
2065441180	-2023	151	-122	-127	9	-8	protector	1700364633
2065441181	-2026	37	-136	-127	2	-9	protector	1700364633
2065441182	-2026	37	-125	-127	2	-8	protector	1700364633
2065441183	-2026	37	-114	-127	2	-8	protector	1700364633
2078862614	160	34	533	10	2	33	protector	1701089888
2078862615	171	33	533	10	2	33	protector	1701089888
2103867125	-3422	20	-102	-214	1	-7	protector	1702501131
2103867126	-3420	20	-87	-214	1	-6	travelnet	1702501131
2103867127	-3422	20	-93	-214	1	-6	protector	1702501131
2103867128	-3422	20	-84	-214	1	-6	protector	1702501131
2103867129	-3423	4	-104	-214	0	-7	protector	1702501131
2103867130	-3420	9	-110	-214	0	-7	protector	1702501131
2103867131	-3422	10	-83	-214	0	-6	travelnet	1702501131
2103867132	-3422	8	-93	-214	0	-6	protector	1702501131
2103867133	-3420	21	-125	-214	1	-8	protector	1702501131
2103867134	-3409	22	-128	-214	1	-8	protector	1702501131
1921613890	903	3	3101	56	0	193	protector	1690830981
1921613891	898	2	3093	56	0	193	protector	1690830981
2103867135	-3403	22	-127	-213	1	-8	protector	1702501131
2104096021	-2087	9	352	-131	0	22	protector	1702510674
2104096022	-2082	10	364	-131	0	22	protector	1702510674
2023413867	-16160	7865	105	-1010	491	6	border	1697500109
2023413868	-16198	7865	67	-1013	491	4	border	1697500109
2023413869	-16160	7865	67	-1010	491	4	border	1697500109
2102389501	-3510	27	-439	-220	1	-28	protector	1702409694
2078862616	149	34	533	9	2	33	protector	1701089888
2078862617	160	23	533	10	1	33	protector	1701089888
2078862618	171	22	533	10	1	33	protector	1701089888
2074896248	9098	9499	6005	568	593	375	privprotector	1700909854
2078862619	149	23	533	9	1	33	protector	1701089888
2078862620	160	28	544	10	1	34	protector	1701089888
2074896249	9076	9499	6005	567	593	375	privprotector	1700909854
2074896250	9087	9499	6005	567	593	375	privprotector	1700909854
2074896251	9109	9499	6005	569	593	375	privprotector	1700909854
2074896252	9088	9499	5995	568	593	374	privprotector	1700909854
2103867155	4648	2	672	290	0	42	shop	1702501151
2103867156	4649	2	672	290	0	42	shop	1702501151
2074896253	9099	9499	5995	568	593	374	privprotector	1700909854
2074896254	9077	9499	5995	567	593	374	privprotector	1700909854
2074896255	9110	9499	5995	569	593	374	privprotector	1700909854
2078862621	171	26	544	10	1	34	protector	1701089888
2078862622	182	20	533	11	1	33	protector	1701089888
2078862623	182	20	544	11	1	34	protector	1701089888
2001018516	-2230	10	1564	-140	0	97	protector	1695754123
2001018517	-2230	11	1553	-140	0	97	protector	1695754123
2078862624	160	34	522	10	2	32	protector	1701089888
2078862625	171	33	522	10	2	32	protector	1701089888
2078862626	149	34	522	9	2	32	protector	1701089888
2078862627	160	23	522	10	1	32	protector	1701089888
2078862628	170	17	513	10	1	32	protector	1701089888
2078862629	171	22	522	10	1	32	protector	1701089888
2078862630	149	23	522	9	1	32	protector	1701089888
2078862631	159	16	513	9	1	32	protector	1701089888
2078862632	182	20	522	11	1	32	protector	1701089888
2075840604	7428	-12	-3141	464	-1	-197	protector	1700943139
2075840605	7430	-12	-3148	464	-1	-197	protector	1700943139
2075840606	7439	-12	-3141	464	-1	-197	protector	1700943139
2104943077	23951	76	-5739	1496	4	-359	protector	1702570609
1997781446	-3897	17	-903	-244	1	-57	protector	1695523957
1997781447	-3897	26	-903	-244	1	-57	protector	1695523957
1997781448	-3897	17	-925	-244	1	-58	protector	1695523957
1997781449	-3897	17	-914	-244	1	-58	protector	1695523957
1997781450	-3897	26	-925	-244	1	-58	protector	1695523957
1997781451	-3897	26	-914	-244	1	-58	protector	1695523957
2097707028	128	2	0	8	0	0	privprotector	1702144089
2097707029	136	2	0	8	0	0	privprotector	1702144089
2097707030	139	3	10	8	0	0	travelnet	1702144089
2097707031	140	2	12	8	0	0	protector	1702144089
2097707032	156	1	14	9	0	0	protector	1702144089
2097707033	144	2	0	9	0	0	privprotector	1702144089
2043575168	-250	14573	375	-16	910	23	protector	1698865240
2043575169	-250	14574	374	-16	910	23	travelnet	1698865240
2097707034	152	2	0	9	0	0	privprotector	1702144089
2103239946	-1999	29	765	-125	1	47	sign	1702461852
2103239947	-2000	29	757	-125	1	47	protector	1702461852
2103239948	-1989	28	767	-125	1	47	protector	1702461852
2103239949	-1989	30	756	-125	1	47	protector	1702461852
2103239952	-2014	35	784	-126	2	49	protector	1702461852
2103239953	-1999	34	793	-125	2	49	protector	1702461852
2103239954	-1988	34	793	-125	2	49	protector	1702461852
2103239955	-1999	27	793	-125	1	49	protector	1702461852
2103239956	-1988	27	793	-125	1	49	protector	1702461852
2103239957	-1991	25	801	-125	1	50	protector	1702461852
2103239958	-2014	35	772	-126	2	48	protector	1702461852
2103239960	-2016	27	773	-126	1	48	protector	1702461852
2103239961	-2016	27	783	-126	1	48	protector	1702461852
2103239962	-2015	25	778	-126	1	48	protector	1702461852
2103239963	-2007	26	768	-126	1	48	protector	1702461852
2103239968	-1999	34	782	-125	2	48	protector	1702461852
2103239969	-1988	34	782	-125	2	48	protector	1702461852
2102080134	-3647	33	-119	-228	2	-8	protector	1702386905
2102080135	-3639	33	-120	-228	2	-8	protector	1702386905
1972458038	-1479	60	-11	-93	3	-1	train	1693687471
2104943078	23951	76	-5759	1496	4	-360	protector	1702570609
2104943079	23950	48	-5749	1496	3	-360	technicquarry	1702570609
2105514495	-1783	28	-3347	-112	1	-210	protector	1702598201
2105514496	-1782	31	-3347	-112	1	-210	protector	1702598201
2104943080	23955	74	-5749	1497	4	-360	protector	1702570609
2104943081	23955	76	-5753	1497	4	-360	protector	1702570609
2104943082	23955	76	-5745	1497	4	-360	protector	1702570609
2104943083	23960	76	-5749	1497	4	-360	protector	1702570609
2104943084	23961	76	-5759	1497	4	-360	protector	1702570609
2104943085	23965	69	-5748	1497	4	-360	protector	1702570609
2078919853	-2101	2	-803	-132	0	-51	travelnet	1701093498
2078919854	-2100	2	-803	-132	0	-51	travelnet	1701093498
2078919855	-2100	9	-805	-132	0	-51	protector	1701093498
2104943086	23965	74	-5759	1497	4	-360	protector	1702570609
2104943087	23965	76	-5754	1497	4	-360	protector	1702570609
2104943088	23965	67	-5757	1497	4	-360	digilinelcd	1702570609
2103381428	12787	30	-4159	799	1	-260	travelnet	1702471163
2104943089	23969	76	-5739	1498	4	-359	protector	1702570609
2104943090	23979	76	-5739	1498	4	-359	protector	1702570609
2105368482	-2848	33	2493	-178	2	155	protector	1702594935
2105368483	-2843	33	2482	-178	2	155	protector	1702594935
2105368484	-2833	33	2482	-178	2	155	protector	1702594935
2008993323	-13694	24	1903	-856	1	118	travelnet	1696376107
2055345205	-8088	37	-5246	-506	2	-328	protector	1699722656
2055345206	-8100	37	-5246	-507	2	-328	protector	1699722656
2055345207	-8076	37	-5246	-505	2	-328	protector	1699722656
2075782380	17	9911	17	1	619	1	protector	1700941781
2105368485	-2846	33	2486	-178	2	155	privprotector	1702594935
2105368486	-2837	33	2486	-178	2	155	privprotector	1702594935
2105368487	-2861	34	2481	-179	2	155	travelnet	1702594935
2105368488	-2855	33	2486	-179	2	155	privprotector	1702594935
2105368489	-2853	35	2487	-179	2	155	sign	1702594935
2101603782	-1104	1	296	-69	0	18	privprotector	1702354575
2101603783	-1096	1	296	-69	0	18	privprotector	1702354575
2101603784	-1077	45	315	-68	2	19	protector	1702354576
2101603785	-1067	45	315	-67	2	19	protector	1702354576
2101603786	-1085	3	288	-68	0	18	sign	1702354576
2101603787	-1085	4	288	-68	0	18	sign	1702354576
2101603788	-1084	3	288	-68	0	18	sign	1702354576
2101603789	-1084	4	288	-68	0	18	sign	1702354576
2100399346	7356	24	23369	459	1	1460	travelnet	1702302819
2101603790	-1088	1	296	-68	0	18	privprotector	1702354576
2101603791	-1080	1	296	-68	0	18	privprotector	1702354576
2105368490	-2851	35	2487	-179	2	155	sign	1702594935
2105368491	-2854	33	2493	-179	2	155	protector	1702594935
1957504405	-3384	17	4501	-212	1	281	protector	1692454888
1957504406	-3384	17	4508	-212	1	281	protector	1692454888
1957504407	-3384	17	4522	-212	1	282	protector	1692454888
2103239998	-2025	30	766	-127	1	47	sign	1702461854
2103239999	-2020	27	758	-127	1	47	sign	1702461854
2103240000	-2020	28	754	-127	1	47	sign	1702461854
2103240001	-2019	27	758	-127	1	47	sign	1702461854
2103240002	-2018	27	758	-127	1	47	sign	1702461854
2105368492	-2853	33	2482	-179	2	155	protector	1702594935
2105368493	-2848	35	2501	-178	2	156	protector	1702594935
2105368494	-2830	33	2486	-177	2	155	privprotector	1702594935
2105368495	-2822	35	2501	-177	2	156	protector	1702594935
2065211632	-3014	22	486	-189	1	30	protector	1700356697
2065211633	-3015	22	486	-189	1	30	travelnet	1700356697
2065211634	-3013	22	487	-189	1	30	travelnet	1700356697
2105368496	-2819	35	2509	-177	2	156	protector	1702594935
2105368497	-2829	30	2486	-177	1	155	protector	1702594935
2105368498	-2864	32	2474	-179	2	154	protector	1702594935
2105368499	-2853	32	2472	-179	2	154	protector	1702594935
2105368500	-2862	31	2464	-179	1	154	privprotector	1702594935
2105368501	-2851	31	2464	-179	1	154	privprotector	1702594935
2103240003	-2027	28	766	-127	1	47	atm	1702461854
2103240004	-2032	26	756	-127	1	47	protector	1702461854
2103240005	-2031	26	761	-127	1	47	protector	1702461854
2101603812	-1077	45	325	-68	2	20	protector	1702354578
2101603813	-1067	45	325	-67	2	20	protector	1702354578
2103240006	-2021	27	756	-127	1	47	protector	1702461854
2105514497	-1779	21	-3348	-112	1	-210	sign	1702598201
2076046394	-1465	25	662	-92	1	41	protector	1700946920
2105514498	-1778	22	-3354	-112	1	-210	sign	1702598201
2104688790	12148	70	3089	759	4	193	travelnet	1702552315
2104688791	12148	77	3090	759	4	193	travelnet	1702552315
2104688792	12147	78	3088	759	4	193	technicswitch	1702552315
2103240019	-2010	27	788	-126	1	49	protector	1702461870
2104688793	12147	71	3088	759	4	193	jumpdrive	1702552315
2090022673	-2287	17	1378	-143	1	86	privprotector	1701679394
2090022674	-2281	17	1386	-143	1	86	privprotector	1701679394
2090022675	-2286	17	1385	-143	1	86	train	1701679394
2105514499	-1777	21	-3348	-112	1	-210	sign	1702598201
2104688794	12147	78	3089	759	4	193	jumpdrive	1702552315
2086695937	27003	7	-19000	1687	0	-1188	train	1701572826
2086695938	27000	7	-19000	1687	0	-1188	protector	1701572826
2086695939	27000	8	-19000	1687	0	-1188	travelnet	1701572826
2104688795	12143	73	3081	758	4	192	technicswitch	1702552315
2104688796	12140	76	3085	758	4	192	jumpdrive	1702552315
2023413988	-16183	7785	85	-1012	486	5	shop	1697500126
2023413989	-16183	7785	88	-1012	486	5	shop	1697500126
2023413990	-16183	7785	89	-1012	486	5	shop	1697500126
2023413991	-16183	7785	90	-1012	486	5	shop	1697500126
1996181724	3085	7	373	192	0	23	protector	1695427813
1996181725	3086	4	379	192	0	23	protector	1695427813
1996181726	3090	3	372	193	0	23	protector	1695427813
1996181727	3093	2	379	193	0	23	protector	1695427813
1996181728	3096	5	372	193	0	23	protector	1695427813
2076046406	-1454	25	662	-91	1	41	protector	1700946920
2076046407	-1443	25	662	-91	1	41	protector	1700946920
1898933328	-4756	13	-867	-298	0	-55	travelnet	1690466679
2076046408	-1432	24	662	-90	1	41	protector	1700946920
2076046409	-1432	24	673	-90	1	42	protector	1700946920
2076046410	-1432	24	684	-90	1	42	protector	1700946920
2020610601	24733	3	-10770	1545	0	-674	travelnet	1697312588
2023413992	-16183	7785	91	-1012	486	5	shop	1697500126
2104688797	12147	71	3087	759	4	192	technicswitch	1702552315
2103240028	-1999	27	782	-125	1	48	protector	1702461870
2065211654	-2883	63	508	-181	3	31	protector	1700356699
2065211655	-2881	52	496	-181	3	31	protector	1700356699
2065211656	-2881	58	500	-181	3	31	protector	1700356699
2103240029	-1988	27	782	-125	1	48	protector	1702461870
2103240030	-1998	28	771	-125	1	48	protector	1702461870
2103240031	-1997	27	768	-125	1	48	protector	1702461870
2103240032	-1989	28	770	-125	1	48	protector	1702461870
1996181729	3085	5	366	192	0	22	protector	1695427813
1996181730	3093	3	364	193	0	22	protector	1695427813
2103240033	-1999	29	768	-125	1	48	sign	1702461870
2100883582	8791	1	-3291	549	0	-206	protector	1702330758
2104688798	12147	78	3080	759	4	192	technicswitch	1702552315
2104688799	12148	77	3082	759	4	192	travelnet	1702552315
1845659192	5689	4	-1808	355	0	-113	protector	1689358888
2104688800	12147	78	3081	759	4	192	jumpdrive	1702552315
2090022695	-2297	17	1390	-144	1	86	train	1701679394
2090022696	-2296	17	1385	-144	1	86	train	1701679394
2090022697	-2296	17	1389	-144	1	86	privprotector	1701679394
2090022698	-2292	17	1384	-144	1	86	privprotector	1701679394
2090022699	-2298	25	1390	-144	1	86	travelnet	1701679394
2090022700	-2296	18	1380	-144	1	86	travelnet	1701679394
2103867230	7747	15	23231	484	0	1451	atm	1702501151
2103867231	7750	14	23231	484	0	1451	travelnet	1702501151
2103867232	7754	1	23218	484	0	1451	protector	1702501151
2039831617	-3327	14	-556	-208	0	-35	protector	1698585748
2039831618	-3327	14	-545	-208	0	-35	protector	1698585748
2103867233	7756	0	23229	484	0	1451	protector	1702501151
2103867234	7757	0	23222	484	0	1451	protector	1702501151
2103867235	7751	14	23223	484	0	1451	shop	1702501151
2103867236	7751	14	23224	484	0	1451	shop	1702501151
2103867237	7751	14	23228	484	0	1451	shop	1702501151
2103867238	7751	14	23229	484	0	1451	shop	1702501151
2103867239	7754	14	23228	484	0	1451	shop	1702501151
2103867240	7754	14	23229	484	0	1451	shop	1702501151
2103867241	7757	14	23228	484	0	1451	shop	1702501151
2103867242	7757	14	23229	484	0	1451	shop	1702501151
2000962143	-2263	17	1354	-142	1	84	privprotector	1695753005
2000962144	-2257	17	1348	-142	1	84	privprotector	1695753005
2103867243	7731	14	23228	483	0	1451	shop	1702501151
2103867244	7731	14	23229	483	0	1451	shop	1702501151
2103867245	7734	14	23228	483	0	1451	shop	1702501151
2103867246	7734	14	23229	483	0	1451	shop	1702501151
2103867247	7737	14	23228	483	0	1451	shop	1702501151
2103867248	7737	14	23229	483	0	1451	shop	1702501151
2103867249	7740	14	23228	483	0	1451	shop	1702501151
2103867250	7740	14	23229	483	0	1451	shop	1702501151
2103867251	7743	14	23224	483	0	1451	shop	1702501151
2103867252	7743	14	23228	483	0	1451	shop	1702501151
2103867253	7743	14	23229	483	0	1451	shop	1702501151
2071969399	-2076	1	861	-130	0	53	protector	1700721296
2071969400	-2076	12	861	-130	0	53	protector	1700721296
2071969401	-2065	2	861	-130	0	53	protector	1700721296
2103867259	4647	2	666	290	0	41	shop	1702501151
2103867260	4647	2	667	290	0	41	shop	1702501151
2103867261	4647	2	668	290	0	41	shop	1702501151
2103867262	4647	2	669	290	0	41	shop	1702501151
2103867263	4647	2	670	290	0	41	shop	1702501151
2103867264	4647	2	671	290	0	41	shop	1702501151
2100568582	6782	0	-1589	423	0	-100	protector	1702318817
2103867265	4650	4	664	290	0	41	atm	1702501151
2103867266	4650	2	668	290	0	41	protector	1702501151
2103867267	4650	2	664	290	0	41	travelnet	1702501151
2086050629	10593	25	-4524	662	1	-283	technicswitch	1701527957
2086050630	10593	25	-4516	662	1	-283	technicswitch	1701527957
2039831624	-3400	12	-646	-213	0	-41	protector	1698585748
2086050631	10602	16	-4525	662	1	-283	technicswitch	1701527957
2100855182	955	0	-3971	59	0	-249	protector	1702329613
2104603762	-2966	75	2443	-186	4	152	digiterm	1702547544
2104603763	-2966	79	2445	-186	4	152	technicswitch	1702547544
2086050632	10594	17	-4520	662	1	-283	digiterm	1701527957
2086050633	10594	17	-4519	662	1	-283	digiterm	1701527957
2086050634	10594	17	-4518	662	1	-283	digiterm	1701527957
2100855187	977	2	-3989	61	0	-250	protector	1702329613
2100855188	986	3	-3988	61	0	-250	protector	1702329613
2086050635	10596	17	-4515	662	1	-283	digilinelcd	1701527957
2104603764	-2967	79	2444	-186	4	152	jumpdrive	1702547544
2086050636	10596	17	-4513	662	1	-283	digilinelcd	1701527957
2104603765	-2966	78	2443	-186	4	152	travelnet	1702547544
2086050637	10603	16	-4514	662	1	-283	travelnet	1701527957
2086050638	10593	17	-4521	662	1	-283	digiterm	1701527957
2086050639	10605	17	-4517	662	1	-283	digiterm	1701527957
2100855205	1106	98	-4051	69	6	-254	protector	1702329616
2100855206	1107	3	-4053	69	0	-254	protector	1702329616
2103779455	-2511	37	-762	-157	2	-48	sign	1702499452
2092051487	-2125	3	-2088	-133	0	-131	travelnet	1701812611
2092051488	-2125	2	-2088	-133	0	-131	protector	1701812611
2089595833	-6289	7360	-4944	-394	460	-309	jumpdrive	1701644475
2090022738	-2281	17	1372	-143	1	85	protector	1701679394
2090022739	-2275	17	1366	-143	1	85	protector	1701679394
2103438339	-1783	42	773	-112	2	48	protector	1702473914
2103438340	-1779	42	778	-112	2	48	protector	1702473914
2100883659	8770	5	-3269	548	0	-205	protector	1702330760
2100883660	8752	11	-3265	547	0	-205	protector	1702330760
2103438341	-1779	19	756	-112	1	47	protector	1702473914
2100883662	8791	1	-3280	549	0	-205	protector	1702330760
2100883663	8791	1	-3269	549	0	-205	protector	1702330760
2100883664	8797	1	-3265	549	0	-205	protector	1702330760
2103438342	-1779	19	767	-112	1	47	protector	1702473914
2103438343	-1782	25	776	-112	1	48	protector	1702473914
2100883667	8762	8	-3281	547	0	-206	protector	1702330760
2103438344	-1779	30	778	-112	1	48	protector	1702473914
2103438345	-1768	160	767	-111	10	47	protector	1702473914
2103438346	-1768	171	767	-111	10	47	protector	1702473914
2103438347	-1768	162	778	-111	10	48	protector	1702473914
2103438348	-1768	173	778	-111	10	48	protector	1702473914
2103438349	-1768	148	767	-111	9	47	protector	1702473914
2103438350	-1768	128	767	-111	8	47	protector	1702473914
2103438351	-1768	138	767	-111	8	47	protector	1702473914
2103438352	-1768	117	767	-111	7	47	protector	1702473914
2103438353	-1768	106	767	-111	6	47	protector	1702473914
2103438354	-1768	84	767	-111	5	47	protector	1702473914
2103438355	-1768	95	767	-111	5	47	protector	1702473914
2103438356	-1768	73	767	-111	4	47	protector	1702473914
2103438357	-1768	51	767	-111	3	47	protector	1702473914
2103438358	-1768	62	767	-111	3	47	protector	1702473914
2103438359	-1768	41	767	-111	2	47	protector	1702473914
2103438360	-1768	19	756	-111	1	47	protector	1702473914
2103438361	-1768	19	767	-111	1	47	protector	1702473914
2103438362	-1768	30	767	-111	1	47	protector	1702473914
2089595847	-6299	7350	-4955	-394	459	-310	technicswitch	1701644475
2089595848	-6296	7350	-4955	-394	459	-310	technicswitch	1701644475
2089595849	-6298	7345	-4953	-394	459	-310	technicquarry	1701644475
2086863859	-2375	23	-230	-149	1	-15	protector	1701584828
2086863860	-2374	23	-232	-149	1	-15	travelnet	1701584828
2089595850	-6289	7345	-4951	-394	459	-310	technicquarry	1701644475
2089595851	-6297	7353	-4952	-394	459	-310	jumpdrive	1701644475
2103438363	-1768	19	778	-111	1	48	protector	1702473914
2103438364	-1768	30	778	-111	1	48	protector	1702473914
2103438365	-1768	19	748	-111	1	46	protector	1702473914
1963353517	-25567	7500	6507	-1598	468	406	jumpdrive	1692986343
2103983726	665	23	-1739	41	1	-109	shop	1702503641
2103779468	-2471	64	-811	-155	4	-51	travelnet	1702499452
2103983727	666	23	-1739	41	1	-109	shop	1702503641
2103983728	668	23	-1739	41	1	-109	shop	1702503641
2103983729	669	23	-1739	41	1	-109	shop	1702503641
2103779472	-2421	21	-841	-152	1	-53	protector	1702499453
2103983730	671	23	-1739	41	1	-109	shop	1702503641
2103983731	688	23	-1744	43	1	-109	travelnet	1702503641
2052953545	-6704	3	-2798	-419	0	-175	travelnet	1699566302
2103983732	688	23	-1743	43	1	-109	travelnet	1702503641
2103983733	688	23	-1742	43	1	-109	travelnet	1702503641
2103983734	688	23	-1741	43	1	-109	travelnet	1702503641
2103983735	688	23	-1738	43	1	-109	shop	1702503641
2103983736	688	23	-1735	43	1	-109	shop	1702503641
2103983737	689	23	-1738	43	1	-109	shop	1702503641
2103983738	689	23	-1735	43	1	-109	shop	1702503641
2103983739	690	23	-1735	43	1	-109	shop	1702503641
2103983740	691	23	-1735	43	1	-109	shop	1702503641
2103983741	692	23	-1735	43	1	-109	shop	1702503641
2103983742	693	23	-1735	43	1	-109	shop	1702503641
2103983743	694	23	-1735	43	1	-109	shop	1702503641
2103983744	695	23	-1735	43	1	-109	shop	1702503641
2103983745	696	23	-1744	43	1	-109	shop	1702503641
2103983746	696	23	-1743	43	1	-109	shop	1702503641
2103983747	696	23	-1742	43	1	-109	shop	1702503641
2103983748	696	23	-1741	43	1	-109	shop	1702503641
2103983749	696	23	-1740	43	1	-109	shop	1702503641
2103983750	696	23	-1739	43	1	-109	shop	1702503641
2103983751	696	23	-1735	43	1	-109	shop	1702503641
2062368134	-2550	16	1068	-160	1	66	protector	1700221208
2062368135	-2548	18	1058	-160	1	66	protector	1700221208
2103983752	697	23	-1744	43	1	-109	shop	1702503641
2103983753	697	23	-1743	43	1	-109	shop	1702503641
2103983754	697	23	-1742	43	1	-109	shop	1702503641
2103983755	697	23	-1741	43	1	-109	shop	1702503641
2102080277	-3540	85	-166	-222	5	-11	technicswitch	1702386906
2102080278	-3538	85	-168	-222	5	-11	technicswitch	1702386906
2103983756	697	23	-1740	43	1	-109	shop	1702503641
2102080279	-3538	85	-164	-222	5	-11	technicswitch	1702386906
2102080280	-3538	85	-166	-222	5	-11	jumpdrive	1702386906
2102080281	-3538	83	-166	-222	5	-11	protector	1702386906
2102080282	-3542	66	-164	-222	4	-11	protector	1702386906
2102080283	-3543	49	-166	-222	3	-11	protector	1702386906
2102080284	-3542	57	-166	-222	3	-11	protector	1702386906
2102080285	-3551	62	-155	-222	3	-10	protector	1702386906
2102080286	-3548	52	-151	-222	3	-10	protector	1702386906
2102080287	-3548	56	-151	-222	3	-10	protector	1702386906
2102080288	-3542	61	-160	-222	3	-10	protector	1702386906
2102080289	-3541	49	-160	-222	3	-10	protector	1702386906
2102080290	-3548	40	-152	-222	2	-10	protector	1702386906
2102080291	-3541	40	-155	-222	2	-10	protector	1702386906
2102080292	-3538	19	-171	-222	1	-11	protector	1702386906
2102080293	-3550	19	-163	-222	1	-11	protector	1702386906
2103983757	697	23	-1739	43	1	-109	shop	1702503641
2103983758	697	23	-1735	43	1	-109	shop	1702503641
2103983759	698	23	-1735	43	1	-109	shop	1702503641
2103983760	699	23	-1735	43	1	-109	shop	1702503641
2103983761	700	23	-1735	43	1	-109	shop	1702503641
2103983762	701	23	-1735	43	1	-109	shop	1702503641
2086277527	-2424	9	598	-152	0	37	protector	1701539441
2086277528	-2456	15	579	-154	0	36	protector	1701539441
2086277529	-2456	15	590	-154	0	36	protector	1701539441
2102080300	-3530	29	-156	-221	1	-10	protector	1702386906
2102080301	-3530	29	-145	-221	1	-10	protector	1702386906
2102080302	-3529	20	-151	-221	1	-10	protector	1702386906
2102080303	-3529	21	-155	-221	1	-10	protector	1702386906
2102080304	-3536	19	-155	-221	1	-10	protector	1702386906
2062368140	-2531	54	1060	-159	3	66	protector	1700221208
2062368141	-2542	33	1054	-159	2	65	protector	1700221208
2062368142	-2531	33	1054	-159	2	65	protector	1700221208
2102080305	-3535	28	-155	-221	1	-10	protector	1702386906
2103983763	702	23	-1743	43	1	-109	shop	1702503641
2103983764	702	23	-1742	43	1	-109	shop	1702503641
2103983765	702	23	-1741	43	1	-109	shop	1702503641
2103983766	702	23	-1740	43	1	-109	shop	1702503641
2103983767	702	23	-1739	43	1	-109	shop	1702503641
2082283242	-2452	40	1889	-154	2	118	protector	1701287820
2103983768	702	23	-1735	43	1	-109	shop	1702503641
2102080312	-3568	27	-179	-223	1	-12	protector	1702386906
2102080313	-3567	23	-177	-223	1	-12	protector	1702386906
2102080314	-3562	26	-177	-223	1	-12	protector	1702386906
2102080315	-3557	21	-188	-223	1	-12	protector	1702386906
2103983769	703	23	-1743	43	1	-109	shop	1702503641
2103983770	703	23	-1741	43	1	-109	shop	1702503641
2103983771	703	23	-1740	43	1	-109	shop	1702503641
2103983772	703	23	-1739	43	1	-109	shop	1702503641
2103983773	703	23	-1735	43	1	-109	shop	1702503641
2051664969	3623	88	500	226	5	31	technicswitch	1699481610
2103983785	660	24	-1751	41	1	-110	atm	1702503642
2103983786	660	24	-1746	41	1	-110	atm	1702503642
2103983787	660	23	-1759	41	1	-110	shop	1702503642
2103983788	665	23	-1758	41	1	-110	shop	1702503642
2082593214	4561	25	-1	285	1	-1	xpprotector	1701305692
2103983789	666	23	-1758	41	1	-110	shop	1702503642
2103983790	668	23	-1758	41	1	-110	shop	1702503642
2103983791	669	23	-1758	41	1	-110	shop	1702503642
2103983792	671	23	-1758	41	1	-110	shop	1702503642
2103983793	715	149	-1732	44	9	-109	protector	1702503642
2103983794	715	155	-1732	44	9	-109	protector	1702503642
2103983795	715	150	-1722	44	9	-108	protector	1702503642
2103983796	720	149	-1731	45	9	-109	poi	1702503642
2103983797	720	149	-1744	45	9	-109	protector	1702503642
2103983798	720	155	-1744	45	9	-109	protector	1702503642
2103983799	725	149	-1732	45	9	-109	protector	1702503642
2103983800	725	155	-1732	45	9	-109	protector	1702503642
2103983801	720	150	-1729	45	9	-109	technicswitch	1702503642
2103983802	720	150	-1730	45	9	-109	jumpdrive	1702503642
2103983803	720	155	-1722	45	9	-108	protector	1702503642
2103983804	725	150	-1722	45	9	-108	protector	1702503642
2103983805	720	150	-1725	45	9	-108	technicswitch	1702503642
2103983807	700	99	-1739	43	6	-109	technicswitch	1702503642
2103983808	701	99	-1739	43	6	-109	technicswitch	1702503642
2103983809	700	101	-1740	43	6	-109	protector	1702503642
2103983810	700	100	-1740	43	6	-109	jumpdrive	1702503642
2103983811	699	99	-1740	43	6	-109	sign	1702503642
2103983812	699	99	-1739	43	6	-109	sign	1702503642
2103983813	700	99	-1738	43	6	-109	travelnet	1702503642
2099807490	-1592	6	1168	-100	0	73	protector	1702261052
2103983814	703	81	-1739	43	5	-109	technicswitch	1702503642
2103983815	702	80	-1739	43	5	-109	jumpdrive	1702503642
2103983816	703	80	-1740	43	5	-109	travelnet	1702503642
2103983817	701	79	-1739	43	4	-109	technicquarry	1702503642
2103983818	701	79	-1738	43	4	-109	technicquarry	1702503642
2103983819	703	79	-1738	43	4	-109	protector	1702503642
2065441378	-2496	1	196	-156	0	12	protector	1700364642
2065441379	-2496	1	207	-156	0	12	protector	1700364642
2086277584	-2458	18	596	-154	1	37	protector	1701539442
2065441381	-2496	1	174	-156	0	10	protector	1700364642
2065441382	-2496	1	240	-156	0	15	protector	1700364643
2065441383	-2496	1	251	-156	0	15	protector	1700364643
2065441384	-2496	1	262	-156	0	16	protector	1700364643
2086277585	-2457	1	598	-154	0	37	protector	1701539442
2100568753	6782	0	-1578	423	0	-99	protector	1702318818
2065441390	-2496	1	229	-156	0	14	protector	1700364643
2100568754	6768	-13	-1599	423	-1	-100	protector	1702318818
2095437462	-2327	40	796	-146	2	49	protector	1702010815
2095437463	-2338	40	785	-147	2	49	protector	1702010815
2095437464	-2338	40	796	-147	2	49	protector	1702010815
2095437465	-2345	39	785	-147	2	49	protector	1702010815
2095437466	-2344	38	796	-147	2	49	protector	1702010815
2095437467	-2327	40	807	-146	2	50	protector	1702010815
2095437468	-2364	34	798	-148	2	49	protector	1702010815
2095437469	-2366	25	790	-148	1	49	protector	1702010815
2095437470	-2361	23	797	-148	1	49	protector	1702010815
2031458848	1552	1	-1263	97	0	-79	protector	1698008643
2031458849	1563	1	-1263	97	0	-79	protector	1698008643
2078635500	39	5287	32	2	330	2	protector	1701076032
2078635501	32	5293	47	2	330	2	protector	1701076032
1918197016	-4529	18	3402	-284	1	212	protector	1690743765
1918197017	-4529	29	3402	-284	1	212	protector	1690743765
1918197018	-4542	19	3393	-284	1	212	protector	1690743765
1918197019	-4536	30	3393	-284	1	212	protector	1690743765
1918197020	-4533	20	3406	-284	1	212	protector	1690743765
1918197021	-4533	29	3405	-284	1	212	protector	1690743765
1918197022	-4530	19	3393	-284	1	212	protector	1690743765
1918197023	-4524	39	3407	-283	2	212	protector	1690743766
2095437471	-2360	27	785	-148	1	49	protector	1702010815
2095437472	-2360	27	797	-148	1	49	protector	1702010815
2062368143	-2531	43	1054	-159	2	65	protector	1700221208
2062368144	-2531	33	1059	-159	2	66	protector	1700221208
2062368145	-2531	43	1059	-159	2	66	protector	1700221208
2062368146	-2539	16	1068	-159	1	66	protector	1700221208
2095437473	-2353	22	792	-148	1	49	protector	1702010815
2095437483	-2360	29	807	-148	1	50	protector	1702010815
2095437484	-2327	27	796	-146	1	49	protector	1702010815
2095437485	-2327	29	796	-146	1	49	protector	1702010815
2095437486	-2349	27	785	-147	1	49	protector	1702010815
2095437487	-2349	27	796	-147	1	49	protector	1702010815
2095437488	-2338	27	796	-147	1	49	protector	1702010815
2095437489	-2338	29	796	-147	1	49	protector	1702010815
2095437490	-2327	29	807	-146	1	50	protector	1702010815
2095437491	-2346	34	811	-147	2	50	protector	1702010815
2095437492	-2316	40	796	-145	2	49	protector	1702010815
2095437493	-2316	40	807	-145	2	50	protector	1702010815
2095437494	-2316	27	796	-145	1	49	protector	1702010815
2095437495	-2316	29	796	-145	1	49	protector	1702010815
2095437496	-2305	25	796	-145	1	49	protector	1702010815
2095437497	-2316	29	807	-145	1	50	protector	1702010815
2095437498	-2349	28	807	-147	1	50	protector	1702010815
2095437499	-2338	29	807	-147	1	50	protector	1702010815
2095437500	-2360	26	774	-148	1	48	protector	1702010815
2095437503	-2322	34	778	-146	2	48	protector	1702010815
2000962342	-2262	3	1357	-142	0	84	protector	1695753007
1913866524	-242	8065	540	-16	504	33	jumpdrive	1690680819
1913866525	-242	8064	539	-16	504	33	travelnet	1690680819
1913866526	-242	8064	538	-16	504	33	protector	1690680819
2104943233	23950	48	-5735	1496	3	-359	technicquarry	1702570625
2095437504	-2338	40	774	-147	2	48	protector	1702010815
2095437505	-2345	37	774	-147	2	48	protector	1702010815
2000962348	-2258	46	1387	-142	2	86	protector	1695753007
2000962349	-2269	17	1360	-142	1	85	protector	1695753007
2095437506	-2327	28	774	-146	1	48	protector	1702010815
2095437507	-2349	25	774	-147	1	48	protector	1702010815
1913866527	-242	8066	541	-16	504	33	technicswitch	1690680819
2095437508	-2349	27	774	-147	1	48	protector	1702010815
2000962353	-2248	46	1387	-141	2	86	protector	1695753008
2095437509	-2338	29	774	-147	1	48	protector	1702010815
2095437510	-2316	17	774	-145	1	48	protector	1702010815
2095437511	-2316	28	774	-145	1	48	protector	1702010815
2104943234	23951	48	-5734	1496	3	-359	technicquarry	1702570625
2095437512	-2308	26	775	-145	1	48	protector	1702010815
2066726278	4791	1	11076	299	0	692	protector	1700415949
2066726279	4804	1	11045	300	0	690	travelnet	1700415949
2066726280	4803	2	11046	300	0	690	protector	1700415949
2000962362	-2248	17	1385	-141	1	86	protector	1695753008
2088103124	5636	60	-611	352	3	-39	travelnet	1701625603
1996516335	7353	2	-3071	459	0	-192	protector	1695453987
1996516336	7353	2	-3061	459	0	-192	protector	1695453987
1996516337	7353	15	-3071	459	0	-192	protector	1695453987
2055374640	-6234	4	1204	-390	0	75	protector	1699723391
2055374641	-6234	4	1215	-390	0	75	protector	1699723391
2055374642	-6234	4	1193	-390	0	74	protector	1699723391
2103240155	-2059	22	853	-129	1	53	protector	1702461870
2103240156	-2059	23	857	-129	1	53	protector	1702461870
2103240157	-2055	16	853	-129	1	53	protector	1702461870
2055374643	-6234	3	1171	-390	0	73	protector	1699723396
2055374644	-6234	4	1182	-390	0	73	protector	1699723396
2055374645	-6234	2	1160	-390	0	72	protector	1699723396
2103240158	-2040	22	872	-128	1	54	protector	1702461870
2103240159	-2045	27	867	-128	1	54	protector	1702461870
2103240160	-2040	29	865	-128	1	54	protector	1702461870
2103240161	-2038	30	870	-128	1	54	protector	1702461870
2103240162	-2035	29	874	-128	1	54	protector	1702461870
2057567626	1609	5250	1176	100	328	73	travelnet	1699844667
1988386230	-3136	5	-46	-196	0	-3	protector	1694881752
1988386231	-3136	5	-35	-196	0	-3	protector	1694881752
1988386232	-3128	6	-45	-196	0	-3	protector	1694881752
1988386233	-3128	6	-35	-196	0	-3	protector	1694881752
2104096271	-16352	18	-1651	-1022	1	-104	protector	1702510694
2090022853	-2296	25	1401	-144	1	87	protector	1701679395
2010604985	-1934	-2	1482	-121	-1	92	protector	1696532358
2105284347	5120	60	93	320	3	5	protector	1702590214
2105284348	5121	60	86	320	3	5	protector	1702590214
2105284349	5116	62	91	319	3	5	atm	1702590214
2105284350	5119	2	91	319	0	5	protector	1702590214
2027689976	3650	18	1209	228	1	75	travelnet	1697837330
2065441437	-2452	7	220	-154	0	13	protector	1700364646
1924976235	-6267	7345	-4953	-392	459	-310	technicquarry	1690902258
1924976236	-6258	7345	-4951	-392	459	-310	technicquarry	1690902258
2065441453	-2092	26	-224	-131	1	-14	protector	1700364646
2102389692	-3562	2	-444	-223	0	-28	travelnet	1702409695
2060965632	24759	26	24933	1547	1	1558	protector	1700113709
2060965633	24762	26	24929	1547	1	1558	travelnet	1700113709
2065441454	-2092	26	-213	-131	1	-14	protector	1700364646
2065441455	-2081	26	-224	-131	1	-14	protector	1700364646
2065441456	-2081	26	-213	-131	1	-14	protector	1700364646
2062368220	-2493	64	1057	-156	4	66	protector	1700221208
2090022877	-2314	41	1369	-145	2	85	protector	1701679395
2075810403	-17614	10	-230	-1101	0	-15	protector	1700942717
2075810404	-17613	4	-229	-1101	0	-15	protector	1700942717
2075810405	-17606	4	-229	-1101	0	-15	protector	1700942717
2075810406	-17605	10	-230	-1101	0	-15	protector	1700942717
2090022878	-2309	37	1371	-145	2	85	protector	1701679395
2090022879	-2306	41	1367	-145	2	85	protector	1701679395
2090022880	-2298	17	1373	-144	1	85	protector	1701679395
2090022881	-2299	18	1374	-144	1	85	travelnet	1701679395
2062368221	-2482	64	1057	-156	4	66	protector	1700221208
2062368222	-2487	19	1065	-156	1	66	protector	1700221208
2062368223	-2548	18	1014	-160	1	63	protector	1700221208
2062368224	-2572	18	1014	-161	1	63	protector	1700221208
2054187136	894	5235	2379	55	327	148	travelnet	1699652821
2069773953	-5254	21	13379	-329	1	836	protector	1700586729
2069773954	-5251	21	13386	-329	1	836	protector	1700586729
2105284393	4944	7	189	309	0	11	protector	1702590215
2105284394	4952	7	189	309	0	11	protector	1702590215
2105284395	4946	14	189	309	0	11	privprotector	1702590215
2105284396	4950	7	178	309	0	11	privprotector	1702590215
2105284397	4953	14	189	309	0	11	privprotector	1702590215
2103438524	7370	12	23336	460	0	1458	technicswitch	1702473917
2103240182	-2029	22	872	-127	1	54	protector	1702461870
2103240183	-2021	22	872	-127	1	54	protector	1702461870
2103240184	-2038	41	834	-128	2	52	protector	1702461871
2103240185	-2059	22	842	-129	1	52	protector	1702461871
2103438525	7372	13	23333	460	0	1458	technicswitch	1702473917
2103438526	-1804	15	770	-113	0	48	protector	1702473917
2103240188	-2027	41	834	-127	2	52	protector	1702461871
2103240189	-2007	21	894	-126	1	55	protector	1702461871
2103240190	-2007	21	895	-126	1	55	protector	1702461871
2103240191	-2029	21	894	-127	1	55	protector	1702461871
2091459276	9013	-8	22663	563	-1	1416	protector	1701777737
2091459277	9013	-6	22657	563	-1	1416	protector	1701777737
2091459278	9019	-9	22663	563	-1	1416	protector	1701777737
2103240192	-2029	22	883	-127	1	55	protector	1702461871
2103240193	-2018	21	894	-127	1	55	protector	1702461871
2091459279	9019	-7	22657	563	-1	1416	protector	1701777737
2018939457	-27155	14	-406	-1698	0	-26	nuclearreactor	1697168196
2018939458	-27157	9	-406	-1698	0	-26	technicswitch	1697168196
2103240194	-2018	22	883	-127	1	55	protector	1702461871
2018939460	-27152	10	-411	-1697	0	-26	technicswitch	1697168196
2103240195	-1996	21	894	-125	1	55	protector	1702461871
2103240196	-1996	21	895	-125	1	55	protector	1702461871
2103438527	-1793	12	774	-113	0	48	protector	1702473917
2105284398	4959	14	189	309	0	11	privprotector	1702590215
2105284399	4961	4	196	310	0	12	protector	1702590215
1843732770	-956	8	50	-60	0	3	protector	1689272229
1843732771	-956	8	61	-60	0	3	protector	1689272229
1843732772	-949	8	51	-60	0	3	protector	1689272229
1843732773	-949	8	62	-60	0	3	protector	1689272229
2105284400	4972	20	170	310	1	10	protector	1702590215
2103240202	-2029	22	850	-127	1	53	protector	1702461888
2103240203	-2029	22	861	-127	1	53	protector	1702461888
2103240204	-2022	16	853	-127	1	53	protector	1702461888
2103240205	-2021	22	850	-127	1	53	protector	1702461888
2103240206	-2021	22	861	-127	1	53	protector	1702461888
2057567757	1631	5248	1161	101	328	72	protector	1699844668
1924976310	-6280	7345	-4953	-393	459	-310	technicquarry	1690902258
2045839712	-17078	10	-703	-1068	0	-44	poi	1699033146
2062368225	-2561	18	1014	-161	1	63	protector	1700221208
2062368226	-2476	19	1065	-155	1	66	protector	1700221208
2062368227	-2465	19	1065	-155	1	66	protector	1700221208
2062368228	-2529	26	1013	-159	1	63	protector	1700221209
2062368229	-2552	16	1000	-160	1	62	protector	1700221209
2062368230	-2551	23	1002	-160	1	62	protector	1700221209
2062368231	-2551	28	994	-160	1	62	protector	1700221209
2105284412	5047	14	189	315	0	11	privprotector	1702590215
2023414132	-16198	7865	105	-1013	491	6	border	1697500129
2105284413	5040	7	189	315	0	11	protector	1702590215
2105284414	5048	7	189	315	0	11	protector	1702590215
2061329015	4624	15	-104	289	0	-7	privprotector	1700138754
2061329016	4635	15	-104	289	0	-7	privprotector	1700138754
2033167413	-1660	18	-333	-104	1	-21	protector	1698124567
2061329019	4646	15	-104	290	0	-7	privprotector	1700138754
2062368232	-2551	28	1001	-160	1	62	protector	1700221209
2062368233	-2574	16	1000	-161	1	62	protector	1700221209
2062368234	-2573	24	1001	-161	1	62	protector	1700221209
2103240217	-2044	16	853	-128	1	53	protector	1702461888
2001019013	-2224	11	1487	-139	0	92	protector	1695754133
2001019014	-2219	14	1480	-139	0	92	protector	1695754133
2001019015	-2213	11	1487	-139	0	92	protector	1695754133
2103240218	-2040	21	850	-128	1	53	protector	1702461888
2103240219	-2040	22	861	-128	1	53	protector	1702461888
2103240220	-2033	16	853	-128	1	53	protector	1702461888
2103240221	-1981	18	891	-124	1	55	sign	1702461888
2103438538	-1830	20	707	-115	1	44	sign	1702473917
2103016979	16845	5270	-2333	1052	329	-146	travelnet	1702445105
2062368235	-2570	16	992	-161	1	62	protector	1700221209
2103016980	16844	5269	-2334	1052	329	-146	jumpdrive	1702445105
2062368236	-2563	16	1000	-161	1	62	protector	1700221209
2062368237	-2562	25	1001	-161	1	62	protector	1700221209
2103016981	16844	5269	-2335	1052	329	-146	technicswitch	1702445105
2103016982	16844	5270	-2335	1052	329	-146	protector	1702445105
2103016983	16845	5250	-2320	1052	328	-145	technicswitch	1702445105
2103016984	16843	5248	-2320	1052	328	-145	travelnet	1702445105
2062368242	-2569	7	1006	-161	0	62	protector	1700221209
2062368243	-2564	0	1006	-161	0	62	protector	1700221209
2062368244	-2529	59	992	-159	3	62	protector	1700221209
2062368245	-2540	23	1002	-159	1	62	protector	1700221209
2062368246	-2529	26	1002	-159	1	62	protector	1700221209
2103016985	16844	5250	-2320	1052	328	-145	jumpdrive	1702445105
2103438539	-1837	18	711	-115	1	44	protector	1702473917
2103438540	-1830	18	708	-115	1	44	travelnet	1702473917
2062368251	-2336	73	1137	-146	4	71	protector	1700221209
2062368252	-2336	73	1147	-146	4	71	protector	1700221209
2062368253	-2329	32	1145	-146	2	71	protector	1700221209
2062368254	-2329	33	1156	-146	2	72	protector	1700221209
2062368255	-2333	35	1164	-146	2	72	protector	1700221209
2062368258	-2330	75	1135	-146	4	70	protector	1700221209
2065441486	-2103	26	-202	-132	1	-13	protector	1700364646
2099212533	-3152	0	-415	-197	0	-26	protector	1702228999
2099212534	-3152	7	-415	-197	0	-26	protector	1702228999
2099212537	-3109	5	-405	-195	0	-26	protector	1702228999
2099212538	-3109	1	-407	-195	0	-26	travelnet	1702228999
2099212539	-3231	22	-276	-202	1	-18	protector	1702228999
2099212540	-3223	22	-276	-202	1	-18	protector	1702228999
2099212541	-3215	22	-276	-201	1	-18	protector	1702228999
1996516496	7352	-11	-3075	459	-1	-193	travelnet	1695453987
2104406202	-1680	133	-3280	-105	8	-205	protector	1702535923
2104406203	-1680	133	-3270	-105	8	-205	protector	1702535923
2104406204	-1670	133	-3280	-105	8	-205	protector	1702535923
2104406205	-1670	133	-3270	-105	8	-205	protector	1702535923
2104406206	-1690	133	-3290	-106	8	-206	protector	1702535923
2104406207	-1680	133	-3290	-105	8	-206	protector	1702535923
2086277736	-2477	19	588	-155	1	36	protector	1701539459
2086277737	-2475	18	580	-155	1	36	protector	1701539459
2086277738	-2470	19	588	-155	1	36	protector	1701539459
2103984000	688	23	-1754	43	1	-110	travelnet	1702503646
2103984001	688	23	-1757	43	1	-110	travelnet	1702503646
2103984002	688	23	-1756	43	1	-110	travelnet	1702503646
2012033225	-6363	-3	-283	-398	-1	-18	technicswitch	1696628482
2103984003	688	23	-1755	43	1	-110	travelnet	1702503646
2103984004	688	23	-1752	43	1	-110	travelnet	1702503646
2103984005	688	23	-1745	43	1	-110	travelnet	1702503646
2103984006	689	24	-1751	43	1	-110	atm	1702503646
2099212542	-3208	18	-280	-201	1	-18	protector	1702228999
2103984007	689	24	-1746	43	1	-110	atm	1702503646
2103984008	688	23	-1759	43	1	-110	shop	1702503646
2103984009	689	23	-1759	43	1	-110	shop	1702503646
2103984010	696	23	-1757	43	1	-110	shop	1702503646
2103984011	696	23	-1756	43	1	-110	shop	1702503646
2103984012	696	23	-1755	43	1	-110	shop	1702503646
2104406208	-1670	133	-3290	-105	8	-206	protector	1702535923
2104943377	23955	53	-5739	1497	3	-359	protector	1702570642
2104943378	23955	63	-5739	1497	3	-359	protector	1702570642
2104943379	23965	53	-5739	1497	3	-359	protector	1702570642
2099693960	-15866	2	-286	-992	0	-18	protector	1702255455
2104943380	23965	63	-5739	1497	3	-359	protector	1702570642
2104943381	23965	48	-5734	1497	3	-359	technicquarry	1702570642
2104943382	23975	53	-5739	1498	3	-359	protector	1702570642
2104943383	23975	63	-5739	1498	3	-359	protector	1702570642
2063749570	-3264	19	-206	-204	1	-13	protector	1700309261
1996516501	7343	2	-3071	458	0	-192	protector	1695453988
1996516502	7352	22	-3071	459	1	-192	protector	1695453988
1996516503	7353	29	-3071	459	1	-192	protector	1695453988
2104943384	23973	55	-5737	1498	3	-359	technicswitch	1702570642
2062368284	-2556	19	981	-160	1	61	sign	1700221226
2062368285	-2559	16	977	-160	1	61	protector	1700221226
2062368286	-2559	16	988	-160	1	61	protector	1700221226
2062368287	-2553	16	977	-160	1	61	protector	1700221226
2062368288	-2552	16	988	-160	1	61	protector	1700221226
2062368289	-2551	24	983	-160	1	61	protector	1700221226
2104943385	23979	48	-5734	1498	3	-359	technicquarry	1702570642
2104943386	23980	48	-5735	1498	3	-359	technicquarry	1702570642
2104943387	23969	76	-5759	1498	4	-360	protector	1702570642
2104943388	23970	76	-5749	1498	4	-360	protector	1702570642
2104943389	23975	74	-5749	1498	4	-360	protector	1702570642
2104943390	23975	76	-5753	1498	4	-360	protector	1702570642
2086277739	-2467	19	580	-155	1	36	protector	1701539459
2086277740	-2496	1	592	-156	0	37	protector	1701539459
2086277741	-2496	1	603	-156	0	37	protector	1701539459
2104943391	23975	76	-5745	1498	4	-360	protector	1702570642
2104943392	23979	76	-5759	1498	4	-360	protector	1702570642
2071969597	-2077	16	853	-130	1	53	protector	1700721297
2071969598	-2070	22	853	-130	1	53	protector	1700721297
2071969599	-2070	23	857	-130	1	53	protector	1700721297
2071969600	-2066	16	853	-130	1	53	protector	1700721297
2071969601	-2076	23	861	-130	1	53	protector	1700721297
2071969602	-2073	30	861	-130	1	53	protector	1700721297
2062368290	-2549	16	982	-160	1	61	protector	1700221226
2071969603	-2065	23	861	-130	1	53	protector	1700721297
2062368291	-2558	7	1006	-160	0	62	protector	1700221226
2062368292	-2554	5	1004	-160	0	62	protector	1700221226
2071969604	-2065	30	861	-130	1	53	protector	1700721297
2062368293	-2547	15	996	-160	0	62	protector	1700221226
2062368295	-2572	18	1047	-161	1	65	protector	1700221226
2062368296	-2561	18	1047	-161	1	65	protector	1700221226
2062368297	-2572	18	1025	-161	1	64	protector	1700221226
2062368298	-2572	18	1036	-161	1	64	protector	1700221226
2062368299	-2561	18	1025	-161	1	64	protector	1700221226
2062368300	-2561	18	1036	-161	1	64	protector	1700221226
2062368301	-2548	18	1025	-160	1	64	protector	1700221226
2062368302	-2548	18	1036	-160	1	64	protector	1700221226
2103017035	16845	5255	-2322	1052	328	-146	protector	1702445106
2103017036	16844	5251	-2324	1052	328	-146	nuclearreactor	1702445106
2086277742	-2490	1	598	-156	0	37	protector	1701539459
2086277743	-2495	16	563	-156	1	35	protector	1701539459
2103984013	696	23	-1754	43	1	-110	shop	1702503646
2103984014	696	23	-1753	43	1	-110	shop	1702503646
2103984015	696	23	-1752	43	1	-110	shop	1702503646
2103984016	696	23	-1751	43	1	-110	shop	1702503646
2063749583	-3259	8	-202	-204	0	-13	protector	1700309261
2063749584	-3253	15	-196	-204	0	-13	travelnet	1700309261
2103984017	696	23	-1746	43	1	-110	shop	1702503646
2103984018	696	23	-1745	43	1	-110	shop	1702503646
2103984019	697	23	-1752	43	1	-110	shop	1702503646
2103984020	697	23	-1751	43	1	-110	shop	1702503646
2103984021	697	23	-1746	43	1	-110	shop	1702503646
2103984022	697	23	-1745	43	1	-110	shop	1702503646
2103984023	702	23	-1755	43	1	-110	shop	1702503646
2103984024	702	23	-1754	43	1	-110	shop	1702503646
2103984025	702	23	-1753	43	1	-110	shop	1702503646
2063749592	-3232	19	-187	-202	1	-12	protector	1700309261
2103984026	702	23	-1752	43	1	-110	shop	1702503646
2103984027	702	23	-1751	43	1	-110	shop	1702503646
2063749598	-3206	-16	-241	-201	-1	-16	protector	1700309262
2103984028	702	23	-1746	43	1	-110	shop	1702503646
2103984029	702	23	-1745	43	1	-110	shop	1702503646
2103984030	703	23	-1758	43	1	-110	shop	1702503646
2103984031	703	23	-1757	43	1	-110	shop	1702503646
2103984032	703	23	-1756	43	1	-110	shop	1702503646
2103984033	703	23	-1753	43	1	-110	shop	1702503646
2103984034	703	23	-1752	43	1	-110	shop	1702503646
2103984035	703	23	-1751	43	1	-110	shop	1702503646
2103984036	672	23	-1739	42	1	-109	shop	1702503646
2103984037	674	23	-1739	42	1	-109	shop	1702503646
2103984038	675	23	-1739	42	1	-109	shop	1702503646
2103984039	677	23	-1739	42	1	-109	shop	1702503646
2103984040	678	23	-1739	42	1	-109	shop	1702503646
2103984041	680	23	-1739	42	1	-109	shop	1702503646
2103984042	681	23	-1739	42	1	-109	shop	1702503646
2103984043	683	23	-1739	42	1	-109	shop	1702503646
2103984044	684	23	-1739	42	1	-109	shop	1702503646
2103984045	687	23	-1737	42	1	-109	shop	1702503646
2103984046	687	23	-1736	42	1	-109	shop	1702503646
2103240337	-1958	11	884	-123	0	55	protector	1702461888
2082593442	4590	30	-18	286	1	-2	jumpdrive	1701305726
2103240338	-1958	11	895	-123	0	55	protector	1702461888
2103240339	-1958	9	906	-123	0	56	protector	1702461888
2082593443	4588	28	-20	286	1	-2	nuclearreactor	1701305726
2103240340	-1958	11	873	-123	0	54	protector	1702461888
2103240343	-2029	21	916	-127	1	57	protector	1702461888
2103240344	-2029	21	927	-127	1	57	protector	1702461888
2089657097	-6328	7364	-5061	-396	460	-317	jumpdrive	1701645949
2089657098	-6336	7372	-5068	-396	460	-317	technicquarry	1701645949
2089657099	-6330	7362	-5061	-396	460	-317	digiterm	1701645949
2097790411	-1541	1	279	-97	0	17	protector	1702150541
2097790412	-1530	1	289	-96	0	18	protector	1702150541
2097790413	-1535	4	267	-96	0	16	travelnet	1702150541
2097790414	-1530	3	269	-96	0	16	protector	1702150541
2086277744	-2487	17	573	-156	1	35	protector	1701539459
2086277745	-2484	16	563	-156	1	35	protector	1701539459
1918315939	-5498	2	4411	-344	0	275	travelnet	1690745071
2097790415	-1529	7	258	-96	0	16	protector	1702150541
2103240345	-2018	21	916	-127	1	57	protector	1702461888
2103240346	-2018	21	927	-127	1	57	protector	1702461888
2093880998	-3368	5	3207	-211	0	200	shop	1701931867
2093880999	-3368	5	3209	-211	0	200	shop	1701931867
2093881000	-3368	5	3211	-211	0	200	shop	1701931867
2093881001	-3368	5	3213	-211	0	200	shop	1701931867
2093881002	-3368	5	3215	-211	0	200	shop	1701931867
2093881003	-3364	5	3207	-211	0	200	shop	1701931867
2089657100	-6330	7363	-5062	-396	460	-317	digiterm	1701645949
2089657101	-6326	7364	-5061	-396	460	-317	digiterm	1701645949
2089657102	-6350	7362	-5070	-397	460	-317	travelnet	1701645949
2089657103	-6350	7363	-5066	-397	460	-317	digiterm	1701645949
2089657104	-6351	7360	-5068	-397	460	-317	jumpdrive	1701645949
2089657105	-6327	7345	-5068	-396	459	-317	technicquarry	1701645949
2089657106	-6320	7345	-5061	-395	459	-317	technicquarry	1701645949
2089657107	-6313	7345	-5068	-395	459	-317	technicquarry	1701645949
2079092708	2066	11	1253	129	0	78	protector	1701100762
2079092709	2077	11	1253	129	0	78	protector	1701100762
2089596149	-6329	7345	-5028	-396	459	-315	technicquarry	1701644476
2089596150	-6327	7345	-5037	-396	459	-315	technicquarry	1701644476
2089596151	-6328	7353	-5029	-396	459	-315	jumpdrive	1701644476
2089596152	-6330	7350	-5032	-396	459	-315	technicswitch	1701644476
2089657108	-6311	7345	-5059	-395	459	-317	technicquarry	1701645949
2093881004	-3364	5	3208	-211	0	200	shop	1701931867
2066726467	4722	5	11057	295	0	691	protector	1700415950
2066726468	4723	5	11067	295	0	691	protector	1700415950
2093881005	-3364	5	3209	-211	0	200	shop	1701931867
1894948639	23169	84	-22950	1448	5	-1435	protector	1690422739
2089657109	-6312	7356	-5060	-395	459	-317	jumpdrive	1701645949
2103240347	-1999	7	912	-125	0	57	protector	1702461888
2089657110	-6328	7371	-5076	-396	460	-318	jumpdrive	1701645949
2089657111	-6332	7345	-5080	-396	459	-318	technicquarry	1701645949
2093881006	-3364	5	3210	-211	0	200	shop	1701931867
2093881007	-3364	5	3211	-211	0	200	shop	1701931867
2093881008	-3364	5	3212	-211	0	200	shop	1701931867
2093881009	-3364	5	3213	-211	0	200	shop	1701931867
2093881010	-3364	5	3214	-211	0	200	shop	1701931867
2093881011	-3364	5	3215	-211	0	200	shop	1701931867
2103240348	-1999	7	922	-125	0	57	protector	1702461888
2103240349	-2029	21	905	-127	1	56	protector	1702461889
2103240350	-2018	21	905	-127	1	56	protector	1702461889
1812573127	242	6622	-15	15	413	-1	protector	1687692630
2100855512	1000	7	-4000	62	0	-250	protector	1702329620
2100855513	1000	8	-4000	62	0	-250	travelnet	1702329620
2100855514	1019	114	-4006	63	7	-251	protector	1702329620
2100855515	1020	102	-4006	63	6	-251	protector	1702329620
2100855516	1020	107	-4004	63	6	-251	protector	1702329620
2100855517	1020	108	-4013	63	6	-251	protector	1702329620
2100855518	1021	102	-4005	63	6	-251	protector	1702329620
2100855519	1020	100	-3997	63	6	-250	sign	1702329620
2100855520	1020	102	-4000	63	6	-250	technicswitch	1702329620
2100855521	1015	98	-3991	63	6	-250	protector	1702329620
2100855522	1015	101	-3992	63	6	-250	protector	1702329620
1904855940	-4244	19	3432	-266	1	214	protector	1690567970
2066726469	4727	5	11062	295	0	691	protector	1700415950
2066726470	4705	1	11020	294	0	688	protector	1700415967
2066726471	4705	5	11020	294	0	688	protector	1700415967
2066726472	4705	9	11020	294	0	688	protector	1700415967
2066726473	4708	9	11015	294	0	688	protector	1700415967
2060572971	1188	19	-740	74	1	-47	travelnet	1700086165
2060572972	1179	19	-751	73	1	-47	travelnet	1700086165
2066726474	4708	9	11023	294	0	688	protector	1700415967
2066726475	4705	3	11023	294	0	688	sign	1700415967
2066726476	4706	3	11023	294	0	688	sign	1700415967
2100855523	1018	101	-3986	63	6	-250	protector	1702329620
2100855524	1019	100	-3999	63	6	-250	protector	1702329620
2095437739	-2360	23	752	-148	1	47	protector	1702010817
2089596153	-6327	7350	-5032	-396	459	-315	technicswitch	1701644476
2095437740	-2360	25	763	-148	1	47	protector	1702010817
2066726482	4686	-6	11022	292	-1	688	atm	1700415967
2066726483	4680	-6	11022	292	-1	688	travelnet	1700415967
2100855525	1022	101	-3990	63	6	-250	protector	1702329620
2066726484	4693	-14	11017	293	-1	688	protector	1700415967
1988386653	-2845	7	8	-178	0	0	protector	1694881771
2066726485	4694	-14	11017	293	-1	688	protector	1700415967
2066726486	4691	-7	11034	293	-1	689	protector	1700415967
2066726487	4695	-7	11028	293	-1	689	protector	1700415967
2066726488	4695	-7	11033	293	-1	689	protector	1700415967
2066726489	4695	-7	11037	293	-1	689	protector	1700415967
2066726490	4696	-1	11031	293	-1	689	protector	1700415967
2066726491	4696	-1	11036	293	-1	689	protector	1700415967
2066726492	4673	-11	11028	292	-1	689	protector	1700415967
2066726493	4673	-11	11030	292	-1	689	protector	1700415967
2066726494	4673	-11	11032	292	-1	689	protector	1700415967
2066726495	4674	-11	11028	292	-1	689	protector	1700415967
2066726496	4674	-11	11030	292	-1	689	protector	1700415967
2066726497	4674	-11	11032	292	-1	689	protector	1700415967
2066726498	4677	-7	11038	292	-1	689	protector	1700415967
2066726499	4683	-7	11034	292	-1	689	protector	1700415967
2066726500	4683	-2	11034	292	-1	689	protector	1700415967
2066726501	4683	-7	11026	292	-1	689	privprotector	1700415967
2097790435	-1535	0	314	-96	0	19	protector	1702150542
2097790436	-1540	1	318	-97	0	19	protector	1702150542
2095437744	-2365	2	761	-148	0	47	protector	1702010817
2097790437	-1531	0	328	-96	0	20	protector	1702150542
2097790438	-1531	1	320	-96	0	20	protector	1702150542
2095437747	-2345	32	757	-147	2	47	protector	1702010817
2095437748	-2345	32	763	-147	2	47	protector	1702010817
2095437749	-2345	43	760	-147	2	47	protector	1702010817
2095437750	-2350	31	760	-147	1	47	sign	1702010817
2095437751	-2352	26	752	-147	1	47	protector	1702010817
2095437752	-2352	27	763	-147	1	47	protector	1702010817
2095437753	-2341	27	752	-147	1	47	protector	1702010817
2095437754	-2338	29	763	-147	1	47	protector	1702010817
2097790439	-1486	23	227	-93	1	14	protector	1702150542
2097790440	-1486	23	238	-93	1	14	protector	1702150542
2095437757	-2366	26	744	-148	1	46	protector	1702010817
2095437758	-2355	26	744	-148	1	46	protector	1702010817
2100855526	1022	105	-3995	63	6	-250	protector	1702329620
2100855527	1020	100	-4000	63	6	-250	jumpdrive	1702329620
2100855528	1016	91	-4003	63	5	-251	protector	1702329620
2100855529	1015	91	-3990	63	5	-250	protector	1702329620
2058179340	137	5241	-1613	8	327	-101	protector	1699910877
2103438676	-1726	10	802	-108	0	50	protector	1702473917
2103438677	-1726	10	813	-108	0	50	protector	1702473917
2077897979	5316	92	11103	332	5	693	protector	1701030746
2077897982	5340	96	11080	333	6	692	protector	1701030746
2061556162	-1910	5	-3641	-120	0	-228	protector	1700150411
2089657149	-6281	7364	-5122	-393	460	-321	jumpdrive	1701645950
2089657150	-6281	7371	-5122	-393	460	-321	jumpdrive	1701645950
2089657151	-6288	7362	-5132	-393	460	-321	travelnet	1701645950
2089657152	-6284	7366	-5123	-393	460	-321	digiterm	1701645950
2089657153	-6284	7373	-5123	-393	460	-321	digiterm	1701645950
2089657154	-6284	7373	-5121	-393	460	-321	digiterm	1701645950
2089657155	-6283	7362	-5122	-393	460	-321	digiterm	1701645950
2089657156	-6283	7363	-5124	-393	460	-321	digiterm	1701645950
2089657157	-6283	7369	-5122	-393	460	-321	digiterm	1701645950
2089657158	-6283	7370	-5124	-393	460	-321	digiterm	1701645950
2089657159	-6281	7366	-5123	-393	460	-321	digiterm	1701645950
2089657160	-6281	7366	-5121	-393	460	-321	digiterm	1701645950
2089657161	-6280	7373	-5123	-393	460	-321	digiterm	1701645950
2089657162	-6280	7373	-5121	-393	460	-321	digiterm	1701645950
2103438678	-1720	8	802	-108	0	50	protector	1702473917
2103438679	-1720	8	813	-108	0	50	protector	1702473917
2031459152	1541	1	-1263	96	0	-79	protector	1698008644
2103438683	-1720	8	791	-108	0	49	protector	1702473917
2103240385	-2010	25	864	-126	1	54	protector	1702461905
2103240386	-2001	24	867	-126	1	54	protector	1702461905
2103240387	-2007	27	868	-126	1	54	sign	1702461905
2103240388	-2004	26	866	-126	1	54	sign	1702461905
1988386749	-3030	6	17	-190	0	1	protector	1694881773
1988386750	-3030	6	28	-190	0	1	protector	1694881773
1988386755	-3030	7	39	-190	0	2	protector	1694881773
1988386756	-3019	9	39	-189	0	2	protector	1694881773
2103240403	-2000	8	906	-125	0	56	sign	1702461905
2103240404	-2002	8	890	-126	0	55	sign	1702461905
2103240405	-2001	7	880	-126	0	55	protector	1702461905
2104320559	-3534	1	2957	-221	0	184	protector	1702530821
2104320560	-3527	4	2949	-221	0	184	protector	1702530821
2103240406	-1999	8	886	-125	0	55	sign	1702461905
2103240407	-1999	7	895	-125	0	55	protector	1702461905
2103240408	-1997	7	888	-125	0	55	protector	1702461905
2104320561	-3525	2	2957	-221	0	184	protector	1702530821
2104320562	-3525	9	2956	-221	0	184	protector	1702530821
2062988112	-15260	10	-607	-954	0	-38	protector	1700261120
2062988113	-15257	15	-593	-954	0	-38	protector	1700261120
2031459154	1530	1	-1263	95	0	-79	protector	1698008644
2062988114	-15259	11	-607	-954	0	-38	travelnet	1700261120
1921614781	908	3	3082	56	0	192	protector	1690830987
1921614782	918	3	3072	57	0	192	protector	1690830987
2000321288	456	13	4	28	0	0	train	1695698846
2051777517	-2304	-14	-3723	-144	-1	-233	protector	1699490620
2100798569	-1743	15974	3601	-109	998	225	protector	1702327311
2100798570	-1743	15974	3611	-109	998	225	protector	1702327311
2085262561	1381	5268	12259	86	329	766	nuclearreactor	1701477360
2085262562	1389	5268	12259	86	329	766	nuclearreactor	1701477360
2085262563	1389	5264	12260	86	329	766	technicswitch	1701477360
2100798571	-1733	15973	3611	-109	998	225	protector	1702327311
2100798572	-1733	15974	3601	-109	998	225	protector	1702327311
2103381799	10944	2	-4531	684	0	-284	travelnet	1702471182
2103240431	-2041	17	945	-128	1	59	protector	1702461905
2083717367	-2154	-7	-1193	-135	-1	-75	protector	1701378455
2062368394	-2606	4	1038	-163	0	64	protector	1700221226
2062368395	-2601	6	1027	-163	0	64	protector	1700221226
2062368396	-2597	6	1027	-163	0	64	protector	1700221226
2062368397	-2595	6	1038	-163	0	64	protector	1700221226
2100798576	-1743	15975	3591	-109	998	224	protector	1702327311
2100798577	-1733	15974	3591	-109	998	224	protector	1702327311
2062368398	-2606	5	1038	-163	0	64	travelnet	1700221226
2062368399	-2602	15	1036	-163	0	64	protector	1700221226
1998818982	-325	44	636	-21	2	39	protector	1695590013
2062368400	-2586	6	1027	-162	0	64	protector	1700221226
2101604185	-1101	132	328	-69	8	20	protector	1702354595
2101604186	-1093	132	327	-69	8	20	protector	1702354595
2062368401	-2586	6	1038	-162	0	64	protector	1700221226
2062368402	-2581	4	1024	-162	0	64	protector	1700221226
2062368403	-2548	17	1047	-160	1	65	protector	1700221226
2051245961	-1806	-3	307	-113	-1	19	privprotector	1699444290
2051245962	-1795	-3	307	-113	-1	19	privprotector	1699444290
2092475037	21714	2	-21914	1357	0	-1370	protector	1701840925
2092475038	21725	2	-21914	1357	0	-1370	protector	1701840925
2037268695	21887	90	-23237	1367	5	-1453	protector	1698436375
2037268696	21889	90	-23229	1368	5	-1452	protector	1698436375
2037268697	21890	90	-23230	1368	5	-1452	protector	1698436375
2037268698	21890	90	-23229	1368	5	-1452	protector	1698436375
2037268699	21891	90	-23229	1368	5	-1452	protector	1698436375
2037268700	21900	88	-23230	1368	5	-1452	protector	1698436375
2037268701	21893	65	-23243	1368	4	-1453	protector	1698436375
2037268702	21900	65	-23240	1368	4	-1453	protector	1698436375
2037268703	21893	59	-23243	1368	3	-1453	protector	1698436375
2037268704	21900	59	-23240	1368	3	-1453	protector	1698436375
2037268705	21907	90	-23237	1369	5	-1453	protector	1698436375
2037268706	21908	90	-23237	1369	5	-1453	protector	1698436375
2037268707	21909	90	-23236	1369	5	-1453	protector	1698436375
2037268708	21910	90	-23236	1369	5	-1453	protector	1698436375
2037268709	21912	90	-23237	1369	5	-1453	protector	1698436375
2037268710	21913	90	-23237	1369	5	-1453	protector	1698436375
2037268711	21909	90	-23229	1369	5	-1452	protector	1698436375
2037268712	21910	90	-23230	1369	5	-1452	protector	1698436375
2037268713	21910	90	-23229	1369	5	-1452	protector	1698436375
2037268714	21911	90	-23229	1369	5	-1452	protector	1698436375
2037268715	21907	65	-23243	1369	4	-1453	protector	1698436375
2037268716	21907	59	-23243	1369	3	-1453	protector	1698436375
2098188164	-2446	24	1328	-153	1	83	protector	1702177844
2098188165	-2435	24	1328	-153	1	83	protector	1702177844
2098188166	-2435	24	1339	-153	1	83	protector	1702177844
2098188172	-2418	96	1319	-152	6	82	protector	1702177844
2098188173	-2418	107	1319	-152	6	82	protector	1702177844
2057623954	-5372	7	-154	-336	0	-10	protector	1699848155
2098188174	-2432	19	1316	-152	1	82	protector	1702177845
2098188175	-2430	19	1323	-152	1	82	protector	1702177845
2098188176	-2424	24	1317	-152	1	82	protector	1702177845
2098188177	-2423	18	1315	-152	1	82	protector	1702177845
2098188178	-2419	24	1321	-152	1	82	protector	1702177845
2098188179	-2413	19	1302	-151	1	81	protector	1702177845
2098188180	-2414	19	1312	-151	1	82	protector	1702177845
2098188181	-2412	21	1317	-151	1	82	protector	1702177845
2098188182	-2417	68	1290	-152	4	80	protector	1702177845
2062368420	-2583	-4	1024	-162	-1	64	protector	1700221226
2098188183	-2417	68	1294	-152	4	80	protector	1702177845
2098188184	-2429	67	1289	-152	4	80	protector	1702177845
2098188185	-2437	68	1289	-153	4	80	protector	1702177845
2098188186	-2417	38	1290	-152	2	80	protector	1702177845
2037268717	21900	64	-23250	1368	4	-1454	technicswitch	1698436375
2037268718	21890	65	-23250	1368	4	-1454	protector	1698436375
2037268719	21893	65	-23257	1368	4	-1454	protector	1698436375
2037268720	21900	65	-23260	1368	4	-1454	protector	1698436375
2037268721	21900	66	-23250	1368	4	-1454	protector	1698436375
2037268722	21907	65	-23257	1369	4	-1454	protector	1698436375
2037268723	21910	65	-23250	1369	4	-1454	protector	1698436375
2037268724	21907	59	-23257	1369	3	-1454	protector	1698436375
2037268725	21910	59	-23250	1369	3	-1454	protector	1698436375
2098188187	-2417	38	1294	-152	2	80	protector	1702177845
2098188188	-2425	28	1280	-152	1	80	protector	1702177845
2098188189	-2424	17	1282	-152	1	80	protector	1702177845
2098188190	-2418	28	1289	-152	1	80	protector	1702177845
2098188191	-2418	28	1295	-152	1	80	protector	1702177845
2098188192	-2424	19	1291	-152	1	80	protector	1702177845
2098188193	-2424	13	1281	-152	0	80	protector	1702177845
2098188194	-2413	68	1290	-151	4	80	protector	1702177845
2098188195	-2413	68	1294	-151	4	80	protector	1702177845
2098188196	-2416	48	1293	-151	3	80	protector	1702177845
2103867654	7751	1	23238	484	0	1452	protector	1702501152
2098188197	-2416	58	1291	-151	3	80	protector	1702177845
2098188198	-2413	38	1290	-151	2	80	protector	1702177845
2098188199	-2413	38	1294	-151	2	80	protector	1702177845
2098188200	-2414	19	1285	-151	1	80	protector	1702177845
2103867655	7758	11	23242	484	0	1452	border	1702501152
2098188201	-2413	19	1291	-151	1	80	protector	1702177845
2098188202	-2412	28	1289	-151	1	80	protector	1702177845
2066292284	59	5278	244	3	329	15	travelnet	1700401045
2066292285	59	5278	245	3	329	15	travelnet	1700401045
2098188203	-2412	28	1295	-151	1	80	protector	1702177845
2098188204	-2418	96	1339	-152	6	83	protector	1702177845
2098188205	-2418	107	1339	-152	6	83	protector	1702177845
2098188206	-2418	85	1339	-152	5	83	protector	1702177845
2098188207	-2418	74	1339	-152	4	83	protector	1702177845
2098188208	-2418	63	1339	-152	3	83	protector	1702177845
2098188209	-2418	85	1319	-152	5	82	protector	1702177845
2098188210	-2418	74	1319	-152	4	82	protector	1702177845
2098188211	-2526	4	1368	-158	0	85	protector	1702177845
2098188212	-2515	4	1368	-158	0	85	protector	1702177845
2098188213	-2418	63	1319	-152	3	82	protector	1702177845
2098188214	-2533	12	1363	-159	0	85	protector	1702177845
2098188215	-2533	12	1374	-159	0	85	protector	1702177845
2098188216	-2526	4	1346	-158	0	84	protector	1702177845
2098188217	-2526	4	1357	-158	0	84	protector	1702177845
2098188218	-2515	4	1346	-158	0	84	protector	1702177845
2098102524	41	8086	217	2	505	13	protector	1702173096
2098102525	52	8086	217	3	505	13	protector	1702173096
2098102526	52	8087	217	3	505	13	travelnet	1702173096
2098188219	-2515	4	1357	-158	0	84	protector	1702177845
2098188220	-2537	3	1357	-159	0	84	protector	1702177845
2098188221	-2533	12	1352	-159	0	84	protector	1702177845
2103438760	-1779	19	789	-112	1	49	protector	1702473917
2103438761	-1804	15	787	-113	0	49	protector	1702473917
2103438762	-1793	12	785	-113	0	49	protector	1702473917
2103438763	-1793	12	796	-113	0	49	protector	1702473917
2066263251	32	15964	88	2	997	5	protector	1700400375
2066263252	33	15960	90	2	997	5	sign	1700400375
2066263253	33	15961	90	2	997	5	sign	1700400375
2066263254	33	15962	90	2	997	5	sign	1700400375
2089596289	-6283	7355	-4939	-393	459	-309	sign	1701644476
2089596290	-6282	7356	-4938	-393	459	-309	digiterm	1701644476
2089596291	-6280	7356	-4934	-393	459	-309	digiterm	1701644476
2089596292	-6281	7349	-4936	-393	459	-309	jumpdrive	1701644476
2089596293	-6281	7356	-4936	-393	459	-309	jumpdrive	1701644476
2089596294	-6279	7358	-4935	-393	459	-309	technicswitch	1701644476
2089596295	-6282	7345	-4944	-393	459	-309	technicquarry	1701644476
2098102535	27	8085	225	1	505	14	protector	1702173096
2098102536	27	8087	239	1	505	14	travelnet	1702173096
2098102537	27	8086	236	1	505	14	protector	1702173096
2104152447	-24800	32	-5835	-1550	2	-365	jumpdrive	1702516929
1917000584	-6329	7352	-5045	-396	459	-316	jumpdrive	1690732226
1917000585	-6332	7345	-5056	-396	459	-316	technicquarry	1690732226
1917000586	-6329	7345	-5046	-396	459	-316	technicquarry	1690732226
2104152448	-24799	32	-5836	-1550	2	-365	technicswitch	1702516929
2103240537	-2063	17	945	-129	1	59	protector	1702461906
2103240538	-2052	17	945	-129	1	59	protector	1702461906
2103240541	-2041	15	956	-128	0	59	protector	1702461906
2103240542	-2041	15	967	-128	0	60	protector	1702461906
2066263302	32	15964	99	2	997	6	protector	1700400378
2066263303	32	15964	110	2	997	6	protector	1700400378
2103438845	-1800	20	741	-113	1	46	protector	1702473918
2103438846	-1779	21	748	-112	1	46	protector	1702473918
2066263304	51	15960	80	3	997	5	protector	1700400378
2066263305	51	15960	88	3	997	5	privprotector	1700400378
2066263306	62	15960	94	3	997	5	privprotector	1700400378
2057568145	1547	5264	1186	96	329	74	digiterm	1699844686
2057568146	1549	5264	1186	96	329	74	digiterm	1699844686
2057568147	1544	5266	1189	96	329	74	protector	1699844686
2057568148	1544	5266	1195	96	329	74	protector	1699844686
2057568149	1548	5267	1194	96	329	74	protector	1699844686
2066263307	51	15960	64	3	997	4	protector	1700400378
2066263308	51	15960	72	3	997	4	protector	1700400378
2103240553	-2041	19	934	-128	1	58	protector	1702461906
2103240554	-2063	19	934	-129	1	58	protector	1702461906
2103240555	-2052	19	934	-129	1	58	protector	1702461906
2103240559	-2030	19	934	-127	1	58	protector	1702461906
2103240560	-2019	19	934	-127	1	58	protector	1702461906
2057568152	1541	5256	1190	96	328	74	protector	1699844686
2057568153	1541	5256	1194	96	328	74	protector	1699844686
2057568154	1548	5256	1185	96	328	74	protector	1699844686
2057568155	1548	5256	1195	96	328	74	protector	1699844686
2057568156	1548	5263	1192	96	328	74	nuclearreactor	1699844686
2057568157	1543	5261	1196	96	328	74	travelnet	1699844686
2057568158	1548	5261	1188	96	328	74	jumpdrive	1699844686
2057568159	1545	5256	1191	96	328	74	technicswitch	1699844686
2057568160	1548	5257	1189	96	328	74	technicswitch	1699844686
2057568161	1552	5266	1189	97	329	74	protector	1699844686
2057568162	1552	5266	1195	97	329	74	protector	1699844686
2066726678	4674	1	11015	292	0	688	protector	1700415967
2066726679	4674	1	11019	292	0	688	protector	1700415967
2066726680	4677	0	11021	292	0	688	protector	1700415967
2101400805	-3449	18	1796	-216	1	112	protector	1702349950
2062368480	-2557	34	978	-160	2	61	protector	1700221227
2062368481	-2572	24	991	-161	1	61	protector	1700221227
2062368482	-2568	16	978	-161	1	61	protector	1700221227
2062368483	-2561	27	983	-161	1	61	protector	1700221227
2062368484	-2561	27	991	-161	1	61	protector	1700221227
2062368485	-2530	48	991	-159	3	61	protector	1700221227
2062368486	-2529	38	991	-159	2	61	protector	1700221227
2062368487	-2540	24	983	-159	1	61	protector	1700221227
2062368488	-2540	26	991	-159	1	61	protector	1700221227
2062368489	-2538	16	982	-159	1	61	protector	1700221227
2062368490	-2530	26	991	-159	1	61	protector	1700221227
2062368491	-2529	24	976	-159	1	61	protector	1700221227
2062368492	-2529	24	983	-159	1	61	protector	1700221227
2062368493	-2540	24	964	-159	1	60	protector	1700221227
2062368494	-2530	16	960	-159	1	60	protector	1700221227
2062368495	-2530	16	971	-159	1	60	protector	1700221227
2062368496	-2529	24	969	-159	1	60	protector	1700221227
2062368497	-2586	6	1049	-162	0	65	protector	1700221227
2040819646	1357	15	997	84	0	62	protector	1698634251
2062368498	-2602	15	1040	-163	0	65	protector	1700221227
2062368499	-2586	6	1060	-162	0	66	protector	1700221227
2062368500	-2586	6	1071	-162	0	66	protector	1700221227
2062368501	-2578	12	1071	-162	0	66	protector	1700221227
2062368502	-2572	18	1058	-161	1	66	protector	1700221227
2062368503	-2561	18	1058	-161	1	66	protector	1700221227
2062368504	-2576	23	1071	-161	1	66	protector	1700221227
2062368505	-2567	23	1071	-161	1	66	protector	1700221227
2062368506	-2562	19	1060	-161	1	66	protector	1700221227
2062368507	-2562	13	1071	-161	0	66	protector	1700221227
2062368508	-2567	12	1071	-161	0	66	protector	1700221227
2061329345	4514	15	-115	282	0	-8	privprotector	1700138758
2061329346	4525	15	-115	282	0	-8	privprotector	1700138758
2062368509	-2623	3	1041	-164	0	65	protector	1700221227
2061329352	4580	15	-115	286	0	-8	privprotector	1700138758
2061329353	4591	15	-115	286	0	-8	privprotector	1700138758
2062368510	-2622	3	1051	-164	0	65	protector	1700221227
2062368511	-2610	15	1040	-164	0	65	protector	1700221227
2062368512	-2634	13	1054	-165	0	65	protector	1700221227
2062368513	-2625	13	1054	-165	0	65	protector	1700221227
1879905330	-2577	19	922	-162	1	57	protector	1690130057
1879905331	-2577	9	921	-162	0	57	protector	1690130057
2062368514	-2633	3	1041	-165	0	65	protector	1700221227
2062368515	-2633	3	1052	-165	0	65	protector	1700221227
2057568215	1616	5250	1177	101	328	73	technicswitch	1699844704
2057568216	1616	5250	1178	101	328	73	technicswitch	1699844704
2062368516	-2622	3	1062	-164	0	66	protector	1700221227
2062368517	-2616	3	1059	-164	0	66	protector	1700221227
2062368518	-2616	3	1070	-164	0	66	protector	1700221227
1879905341	-2575	14	916	-161	0	57	protector	1690130057
2062368519	-2605	2	1070	-163	0	66	protector	1700221227
2062368520	-2605	3	1059	-163	0	66	protector	1700221227
2062368521	-2612	17	1026	-164	1	64	protector	1700221227
2066726681	4680	1	11015	292	0	688	protector	1700415967
2066726682	4680	1	11019	292	0	688	protector	1700415967
1879905347	-2586	21	900	-162	1	56	protector	1690130057
1879905348	-2586	21	904	-162	1	56	protector	1690130057
1879905349	-2586	21	909	-162	1	56	protector	1690130057
2062368524	-2607	22	1038	-163	1	64	protector	1700221227
2062368525	-2601	17	1027	-163	1	64	protector	1700221227
2065441714	-2103	26	-224	-132	1	-14	protector	1700364647
2062368527	-2660	0	1012	-167	0	63	protector	1700221229
2062368528	-2660	9	1011	-167	0	63	protector	1700221229
2062368529	-2660	9	1022	-167	0	63	protector	1700221229
2062368530	-2660	15	1011	-167	0	63	protector	1700221229
2062368531	-2660	15	1022	-167	0	63	protector	1700221229
2062368532	-2649	-14	977	-166	-1	61	protector	1700221229
2062368533	-2649	-13	977	-166	-1	61	travelnet	1700221229
2066726683	4678	15	11037	292	0	689	sign	1700415967
2062368535	-2668	3	980	-167	0	61	protector	1700221229
2062368536	-2668	3	982	-167	0	61	protector	1700221229
2062368537	-2668	14	981	-167	0	61	protector	1700221229
2066726684	4681	6	11032	292	0	689	sign	1700415967
2065441715	-2103	26	-213	-132	1	-14	protector	1700364647
2066726685	4681	6	11033	292	0	689	sign	1700415967
2066726686	4681	7	11034	292	0	689	sign	1700415967
2066726687	4686	10	11035	292	0	689	sign	1700415967
2065441719	-2496	1	185	-156	0	11	protector	1700364647
2066726688	4680	12	11030	292	0	689	protector	1700415967
2066726689	4680	12	11039	292	0	689	protector	1700415967
2066726690	4683	4	11034	292	0	689	protector	1700415967
2065441726	-2103	26	-191	-132	1	-12	protector	1700364647
2065441727	-2103	26	-180	-132	1	-12	protector	1700364647
2065441728	-2103	26	-169	-132	1	-11	protector	1700364647
2101400806	-3438	18	1796	-215	1	112	protector	1702349950
2101400807	-3427	17	1796	-215	1	112	protector	1702349950
2085262674	1397	5268	12251	87	329	765	nuclearreactor	1701477360
2085262675	1378	5248	12248	86	328	765	technicquarry	1701477360
2085262676	1378	5248	12250	86	328	765	technicquarry	1701477360
2085262677	1379	5248	12249	86	328	765	technicquarry	1701477360
2085262678	1380	5248	12248	86	328	765	technicquarry	1701477360
2085262679	1382	5248	12252	86	328	765	technicquarry	1701477360
2085262680	1387	5248	12248	86	328	765	technicquarry	1701477360
2085262681	1387	5248	12252	86	328	765	technicquarry	1701477360
2085262682	1388	5248	12248	86	328	765	technicquarry	1701477360
2085262683	1389	5248	12248	86	328	765	technicquarry	1701477360
2085262684	1390	5248	12248	86	328	765	technicquarry	1701477360
2085262685	1391	5248	12248	86	328	765	technicquarry	1701477360
2085262686	1391	5248	12252	86	328	765	technicquarry	1701477360
2062368557	-2650	3	997	-166	0	62	protector	1700221229
2062368558	-2644	3	997	-166	0	62	protector	1700221229
2062368559	-2650	3	986	-166	0	61	protector	1700221229
2062368560	-2646	12	980	-166	0	61	protector	1700221229
1921615106	925	3	3123	57	0	195	protector	1690831010
2062368561	-2645	3	980	-166	0	61	protector	1700221229
2062368562	-2644	3	986	-166	0	61	protector	1700221229
2062368563	-2643	4	980	-166	0	61	protector	1700221229
2097790592	-1440	8	325	-90	0	20	protector	1702150544
2097790593	-1448	3	379	-91	0	23	protector	1702150544
2097790594	-1430	1	340	-90	0	21	protector	1702150544
2097790595	-1430	1	347	-90	0	21	protector	1702150544
2097790596	-1446	1	338	-91	0	21	protector	1702150544
2084729063	-16202	-4	-1608	-1013	-1	-101	protector	1701443295
2085262711	1396	5248	12252	87	328	765	technicquarry	1701477361
2085262712	1398	5248	12248	87	328	765	technicquarry	1701477361
2085262713	1399	5248	12249	87	328	765	technicquarry	1701477361
2085262714	1400	5248	12248	87	328	765	technicquarry	1701477361
2085262715	1400	5248	12250	87	328	765	technicquarry	1701477361
2084729071	-16216	-2	-1624	-1014	-1	-102	protector	1701443295
1942970151	-2698	20	-4396	-169	1	-275	privprotector	1691521553
1942970152	-2690	20	-4398	-169	1	-275	privprotector	1691521553
1942970153	-2685	21	-4390	-168	1	-275	travelnet	1691521553
1942970154	-2685	20	-4390	-168	1	-275	privprotector	1691521553
2101400823	-3488	18	1821	-218	1	113	protector	1702349951
2050321510	-3899	10	119	-244	0	7	protector	1699378257
2101400824	-3488	19	1821	-218	1	113	travelnet	1702349951
2063896676	-2111	34	-4312	-132	2	-270	protector	1700312593
2063896677	-2111	43	-4312	-132	2	-270	protector	1700312593
2063896678	-2105	41	-4313	-132	2	-270	protector	1700312593
2063896679	-2104	36	-4306	-132	2	-270	protector	1700312593
2063896680	-2104	42	-4319	-132	2	-270	protector	1700312593
2101400825	-3504	23	1796	-219	1	112	protector	1702349951
2101400826	-3493	22	1796	-219	1	112	protector	1702349951
2103296904	-2946	7	3093	-185	0	193	protector	1702466680
2101400830	-3113	7	2101	-195	0	131	protector	1702349952
2101400831	-3110	7	2098	-195	0	131	protector	1702349952
2101400832	-3102	7	2101	-194	0	131	protector	1702349952
2101400833	-3091	6	2101	-194	0	131	protector	1702349952
2101400836	-3113	2	2132	-195	0	133	sign	1702349952
2101400837	-3113	13	2137	-195	0	133	privprotector	1702349952
2101400838	-3108	11	2134	-195	0	133	privprotector	1702349952
2101400839	-3110	1	2137	-195	0	133	technicswitch	1702349952
2101400840	-3120	11	2143	-195	0	133	protector	1702349952
2101400841	-3115	1	2132	-195	0	133	protector	1702349952
2101400842	-3113	13	2136	-195	0	133	protector	1702349952
2097790597	-1452	1	340	-91	0	21	protector	1702150544
2075841187	7433	1	-3160	464	0	-198	protector	1700943145
2101400843	-3108	11	2131	-195	0	133	protector	1702349952
2101400844	-3110	13	2132	-195	0	133	protector	1702349952
2101400845	-3110	1	2134	-195	0	133	travelnet	1702349952
2101400846	-3110	1	2135	-195	0	133	travelnet	1702349952
2101400847	-3228	18	2116	-202	1	132	protector	1702349952
2062368631	-2747	9	971	-172	0	60	protector	1700221230
2062368632	-2747	12	960	-172	0	60	protector	1700221230
2062368633	-2746	1	969	-172	0	60	protector	1700221230
2062368634	-2735	1	969	-171	0	60	protector	1700221230
2062368635	-2725	2	966	-171	0	60	protector	1700221230
2062368636	-2700	3	983	-169	0	61	protector	1700221230
2062368637	-2689	3	983	-169	0	61	protector	1700221230
2062368638	-2684	11	996	-168	0	62	protector	1700221230
2062368639	-2678	3	983	-168	0	61	protector	1700221230
2062368640	-2660	1	1003	-167	0	62	protector	1700221230
2062368641	-2644	3	1030	-166	0	64	protector	1700221230
2101400848	-3217	20	2116	-202	1	132	protector	1702349952
2062368642	-2633	3	1030	-165	0	64	protector	1700221230
2062368643	-2638	14	1039	-165	0	64	protector	1700221230
2062368644	-2610	15	1036	-164	0	64	protector	1700221230
2062368645	-2623	3	1030	-164	0	64	protector	1700221230
2062368646	-2617	5	1038	-164	0	64	protector	1700221230
2062368647	-2612	6	1027	-164	0	64	protector	1700221230
2062368653	-2638	14	1008	-165	0	63	protector	1700221230
2062368654	-2630	10	1010	-165	0	63	protector	1700221230
2062368655	-2633	3	1019	-165	0	63	protector	1700221230
2062368656	-2630	3	1012	-165	0	63	protector	1700221230
2062368657	-2630	3	1002	-165	0	62	protector	1700221230
2062368658	-2629	10	1002	-165	0	62	protector	1700221230
2097790598	-1452	1	347	-91	0	21	protector	1702150544
2097790599	-1441	1	340	-91	0	21	protector	1702150544
2064726631	5457	100	5461	341	6	341	travelnet	1700333924
2064726632	5463	101	5462	341	6	341	travelnet	1700333924
2064726633	5449	100	5448	340	6	340	travelnet	1700333924
2064726634	5466	100	5448	341	6	340	travelnet	1700333924
2075810859	-17612	5	-222	-1101	0	-14	travelnet	1700942720
2075810860	-17614	10	-221	-1101	0	-14	protector	1700942720
2065441797	-2442	18	219	-153	1	13	protector	1700364649
2061329487	4514	15	-104	282	0	-7	privprotector	1700138760
1921615210	914	3	3112	57	0	194	protector	1690831010
2061329488	4525	15	-104	282	0	-7	privprotector	1700138760
2065441798	-2441	7	219	-153	0	13	protector	1700364649
2075810861	-17613	4	-222	-1101	0	-14	protector	1700942720
2075810862	-17606	4	-222	-1101	0	-14	protector	1700942720
2075810863	-17605	10	-221	-1101	0	-14	protector	1700942720
2103240585	-2039	-5	984	-128	-1	61	technicswitch	1702461922
2103240586	-2030	-7	975	-127	-1	60	technicswitch	1702461922
2062368671	-2650	3	1008	-166	0	63	protector	1700221230
2062368672	-2650	3	1019	-166	0	63	protector	1700221230
2062368673	-2644	3	1008	-166	0	63	protector	1700221230
2062368674	-2644	3	1019	-166	0	63	protector	1700221230
2103156083	-19215	-1	-13192	-1201	-1	-825	digiterm	1702455016
2101400871	-3103	8	2112	-194	0	132	protector	1702349953
2101400872	-3092	8	2112	-194	0	132	protector	1702349953
2101400873	-3114	9	2112	-195	0	132	protector	1702349953
1872711920	-1000	7	-4000	-63	0	-250	protector	1690015148
1872711921	-1000	8	-4000	-63	0	-250	travelnet	1690015148
1872711922	-1003	7	-4000	-63	0	-250	train	1690015148
2101400879	-3098	11	2133	-194	0	133	protector	1702349953
2065441812	-2092	26	-202	-131	1	-13	protector	1700364649
2065441813	-2081	26	-202	-131	1	-13	protector	1700364649
2065441814	-2092	26	-191	-131	1	-12	protector	1700364649
2065441815	-2092	26	-180	-131	1	-12	protector	1700364649
2065441816	-2081	26	-191	-131	1	-12	protector	1700364649
2065441817	-2081	26	-180	-131	1	-12	protector	1700364649
2101400880	-3098	11	2140	-194	0	133	protector	1702349953
2101400881	-3091	11	2132	-194	0	133	protector	1702349953
2101400882	-3091	11	2138	-194	0	133	protector	1702349953
2062368708	-2703	3	1016	-169	0	63	protector	1700221230
2062368709	-2687	11	1031	-168	0	64	protector	1700221230
2062368710	-2687	15	1024	-168	0	64	protector	1700221230
2062368711	-2660	3	1025	-167	0	64	protector	1700221230
2062368712	-2660	5	1030	-167	0	64	protector	1700221230
2062368713	-2684	33	997	-168	2	62	protector	1700221230
2062368714	-2684	45	997	-168	2	62	protector	1700221230
2058320264	5440	100	11196	340	6	699	travelnet	1699922103
2062368715	-2684	22	996	-168	1	62	protector	1700221230
2062368716	-2703	3	994	-169	0	62	protector	1700221230
2062368717	-2703	3	1005	-169	0	62	protector	1700221230
2062368718	-2646	23	980	-166	1	61	protector	1700221230
2062368719	-2630	18	984	-165	1	61	protector	1700221230
2062368720	-2637	25	979	-165	1	61	protector	1700221230
2062368721	-2637	25	990	-165	1	61	protector	1700221230
2062368722	-2637	25	1001	-165	1	62	protector	1700221230
2062368723	-2633	5	986	-165	0	61	protector	1700221230
2062368724	-2632	6	984	-165	0	61	protector	1700221230
2062368725	-2627	5	980	-165	0	61	protector	1700221230
2101400883	-3104	13	2138	-194	0	133	sign	1702349953
2062368726	-2668	3	974	-167	0	60	protector	1700221230
2062368727	-2667	3	972	-167	0	60	protector	1700221230
2062368728	-2664	3	963	-167	0	60	protector	1700221230
2062368729	-2671	13	972	-167	0	60	protector	1700221230
2062368730	-2663	13	972	-167	0	60	protector	1700221230
2062368731	-2637	25	968	-165	1	60	protector	1700221230
2062368732	-2628	21	969	-165	1	60	protector	1700221230
2062368733	-2627	16	964	-165	1	60	protector	1700221230
2062368734	-2627	16	974	-165	1	60	protector	1700221230
2062368735	-2627	5	969	-165	0	60	protector	1700221230
2062368736	-2636	13	973	-165	0	60	protector	1700221230
2062368737	-2668	25	980	-167	1	61	protector	1700221230
2062368738	-2681	2	961	-168	0	60	protector	1700221230
2062368739	-2680	2	972	-168	0	60	protector	1700221230
2062368740	-2653	21	1016	-166	1	63	protector	1700221231
2062368741	-2643	19	1017	-166	1	63	protector	1700221231
2062368742	-2637	25	1012	-165	1	63	protector	1700221231
2062368743	-2637	25	1023	-165	1	63	protector	1700221231
2062368744	-2637	25	1034	-165	1	64	protector	1700221231
2062368745	-2653	21	1005	-166	1	62	protector	1700221231
2062368746	-2652	21	996	-166	1	62	protector	1700221231
2062368747	-2643	19	995	-166	1	62	protector	1700221231
2062368748	-2643	19	1006	-166	1	62	protector	1700221231
2101400887	-3125	9	2112	-196	0	132	protector	1702349953
2062368755	-2823	2	918	-177	0	57	protector	1700221231
2062368756	-2807	12	896	-176	0	56	protector	1700221231
2062368757	-2807	12	907	-176	0	56	protector	1700221231
2062368758	-2796	33	904	-175	2	56	protector	1700221231
2062368759	-2791	35	899	-175	2	56	protector	1700221231
2062368760	-2787	33	904	-175	2	56	protector	1700221231
2097790600	-1441	1	347	-91	0	21	protector	1702150544
2097790601	-1430	1	358	-90	0	22	protector	1702150544
2097790602	-1452	1	358	-91	0	22	protector	1702150544
1942970284	-2707	20	-4392	-170	1	-275	privprotector	1691521554
2089657163	-6251	7362	-5121	-391	460	-321	digiterm	1701645950
2089657164	-6250	7364	-5122	-391	460	-321	jumpdrive	1701645950
2089657165	-6284	7366	-5139	-393	460	-322	digiterm	1701645950
2089657166	-6284	7373	-5139	-393	460	-322	digiterm	1701645950
2089657167	-6284	7373	-5137	-393	460	-322	digiterm	1701645950
2089657168	-6283	7362	-5138	-393	460	-322	digiterm	1701645950
2089657169	-6283	7369	-5138	-393	460	-322	digiterm	1701645950
2089657170	-6281	7366	-5139	-393	460	-322	digiterm	1701645950
2089657171	-6281	7366	-5137	-393	460	-322	digiterm	1701645950
2089657172	-6281	7373	-5139	-393	460	-322	digiterm	1701645950
2089657173	-6281	7373	-5137	-393	460	-322	digiterm	1701645950
2089657174	-6281	7364	-5138	-393	460	-322	jumpdrive	1701645950
2089657175	-6281	7371	-5138	-393	460	-322	jumpdrive	1701645950
2089657176	-6267	7345	-5139	-392	459	-322	technicquarry	1701645951
2089657177	-6258	7345	-5137	-392	459	-322	technicquarry	1701645951
2076047060	-1437	19	698	-90	1	43	protector	1700946927
2076047061	-1432	24	695	-90	1	43	protector	1700946927
2076047062	-1426	19	698	-90	1	43	protector	1700946927
2097790603	-1441	1	358	-91	0	22	protector	1702150544
2097790604	-1450	1	333	-91	0	20	protector	1702150544
2097790605	-1451	8	325	-91	0	20	protector	1702150544
2097790606	-1458	6	348	-92	0	21	protector	1702150544
2097790607	-1458	1	356	-92	0	22	protector	1702150544
2094136630	-1759	1	-3516	-110	0	-220	protector	1701945273
2094136631	-1759	1	-3505	-110	0	-220	protector	1701945273
2097790608	-1458	10	357	-92	0	22	protector	1702150544
2097790609	-1458	1	335	-92	0	20	protector	1702150545
2097790610	-1458	19	379	-92	1	23	protector	1702150545
2094136632	-1748	1	-3516	-110	0	-220	protector	1701945273
2094136633	-1748	1	-3505	-110	0	-220	protector	1701945273
2100712420	7199	97	22997	449	6	1437	travelnet	1702324735
2089657208	-6297	7366	-5139	-394	460	-322	digiterm	1701645952
2089657209	-6297	7366	-5137	-394	460	-322	digiterm	1701645952
2089657210	-6295	7362	-5138	-394	460	-322	digiterm	1701645952
2089657211	-6294	7366	-5139	-394	460	-322	digiterm	1701645952
2089657212	-6294	7366	-5137	-394	460	-322	digiterm	1701645952
2089657213	-6297	7364	-5138	-394	460	-322	jumpdrive	1701645952
2089657214	-6297	7371	-5138	-394	460	-322	jumpdrive	1701645952
2089657215	-6301	7345	-5142	-394	459	-322	technicquarry	1701645952
2089657216	-6289	7345	-5137	-394	459	-322	technicquarry	1701645952
2089657217	-6297	7349	-5138	-394	459	-322	jumpdrive	1701645952
2089657218	-6297	7356	-5138	-394	459	-322	jumpdrive	1701645952
2103240647	-1960	0	1015	-123	0	63	protector	1702461922
2089657248	-6219	7364	-5060	-389	460	-317	jumpdrive	1701645952
2089657249	-6219	7371	-5060	-389	460	-317	jumpdrive	1701645952
2089657250	-6212	7372	-5068	-389	460	-317	technicquarry	1701645952
2089657251	-6212	7372	-5061	-389	460	-317	technicquarry	1701645952
2089657252	-6211	7372	-5068	-389	460	-317	technicquarry	1701645952
2089657253	-6222	7365	-5061	-389	460	-317	digiterm	1701645952
2097790612	-1459	13	368	-92	0	23	protector	1702150545
2089657254	-6222	7365	-5059	-389	460	-317	digiterm	1701645952
2089657255	-6221	7362	-5061	-389	460	-317	digiterm	1701645952
2089657256	-6218	7364	-5061	-389	460	-317	digiterm	1701645952
2097790613	-1458	3	368	-92	0	23	protector	1702150545
2097790614	-1458	9	380	-92	0	23	protector	1702150545
2099212593	-3106	0	-356	-195	0	-23	protector	1702229001
2099212594	-3106	0	-345	-195	0	-22	protector	1702229001
2089657269	-6239	7345	-5087	-390	459	-318	technicquarry	1701645953
2089657270	-6236	7345	-5077	-390	459	-318	technicquarry	1701645953
2089657271	-6227	7345	-5075	-390	459	-318	technicquarry	1701645953
2089657277	-6219	7371	-5122	-389	460	-321	jumpdrive	1701645953
2089657283	-6237	7350	-5137	-390	459	-322	digiterm	1701645953
2089657284	-6235	7350	-5139	-390	459	-322	digiterm	1701645953
2089657285	-6233	7356	-5138	-390	459	-322	digiterm	1701645953
2089657286	-6239	7345	-5142	-390	459	-322	technicquarry	1701645953
2089657287	-6227	7345	-5137	-390	459	-322	technicquarry	1701645953
2089657288	-6235	7349	-5138	-390	459	-322	jumpdrive	1701645953
2089657289	-6235	7356	-5138	-390	459	-322	jumpdrive	1701645953
2089657290	-6223	7345	-5140	-389	459	-322	technicquarry	1701645954
2076047181	-1490	51	700	-94	3	43	protector	1700946930
2076047182	-1497	22	695	-94	1	43	protector	1700946930
2076047183	-1497	25	691	-94	1	43	protector	1700946930
2076047184	-1504	18	704	-94	1	44	protector	1700946930
2076047185	-1499	16	709	-94	1	44	protector	1700946930
2076047186	-1493	18	704	-94	1	44	protector	1700946930
2076047187	-1490	27	713	-94	1	44	protector	1700946930
2076047188	-1488	50	711	-93	3	44	protector	1700946930
2076047189	-1482	18	704	-93	1	44	protector	1700946930
2092390353	-1484	0	982	-93	0	61	protector	1701835954
2092475296	21736	2	-21903	1358	0	-1369	protector	1701840928
2092475297	21736	2	-21892	1358	0	-1369	protector	1701840928
2092475298	21736	13	-21892	1358	0	-1369	protector	1701840928
2092475299	21730	6	-21893	1358	0	-1369	sign	1701840928
2092475300	21731	6	-21893	1358	0	-1369	sign	1701840928
2092475301	21732	6	-21893	1358	0	-1369	sign	1701840928
2092475302	21733	6	-21893	1358	0	-1369	sign	1701840928
2092475303	21734	6	-21893	1358	0	-1369	sign	1701840928
2092475304	21735	6	-21893	1358	0	-1369	sign	1701840928
2092475305	21736	6	-21893	1358	0	-1369	sign	1701840928
2092475306	21737	6	-21893	1358	0	-1369	sign	1701840928
2092475307	21739	6	-21893	1358	0	-1369	sign	1701840928
2066726691	4683	8	11034	292	0	689	protector	1700415967
2066726692	4683	12	11034	292	0	689	protector	1700415967
2066726693	4687	2	11029	292	0	689	protector	1700415967
2066726694	4687	12	11030	292	0	689	protector	1700415967
2066726695	4687	12	11039	292	0	689	protector	1700415967
2066726696	4690	3	11034	293	0	689	protector	1700415967
2066726697	4688	4	11031	293	0	689	atm	1700415967
2066726698	4688	4	11032	293	0	689	atm	1700415967
2066726699	4688	5	11036	293	0	689	mission	1700415967
2066726700	4688	7	11035	293	0	689	sign	1700415967
2066726701	4702	4	11032	293	0	689	sign	1700415967
2066726702	4702	4	11034	293	0	689	sign	1700415967
2092390354	-1480	0	989	-93	0	61	protector	1701835954
2092390355	-1473	0	982	-93	0	61	protector	1701835954
2092390356	-1463	0	965	-92	0	60	protector	1701835954
2066726706	4665	1	11034	291	0	689	protector	1700415967
2066726707	4668	1	11028	291	0	689	protector	1700415967
2066726708	4671	1	11036	291	0	689	protector	1700415967
2066726709	4679	12	11045	292	0	690	protector	1700415967
2066726710	4689	3	11041	293	0	690	travelnet	1700415968
2092390357	-1484	0	960	-93	0	60	protector	1701835954
2092390358	-1484	0	971	-93	0	60	protector	1701835954
2092390359	-1473	0	960	-93	0	60	protector	1701835954
2092390360	-1473	0	971	-93	0	60	protector	1701835954
2097790628	-1440	16	325	-90	1	20	protector	1702150561
2085262874	1378	5248	12257	86	328	766	technicquarry	1701477361
2085262875	1378	5248	12258	86	328	766	technicquarry	1701477361
2085262876	1378	5248	12259	86	328	766	technicquarry	1701477361
2085262877	1378	5248	12260	86	328	766	technicquarry	1701477361
2085262878	1378	5248	12261	86	328	766	technicquarry	1701477361
2066726754	4700	4	11022	293	0	688	sign	1700415985
2066726755	4690	1	11019	293	0	688	protector	1700415985
2066726756	4700	1	11021	293	0	688	protector	1700415985
2066726757	4703	9	11015	293	0	688	protector	1700415985
2066726758	4703	9	11023	293	0	688	protector	1700415985
2085262879	1378	5248	12268	86	328	766	technicquarry	1701477361
2085262880	1378	5248	12270	86	328	766	technicquarry	1701477361
2085262881	1379	5248	12269	86	328	766	technicquarry	1701477361
2085262882	1380	5248	12270	86	328	766	technicquarry	1701477361
2085262883	1382	5248	12257	86	328	766	technicquarry	1701477361
2085262884	1382	5248	12261	86	328	766	technicquarry	1701477361
2085262885	1382	5248	12266	86	328	766	technicquarry	1701477361
2085262886	1387	5248	12257	86	328	766	technicquarry	1701477361
2085262887	1387	5248	12261	86	328	766	technicquarry	1701477361
2085262888	1387	5248	12266	86	328	766	technicquarry	1701477361
2085262889	1387	5248	12270	86	328	766	technicquarry	1701477361
2085262890	1388	5248	12270	86	328	766	technicquarry	1701477361
2085262891	1389	5248	12270	86	328	766	technicquarry	1701477361
2085262892	1390	5248	12270	86	328	766	technicquarry	1701477361
2085262893	1391	5248	12257	86	328	766	technicquarry	1701477361
2085262894	1391	5248	12261	86	328	766	technicquarry	1701477361
2085262895	1391	5248	12266	86	328	766	technicquarry	1701477361
2085262896	1391	5248	12270	86	328	766	technicquarry	1701477361
2085262897	1389	5260	12259	86	328	766	jumpdrive	1701477361
2085262898	1397	5268	12259	87	329	766	nuclearreactor	1701477361
2100770209	-11595	52	-2383	-725	3	-149	shop	1702326449
2100770210	-11595	52	-2378	-725	3	-149	shop	1702326449
2100770211	-11594	52	-2376	-725	3	-149	shop	1702326449
2085262899	1396	5248	12257	87	328	766	technicquarry	1701477361
2085262900	1396	5248	12261	87	328	766	technicquarry	1701477361
2085262901	1396	5248	12266	87	328	766	technicquarry	1701477361
2085262902	1398	5248	12270	87	328	766	technicquarry	1701477361
2085262903	1399	5248	12269	87	328	766	technicquarry	1701477361
2100770212	-11591	52	-2381	-725	3	-149	shop	1702326449
2085262904	1400	5248	12257	87	328	766	technicquarry	1701477361
2085262905	1400	5248	12258	87	328	766	technicquarry	1701477361
2085262906	1400	5248	12259	87	328	766	technicquarry	1701477361
2085262907	1400	5248	12260	87	328	766	technicquarry	1701477361
2100770213	-11589	52	-2376	-725	3	-149	shop	1702326449
2100770214	-11588	52	-2383	-725	3	-149	shop	1702326449
2103439025	-1813	14	787	-114	0	49	protector	1702473919
2103439026	-1811	15	796	-114	0	49	protector	1702473919
2085262908	1400	5248	12261	87	328	766	technicquarry	1701477361
2085262909	1400	5248	12268	87	328	766	technicquarry	1701477361
2085262910	1400	5248	12270	87	328	766	technicquarry	1701477361
2103439027	-1829	15	796	-115	0	49	protector	1702473919
2103439029	-1826	16	768	-115	1	48	protector	1702473919
2103439030	-27264	4	-25182	-1704	0	-1574	travelnet	1702473919
2100770215	-11588	52	-2378	-725	3	-149	shop	1702326449
2085262935	1381	5268	12251	86	329	765	nuclearreactor	1701477361
2085262936	1389	5268	12251	86	329	765	nuclearreactor	1701477361
2097790669	-1485	3	329	-93	0	20	sign	1702150561
2097790670	-1451	16	325	-91	1	20	protector	1702150561
2103439074	-1755	9	822	-110	0	51	protector	1702473920
2103439075	-1754	9	828	-110	0	51	protector	1702473920
2103439076	-1716	16	830	-108	1	51	protector	1702473920
2103439077	-1744	9	822	-109	0	51	protector	1702473920
2103439078	-1743	9	828	-109	0	51	protector	1702473920
2103439079	-1733	9	822	-109	0	51	protector	1702473920
2103439080	-1732	9	828	-109	0	51	protector	1702473920
2103382179	8713	26	-1486	544	1	-93	protector	1702471186
2103382180	8716	31	-1482	544	1	-93	protector	1702471186
2103382181	8706	30	-1478	544	1	-93	sign	1702471186
2103382182	8707	30	-1478	544	1	-93	sign	1702471186
2103382183	8708	30	-1478	544	1	-93	sign	1702471186
2103382184	8707	28	-1485	544	1	-93	travelnet	1702471186
2103439081	-1720	7	835	-108	0	52	protector	1702473920
2103439082	-1720	7	846	-108	0	52	protector	1702473920
2103439083	-1711	16	830	-107	1	51	protector	1702473920
2103439084	-1710	8	827	-107	0	51	protector	1702473920
2103439085	-1709	8	824	-107	0	51	protector	1702473920
2103439086	-1698	8	824	-107	0	51	protector	1702473920
2103439087	-1709	7	835	-107	0	52	protector	1702473920
1864857793	5343	53	10984	333	3	686	protector	1689877748
1864857794	5341	54	10987	333	3	686	travelnet	1689877748
1864857795	5342	54	10987	333	3	686	travelnet	1689877748
2101460386	-1422	0	1001	-89	0	62	protector	1702351159
2101460387	-1418	1	1004	-89	0	62	protector	1702351159
2103439088	-1709	7	846	-107	0	52	protector	1702473920
2103439089	-1698	8	835	-107	0	52	protector	1702473920
2064696474	21279	9	-3477	1329	0	-218	travelnet	1700333125
2103439090	-1698	8	846	-107	0	52	protector	1702473920
2103439091	-1703	64	802	-107	4	50	protector	1702473920
2101460392	-1407	1	1004	-88	0	62	protector	1702351159
2101460393	-1396	1	1004	-88	0	62	protector	1702351159
2103439092	-1703	57	801	-107	3	50	protector	1702473920
2103439093	-1703	35	801	-107	2	50	protector	1702473920
2103439094	-1703	46	801	-107	2	50	protector	1702473920
2103439095	-1731	8	791	-109	0	49	protector	1702473920
2103439096	-1708	16	796	-107	1	49	travelnet	1702473920
2103439097	-1724	155	777	-108	9	48	border	1702473920
2103439098	-1719	16	768	-108	1	48	protector	1702473920
2103439099	-1730	12	768	-109	0	48	protector	1702473920
2103439100	-1697	38	768	-107	2	48	protector	1702473921
2103439101	-1708	16	768	-107	1	48	protector	1702473921
2103439102	-1697	16	768	-107	1	48	protector	1702473921
2103439103	-1697	27	768	-107	1	48	protector	1702473921
2103439104	-1709	8	780	-107	0	48	protector	1702473921
2103439105	-1698	8	780	-107	0	48	protector	1702473921
2103439106	-1709	8	791	-107	0	49	protector	1702473921
2103439107	-1698	7	791	-107	0	49	protector	1702473921
2103439108	-1768	19	789	-111	1	49	protector	1702473921
2103439109	-1768	151	778	-111	9	48	protector	1702473921
2103439110	-1768	129	778	-111	8	48	protector	1702473921
2103439111	-1768	140	778	-111	8	48	protector	1702473921
2103439112	-1768	118	778	-111	7	48	protector	1702473921
2103439113	-1768	96	778	-111	6	48	protector	1702473921
2103439114	-1768	107	778	-111	6	48	protector	1702473921
2103439115	-1768	85	778	-111	5	48	protector	1702473921
2103439116	-1768	74	778	-111	4	48	protector	1702473921
2103439117	-1768	52	778	-111	3	48	protector	1702473921
2089596731	-6350	7362	-5040	-397	460	-315	travelnet	1701644484
2089596732	-6351	7360	-5037	-397	460	-315	jumpdrive	1701644484
2089596733	-6350	7363	-5035	-397	460	-315	digiterm	1701644484
2089596734	-6321	7362	-5019	-396	460	-314	digiterm	1701644484
2103439118	-1768	63	778	-111	3	48	protector	1702473921
2103439119	-1768	41	778	-111	2	48	protector	1702473921
2105542984	-16977	49	-4032	-1062	3	-252	digiterm	1702598842
2054865942	-716	15130	0	-45	945	0	travelnet	1699700174
2054865943	-717	15130	0	-45	945	0	protector	1699700174
2105484804	7405	25	23302	462	1	1456	travelnet	1702597717
2056498979	-2171	99	-3499	-136	6	-219	protector	1699782621
2056498980	-2163	99	-3499	-136	6	-219	protector	1699782621
2056498981	-2161	109	-3499	-136	6	-219	protector	1699782621
2089596766	-6283	7397	-4944	-393	462	-309	jumpdrive	1701644485
2089596767	-6283	7362	-4936	-393	460	-309	digiterm	1701644485
2089596768	-6281	7364	-4936	-393	460	-309	jumpdrive	1701644485
2089596769	-6281	7371	-4936	-393	460	-309	jumpdrive	1701644485
2105543018	7411	24	23248	463	1	1453	travelnet	1702598860
2105543019	7413	24	23248	463	1	1453	travelnet	1702598860
2105543020	7415	24	23248	463	1	1453	travelnet	1702598860
2105543021	7417	24	23248	463	1	1453	travelnet	1702598860
2089596778	-6290	7379	-4955	-394	461	-310	travelnet	1701644486
2089596779	-6291	7382	-4954	-394	461	-310	technicswitch	1701644486
2097650922	12072	9852	215	754	615	13	technicswitch	1702140388
2097650923	12072	9849	215	754	615	13	protector	1702140388
2097650924	12071	9849	213	754	615	13	technicquarry	1702140388
2089596780	-6290	7384	-4955	-394	461	-310	technicswitch	1701644486
2089596781	-6289	7381	-4954	-394	461	-310	jumpdrive	1701644486
2089596782	-6297	7366	-4953	-394	460	-310	digiterm	1701644486
2089596783	-6297	7366	-4951	-394	460	-310	digiterm	1701644486
2089596784	-6295	7362	-4952	-394	460	-310	digiterm	1701644486
2089596785	-6294	7366	-4953	-394	460	-310	digiterm	1701644486
2089596786	-6294	7366	-4951	-394	460	-310	digiterm	1701644486
2089596787	-6297	7364	-4952	-394	460	-310	jumpdrive	1701644486
2089596788	-6297	7371	-4952	-394	460	-310	jumpdrive	1701644486
2089596789	-6285	7394	-4947	-393	462	-310	technicswitch	1701644486
2089596790	-6282	7394	-4947	-393	462	-310	technicswitch	1701644486
2105543022	7419	24	23248	463	1	1453	travelnet	1702598860
2105484831	17690	5262	-1515	1105	328	-95	technicquarry	1702597721
2105484832	17690	5262	-1527	1105	328	-96	technicquarry	1702597721
2105484833	17691	5262	-1528	1105	328	-96	technicquarry	1702597721
2089596795	-6281	7364	-4952	-393	460	-310	jumpdrive	1701644486
2089596796	-6288	7362	-4946	-393	460	-310	travelnet	1701644486
2089596797	-6284	7366	-4953	-393	460	-310	digiterm	1701644486
2089596798	-6284	7366	-4951	-393	460	-310	digiterm	1701644486
2089596799	-6283	7362	-4952	-393	460	-310	digiterm	1701644486
2089596800	-6281	7366	-4953	-393	460	-310	digiterm	1701644486
2089596801	-6281	7366	-4951	-393	460	-310	digiterm	1701644486
2097650925	12071	9849	217	754	615	13	technicquarry	1702140388
2097650926	12074	9849	216	754	615	13	technicquarry	1702140388
2097650927	12072	9850	215	754	615	13	jumpdrive	1702140388
2055006432	-3612	11	4351	-226	0	271	technicswitch	1699705740
2097650928	12072	9849	214	754	615	13	travelnet	1702140388
2105543023	7421	24	23248	463	1	1453	travelnet	1702598860
2105543024	7421	24	23253	463	1	1453	travelnet	1702598860
2105543025	7421	24	23254	463	1	1453	travelnet	1702598860
2105543026	7422	24	23257	463	1	1453	travelnet	1702598860
2103382275	8688	26	-1468	543	1	-92	protector	1702471187
2103382276	8700	27	-1468	543	1	-92	protector	1702471187
2103382277	8701	29	-1467	543	1	-92	sign	1702471187
2103382278	8687	28	-1471	542	1	-92	sign	1702471187
2103382279	8689	30	-1431	543	1	-90	travelnet	1702471187
2105543027	7423	24	23248	463	1	1453	travelnet	1702598860
2103439176	-1776	9	828	-111	0	51	protector	1702473938
2103439177	-1766	9	822	-111	0	51	protector	1702473938
2103439178	-1765	9	828	-111	0	51	protector	1702473938
2103439179	-1759	9	802	-110	0	50	protector	1702473938
2103439180	-1759	9	813	-110	0	50	protector	1702473938
2103439181	-1748	9	802	-110	0	50	protector	1702473938
2103439182	-1748	9	813	-110	0	50	protector	1702473938
2103439183	-1722	9	822	-108	0	51	protector	1702473938
2089596807	-6295	7373	-4968	-394	460	-311	technicswitch	1701644486
2089596808	-6297	7364	-4967	-394	460	-311	jumpdrive	1701644486
2089596809	-6297	7371	-4967	-394	460	-311	jumpdrive	1701644486
2089596810	-6289	7360	-4975	-394	460	-311	jumpdrive	1701644486
2089596811	-6296	7362	-4969	-394	460	-311	digiterm	1701644486
2089596812	-6295	7371	-4966	-394	460	-311	digiterm	1701644486
2089596813	-6290	7362	-4962	-394	460	-311	digiterm	1701644486
2089596814	-6295	7350	-4968	-394	459	-311	technicswitch	1701644486
2089596815	-6295	7357	-4968	-394	459	-311	technicswitch	1701644486
2089596816	-6298	7355	-4969	-394	459	-311	digiterm	1701644486
2103439184	-1721	8	827	-108	0	51	protector	1702473938
2103439185	-1720	8	824	-108	0	51	protector	1702473938
2103439186	-1770	9	802	-111	0	50	protector	1702473938
2089596817	-6301	7345	-4963	-394	459	-311	technicquarry	1701644486
2103439187	-1770	9	813	-111	0	50	protector	1702473938
2103439188	-1737	10	802	-109	0	50	protector	1702473938
2103439189	-1737	10	813	-109	0	50	protector	1702473938
2103439190	-1731	8	802	-109	0	50	protector	1702473938
2103439191	-1731	8	813	-109	0	50	protector	1702473938
2089596818	-6296	7345	-4975	-394	459	-311	technicquarry	1701644486
2089596819	-6289	7345	-4968	-394	459	-311	technicquarry	1701644486
2089596820	-6297	7349	-4967	-394	459	-311	jumpdrive	1701644486
2089596821	-6297	7356	-4967	-394	459	-311	jumpdrive	1701644486
2089596822	-6280	7362	-4969	-393	460	-311	digiterm	1701644486
2089596823	-6281	7364	-4967	-393	460	-311	jumpdrive	1701644486
2089596824	-6281	7371	-4967	-393	460	-311	jumpdrive	1701644486
2089596825	-6279	7373	-4968	-393	460	-311	technicswitch	1701644486
2089596826	-6279	7357	-4968	-393	459	-311	technicswitch	1701644486
2089596827	-6282	7345	-4975	-393	459	-311	technicquarry	1701644486
2089596828	-6277	7345	-4963	-393	459	-311	technicquarry	1701644486
2089596829	-6281	7356	-4967	-393	459	-311	jumpdrive	1701644486
2103439246	-1790	10	850	-112	0	53	protector	1702473939
2103439247	-1790	10	861	-112	0	53	protector	1702473939
2103439248	-1781	9	853	-112	0	53	protector	1702473939
2103439249	-1787	9	839	-112	0	52	protector	1702473939
2103439250	-1787	11	843	-112	0	52	protector	1702473939
2103439251	-1781	9	843	-112	0	52	protector	1702473939
2103439252	-1790	10	818	-112	0	51	protector	1702473939
2103439253	-1788	10	822	-112	0	51	protector	1702473939
2103439254	-1787	9	828	-112	0	51	protector	1702473939
2103439255	-1777	9	822	-112	0	51	protector	1702473939
2103439256	-1790	10	808	-112	0	50	protector	1702473939
2103439257	-1781	9	802	-112	0	50	protector	1702473939
1873216843	4545	21	-452	284	1	-29	privprotector	1690029797
1873216844	4554	21	-452	284	1	-29	privprotector	1690029797
1873216845	4536	21	-452	283	1	-29	privprotector	1690029797
1873216846	4563	21	-452	285	1	-29	privprotector	1690029797
1873216847	4572	21	-452	285	1	-29	privprotector	1690029797
2103439258	-1781	9	812	-112	0	50	protector	1702473939
2103240704	-2077	28	1018	-130	1	63	protector	1702461922
2103240705	-2073	19	1015	-130	1	63	protector	1702461922
2103240706	-2081	19	1015	-131	1	63	protector	1702461922
2103240707	-2091	18	1015	-131	1	63	protector	1702461922
2103240708	-2077	28	1029	-130	1	64	protector	1702461922
2103240709	-2077	28	1039	-130	1	64	protector	1702461922
2103240710	-2073	19	1026	-130	1	64	protector	1702461922
2103240711	-2070	18	1037	-130	1	64	protector	1702461922
2103240712	-2058	18	1027	-129	1	64	protector	1702461922
2103240713	-2058	18	1038	-129	1	64	protector	1702461922
2103240714	-2077	28	996	-130	1	62	protector	1702461922
2103240715	-2077	28	1007	-130	1	62	protector	1702461922
2103240716	-2073	19	1004	-130	1	62	protector	1702461922
2103240717	-2081	19	1004	-131	1	62	protector	1702461922
2103240718	-2091	18	993	-131	1	62	protector	1702461922
2103240719	-2091	18	1004	-131	1	62	protector	1702461922
2103240720	-2077	28	985	-130	1	61	protector	1702461922
2103240721	-2072	17	987	-130	1	61	protector	1702461922
2103240722	-2082	17	987	-131	1	61	protector	1702461922
2103240723	-2091	18	982	-131	1	61	protector	1702461922
2103240724	-2077	28	963	-130	1	60	protector	1702461922
2103240725	-2077	28	974	-130	1	60	protector	1702461922
2103240726	-2091	18	971	-131	1	60	protector	1702461922
2103240727	-2091	20	960	-131	1	60	protector	1702461922
2103240728	-1971	1	1017	-124	0	63	protector	1702461923
2103240729	-1982	0	1026	-124	0	64	protector	1702461923
2103240730	-1982	0	1037	-124	0	64	protector	1702461923
2103240731	-1971	0	1026	-124	0	64	protector	1702461923
2103240732	-1971	0	1037	-124	0	64	protector	1702461923
2103240733	-1960	0	1026	-123	0	64	protector	1702461923
2103240734	-1960	0	1037	-123	0	64	protector	1702461923
2103240735	-1981	18	1006	-124	1	62	protector	1702461923
2103240736	-1971	5	1006	-124	0	62	protector	1702461923
2105543096	4852	12	122	303	0	7	digiterm	1702598860
2070900564	-2592	19	2000	-162	1	125	protector	1700652244
2070900565	-2592	19	2011	-162	1	125	protector	1700652244
2070900566	-2592	30	2000	-162	1	125	protector	1700652244
2070900567	-2592	30	2011	-162	1	125	protector	1700652244
2070900568	-2588	23	2000	-162	1	125	protector	1700652244
2070900569	-2592	19	2022	-162	1	126	protector	1700652244
2070900570	-2592	30	2022	-162	1	126	protector	1700652244
2089596857	-6299	7372	-4980	-394	460	-312	digiterm	1701644487
2089596858	-6295	7362	-4982	-394	460	-312	digiterm	1701644487
2089596859	-6290	7362	-4988	-394	460	-312	digiterm	1701644487
2089596860	-6297	7364	-4983	-394	460	-312	jumpdrive	1701644487
2089596861	-6297	7371	-4983	-394	460	-312	jumpdrive	1701644487
2089596862	-6295	7373	-4984	-394	460	-312	technicswitch	1701644487
2089596863	-6299	7370	-4980	-394	460	-312	sign	1701644487
2089596864	-6301	7345	-4987	-394	459	-312	technicquarry	1701644487
2089596865	-6289	7345	-4982	-394	459	-312	technicquarry	1701644487
2089596866	-6295	7358	-4984	-394	459	-312	technicswitch	1701644487
2089596867	-6299	7357	-4980	-394	459	-312	digiterm	1701644487
2089596868	-6300	7355	-4981	-394	459	-312	sign	1701644487
1899404235	-11225	5171	-9360	-702	323	-585	privprotector	1690471984
1899404236	-11225	5170	-9354	-702	323	-585	technicquarry	1690471984
1899404237	-11224	5173	-9354	-702	323	-585	technicquarry	1690471984
1899404238	-11219	5183	-9354	-702	323	-585	technicquarry	1690471984
1899404239	-11221	5176	-9351	-702	323	-585	technicswitch	1690471984
1899404240	-11220	5178	-9353	-702	323	-585	technicswitch	1690471984
2104604344	-2959	-11	2449	-185	-1	153	mission	1702547580
2089596869	-6299	7355	-4986	-394	459	-312	sign	1701644487
2089596870	-6297	7356	-4983	-394	459	-312	jumpdrive	1701644487
2078014118	-2807	21	679	-176	1	42	protector	1701036069
2078014119	-2796	21	679	-175	1	42	protector	1701036069
2078014120	-2785	21	679	-175	1	42	protector	1701036069
2104604371	-2940	5	2474	-184	0	154	protector	1702547581
2104604372	-2933	10	2474	-184	0	154	protector	1702547581
2078891639	-3727	35	2535	-233	2	158	protector	1701092067
2078891640	-3723	45	2531	-233	2	158	protector	1701092067
2078891641	-3718	45	2536	-233	2	158	protector	1701092067
2078891642	-3717	45	2528	-233	2	158	protector	1701092067
2078891643	-3716	35	2535	-233	2	158	protector	1701092067
2078891644	-3713	36	2529	-233	2	158	travelnet	1701092067
2089596887	-6287	7381	-4992	-393	461	-312	technicswitch	1701644487
2089596891	-6283	7350	-4986	-393	459	-312	technicswitch	1701644487
2089596892	-6280	7350	-4986	-393	459	-312	technicswitch	1701644487
2089596893	-6280	7345	-4984	-393	459	-312	technicquarry	1701644487
2089596894	-6281	7353	-4983	-393	459	-312	jumpdrive	1701644487
2092390694	-1441	44	965	-91	2	60	jumpdrive	1701835959
2092390695	-1446	46	970	-91	2	60	protector	1701835959
2104321089	-1828	2	-3593	-115	0	-225	protector	1702530840
2104321091	-3487	23	2916	-218	1	182	sign	1702530840
2104321092	-3488	23	2912	-218	1	182	protector	1702530840
2104321093	-3488	23	2921	-218	1	182	protector	1702530840
2104321094	-3484	16	2913	-218	1	182	protector	1702530840
2104321095	-3484	16	2924	-218	1	182	protector	1702530840
2104321096	-3483	3	2895	-218	0	180	sign	1702530840
2105543172	7424	24	23257	464	1	1453	travelnet	1702598861
2105543173	7425	24	23248	464	1	1453	travelnet	1702598861
2105543174	7427	24	23248	464	1	1453	travelnet	1702598861
2105543175	7429	24	23248	464	1	1453	travelnet	1702598861
2105543176	7431	24	23248	464	1	1453	travelnet	1702598861
2105543177	7433	24	23248	464	1	1453	travelnet	1702598861
2105543178	7435	24	23248	464	1	1453	travelnet	1702598861
2105543179	7437	24	23248	464	1	1453	travelnet	1702598861
2105543180	7439	24	23248	464	1	1453	travelnet	1702598861
2103240858	-2030	-1	983	-127	-1	61	technicswitch	1702461940
2056414151	-2176	4	-1453	-136	0	-91	protector	1699780527
2056414152	-2169	2	-1450	-136	0	-91	protector	1699780527
2056414153	-2165	2	-1444	-136	0	-91	protector	1699780527
2056414154	-2166	3	-1454	-136	0	-91	travelnet	1699780527
2103382513	8695	39	-1485	543	2	-93	protector	1702471187
2103382514	8688	26	-1474	543	1	-93	protector	1702471187
2103382515	8688	29	-1480	543	1	-93	protector	1702471187
2103382516	8694	30	-1482	543	1	-93	protector	1702471187
2103382517	8711	27	-1469	544	1	-92	protector	1702471187
2103382518	8716	31	-1471	544	1	-92	protector	1702471187
2103382519	8724	26	-1486	545	1	-93	protector	1702471187
2103382520	8726	31	-1482	545	1	-93	protector	1702471187
2103382521	8726	31	-1471	545	1	-92	protector	1702471187
2103382522	8705	52	-1501	544	3	-94	protector	1702471187
2103382523	8705	52	-1490	544	3	-94	protector	1702471187
2103382524	8711	51	-1500	544	3	-94	sign	1702471187
2103382525	8711	51	-1496	544	3	-94	sign	1702471187
2103382526	8712	51	-1500	544	3	-94	sign	1702471187
2103382527	8712	51	-1496	544	3	-94	sign	1702471187
2103382528	8716	51	-1500	544	3	-94	sign	1702471187
2103382529	8716	51	-1496	544	3	-94	sign	1702471187
2103382530	8717	51	-1500	544	3	-94	sign	1702471187
2103382531	8717	51	-1496	544	3	-94	sign	1702471187
2103382532	8714	45	-1498	544	2	-94	protector	1702471187
2103382533	8721	51	-1496	545	3	-94	sign	1702471188
2103382534	8722	51	-1496	545	3	-94	sign	1702471188
2103382535	8721	49	-1498	545	3	-94	protector	1702471188
2103382536	8720	36	-1490	545	2	-94	protector	1702471188
2103382537	8723	41	-1498	545	2	-94	protector	1702471188
2103382538	8729	36	-1497	545	2	-94	protector	1702471188
2103382539	8729	36	-1490	545	2	-94	protector	1702471188
2103382544	5589	11	-1617	349	0	-102	travelnet	1702471188
2089597003	-6321	7361	-5007	-396	460	-313	technicswitch	1701644489
2089597004	-6321	7362	-5008	-396	460	-313	travelnet	1701644489
2089597005	-6351	7360	-5006	-397	460	-313	jumpdrive	1701644489
2089597006	-6343	7369	-4998	-397	460	-313	jumpdrive	1701644489
2089597007	-6345	7366	-5000	-397	460	-313	technicswitch	1701644489
2089597008	-6342	7366	-5001	-397	460	-313	technicswitch	1701644489
2089597009	-6350	7362	-5008	-397	460	-313	travelnet	1701644489
2089597010	-6327	7355	-4998	-396	459	-313	jumpdrive	1701644489
2089597011	-6329	7352	-5000	-396	459	-313	technicswitch	1701644489
2089597012	-6326	7352	-5001	-396	459	-313	technicswitch	1701644489
2089597013	-6329	7345	-4997	-396	459	-313	technicquarry	1701644489
2089597014	-6327	7345	-5006	-396	459	-313	technicquarry	1701644489
2075811521	-30912	-15	30927	-1932	-1	1932	travelnet	1700942740
2100770575	-11581	71	-2379	-724	4	-149	protector	1702326450
2100770576	-11586	72	-2379	-725	4	-149	travelnet	1702326450
2100770577	-11586	72	-2374	-725	4	-149	travelnet	1702326450
2100770578	-11586	74	-2373	-725	4	-149	poi	1702326450
2089597038	-6307	7362	-5005	-395	460	-313	digiterm	1701644489
2089597039	-6320	7360	-5006	-395	460	-313	jumpdrive	1701644489
2100770579	-11586	72	-2373	-725	4	-149	travelnet	1702326450
2100770580	-11586	73	-2382	-725	4	-149	atm	1702326450
2100770581	-11596	72	-2383	-725	4	-149	shop	1702326450
2100770582	-11596	72	-2380	-725	4	-149	shop	1702326450
2100770583	-11596	72	-2377	-725	4	-149	shop	1702326450
2100770584	-11596	72	-2374	-725	4	-149	shop	1702326450
2094136991	-1770	1	-3494	-111	0	-219	protector	1701945274
2100770585	-11591	72	-2373	-725	4	-149	shop	1702326450
2100770586	-11587	72	-2383	-725	4	-149	shop	1702326450
2094136992	-1706	8	-3562	-107	0	-223	sign	1701945274
2100770587	-11587	72	-2377	-725	4	-149	shop	1702326450
2100770588	-11586	72	-2375	-725	4	-149	travelnet	1702326450
2094136996	-1737	1	-3527	-109	0	-221	protector	1701945274
2089597057	-6312	7355	-4998	-395	459	-313	jumpdrive	1701644489
2089597058	-6320	7345	-4999	-395	459	-313	technicquarry	1701644489
2089597059	-6313	7345	-5006	-395	459	-313	technicquarry	1701644489
2089597060	-6311	7345	-4997	-395	459	-313	technicquarry	1701644489
2089597063	-6349	7364	-5016	-397	460	-314	technicswitch	1701644489
2089597064	-6346	7364	-5017	-397	460	-314	technicswitch	1701644489
2089597065	-6347	7367	-5014	-397	460	-314	jumpdrive	1701644489
2089597066	-6325	7353	-5013	-396	459	-314	jumpdrive	1701644489
2089597067	-6329	7345	-5015	-396	459	-314	technicquarry	1701644489
2089597068	-6327	7350	-5010	-396	459	-314	technicswitch	1701644489
2089597069	-6324	7350	-5010	-396	459	-314	technicswitch	1701644489
2089597070	-6312	7356	-5013	-395	459	-314	jumpdrive	1701644489
2089597071	-6320	7345	-5013	-395	459	-314	technicquarry	1701644489
2089597072	-6311	7345	-5015	-395	459	-314	technicquarry	1701644489
2089597073	-6355	7369	-4998	-398	460	-313	jumpdrive	1701644490
2089597074	-6357	7366	-5000	-398	460	-313	technicswitch	1701644490
2089597075	-6354	7366	-5001	-398	460	-313	technicswitch	1701644490
2089597076	-6361	7345	-5002	-398	459	-313	technicquarry	1701644490
2089597077	-6358	7345	-5006	-398	459	-313	technicquarry	1701644490
2089597078	-6355	7345	-4996	-398	459	-313	technicquarry	1701644490
2103439461	-1790	9	883	-112	0	55	protector	1702473940
2103439462	-1783	9	887	-112	0	55	protector	1702473940
2103439463	-1781	9	883	-112	0	55	protector	1702473940
2094137012	-1726	1	-3527	-108	0	-221	protector	1701945274
2028812737	25179	8	6312	1573	0	394	travelnet	1697898994
2096680334	324	2	187	20	0	11	travelnet	1702095194
2096680335	328	101	161	20	6	10	technicswitch	1702095194
2103439470	-1790	10	872	-112	0	54	protector	1702473940
2103439471	-1781	9	864	-112	0	54	protector	1702473940
2103439472	-1781	10	875	-112	0	54	protector	1702473940
2094137023	-1759	1	-3494	-110	0	-219	protector	1701945274
2094137024	-1748	1	-3494	-110	0	-219	protector	1701945274
2096680344	340	44	174	21	2	10	travelnet	1702095194
2101460790	-1458	55	1032	-92	3	64	protector	1702351161
2101460791	-1468	54	1029	-92	3	64	protector	1702351161
2101460792	-1468	54	1036	-92	3	64	protector	1702351161
2101460793	-1486	51	1028	-93	3	64	protector	1702351161
2101460794	-1486	51	1037	-93	3	64	protector	1702351161
2101460795	-1486	56	1028	-93	3	64	protector	1702351161
2101460796	-1486	56	1037	-93	3	64	protector	1702351161
2101460797	-1475	56	1028	-93	3	64	protector	1702351161
2101460798	-1475	56	1037	-93	3	64	protector	1702351161
2101460799	-1486	51	1029	-93	3	64	digiterm	1702351161
2101460800	-1486	51	1036	-93	3	64	digiterm	1702351161
2101460801	-1483	51	1029	-93	3	64	digiterm	1702351161
2101460802	-1483	51	1036	-93	3	64	digiterm	1702351161
2101460803	-1487	55	1033	-93	3	64	jumpdrive	1702351161
2101460804	-1444	52	1032	-91	3	64	digiterm	1702351161
2101460805	-1444	52	1033	-91	3	64	digiterm	1702351161
2101460806	-1447	55	1032	-91	3	64	protector	1702351161
2101460807	-1456	55	1033	-91	3	64	jumpdrive	1702351161
2101460808	-1484	0	993	-93	0	62	protector	1702351162
2089597138	-6359	7367	-5014	-398	460	-314	jumpdrive	1701644490
2089597139	-6361	7364	-5016	-398	460	-314	technicswitch	1701644490
2089597140	-6358	7364	-5017	-398	460	-314	technicswitch	1701644490
2089597141	-6360	7345	-5015	-398	459	-314	technicquarry	1701644490
2089597142	-6361	7350	-5017	-398	459	-314	technicswitch	1701644490
2089597143	-6358	7350	-5017	-398	459	-314	technicswitch	1701644490
2089597144	-6359	7353	-5014	-398	459	-314	jumpdrive	1701644490
2103439504	-1788	51	861	-112	3	53	protector	1702473940
2103439505	-1776	9	850	-111	0	53	protector	1702473940
2096680389	336	3	165	21	0	10	sign	1702095213
2103439506	-1776	9	861	-111	0	53	protector	1702473940
2103439507	-1765	9	850	-111	0	53	protector	1702473940
2103439508	-1765	9	861	-111	0	53	protector	1702473940
2103439509	-1816	10	871	-114	0	54	protector	1702473941
2089597155	-6360	7345	-5028	-398	459	-315	technicquarry	1701644490
2089597156	-6358	7345	-5037	-398	459	-315	technicquarry	1701644490
2103439510	-1838	10	871	-115	0	54	protector	1702473941
2103439511	-1827	10	871	-115	0	54	protector	1702473941
2103439512	-1776	9	839	-111	0	52	protector	1702473941
2103439513	-1765	9	839	-111	0	52	protector	1702473941
2094874641	-3755	16	-438	-235	1	-28	protector	1701982137
2089597181	-6359	7353	-5045	-398	459	-316	jumpdrive	1701644491
2089597182	-6363	7345	-5056	-398	459	-316	technicquarry	1701644491
2089597183	-6360	7345	-5046	-398	459	-316	technicquarry	1701644491
2089597184	-6361	7350	-5048	-398	459	-316	technicswitch	1701644491
2089597185	-6358	7350	-5048	-398	459	-316	technicswitch	1701644491
2099694853	-15827	2	-405	-990	0	-26	protector	1702255497
2101460851	-1370	1	960	-86	0	60	protector	1702351164
2101460852	-1370	1	970	-86	0	60	protector	1702351164
2101460853	-1362	0	969	-86	0	60	protector	1702351164
2101460854	-1362	3	960	-86	0	60	protector	1702351164
2101460855	-1362	8	969	-86	0	60	protector	1702351164
2101460856	-1368	6	963	-86	0	60	digilinelcd	1702351164
2098845282	7490	22	23635	468	1	1477	protector	1702209767
2098845283	7493	19	23634	468	1	1477	atm	1702209767
2098845284	7493	17	23638	468	1	1477	travelnet	1702209767
2064697014	9769	9500	5257	610	593	328	protector	1700333145
2094137106	-1726	1	-3549	-108	0	-222	protector	1701945277
2094137107	-1726	1	-3538	-108	0	-222	protector	1701945277
2094137110	-1759	1	-3527	-110	0	-221	protector	1701945277
2094137111	-1748	1	-3527	-110	0	-221	protector	1701945277
2094137122	-1770	1	-3527	-111	0	-221	protector	1701945277
2099213214	-3095	0	-344	-194	0	-22	protector	1702229021
2099213215	-3095	11	-343	-194	0	-22	protector	1702229021
2099213216	-3084	0	-344	-193	0	-22	protector	1702229021
2099213217	-3084	11	-343	-193	0	-22	protector	1702229021
2099213218	-3100	1	-384	-194	0	-24	protector	1702229021
2099213219	-3100	1	-374	-194	0	-24	protector	1702229021
2099213220	-3100	6	-384	-194	0	-24	protector	1702229021
2099213221	-3100	6	-374	-194	0	-24	protector	1702229021
2099213222	-3089	1	-375	-194	0	-24	protector	1702229021
2099213223	-3089	6	-384	-194	0	-24	protector	1702229021
2099213224	-3089	6	-375	-194	0	-24	protector	1702229021
2099213225	-3079	1	-379	-193	0	-24	protector	1702229021
2099213226	-3079	1	-374	-193	0	-24	protector	1702229021
2099213227	-3079	6	-384	-193	0	-24	protector	1702229021
2099213228	-3079	6	-374	-193	0	-24	protector	1702229021
2099213236	-3258	13	-134	-204	0	-9	protector	1702229021
2099213237	-3267	13	-136	-205	0	-9	protector	1702229021
2099213238	-3257	8	-120	-204	0	-8	protector	1702229021
2099213246	-3265	14	-158	-205	0	-10	protector	1702229021
2103439609	-2850	101	1750	-179	6	109	technicswitch	1702473958
2103439610	-2850	102	1749	-179	6	109	digiterm	1702473958
2104689627	1410	5155	2477	88	322	154	technicswitch	1702552354
2092391113	-1437	52	970	-90	3	60	protector	1701835963
2092391114	-1434	51	961	-90	3	60	protector	1701835963
2092391115	-1434	51	968	-90	3	60	protector	1701835963
2092391116	-1434	46	963	-90	2	60	protector	1701835963
2092391117	-1437	46	970	-90	2	60	protector	1701835963
2064697150	9769	9500	5268	610	593	329	protector	1700333148
2064697151	9769	9500	5279	610	593	329	protector	1700333148
2064697152	9769	9500	5290	610	593	330	protector	1700333148
2064697153	9780	9500	5268	611	593	329	protector	1700333148
2064697154	9780	9500	5279	611	593	329	protector	1700333148
2064697155	9791	9500	5268	611	593	329	protector	1700333148
2064697156	9791	9500	5279	611	593	329	protector	1700333149
2064697157	9780	9500	5290	611	593	330	protector	1700333149
2064697158	9791	9500	5290	611	593	330	protector	1700333149
2064697159	9780	9500	5257	611	593	328	protector	1700333149
2064697160	9791	9500	5257	611	593	328	protector	1700333149
2096680567	331	3	170	20	0	10	sign	1702095213
2096877303	325	5421	354	20	338	22	technicswitch	1702106598
2096877304	328	5423	355	20	338	22	technicswitch	1702106598
2096877305	333	5420	354	20	338	22	technicswitch	1702106598
2103439669	-1848	8	906	-116	0	56	protector	1702473958
2103439673	-1847	6	953	-116	0	59	protector	1702473958
2103439674	-1847	6	959	-116	0	59	protector	1702473958
2103439675	-1841	6	953	-116	0	59	protector	1702473958
2103439676	-1841	6	959	-116	0	59	protector	1702473958
2103439677	-1856	1	948	-116	0	59	protector	1702473958
2103439678	-1856	1	959	-116	0	59	protector	1702473958
2103439679	-1845	0	959	-116	0	59	protector	1702473958
2103439680	-1845	1	948	-116	0	59	protector	1702473958
2103897407	6492	-14	-3136	405	-1	-196	protector	1702501508
2103897408	6502	1	-3130	406	0	-196	protector	1702501508
2103897412	5697	-10	860	356	-1	53	protector	1702501508
1898934395	-4763	14	-861	-298	0	-54	shop	1690466699
1898934396	-4763	14	-859	-298	0	-54	shop	1690466699
1898934397	-4766	13	-861	-298	0	-54	travelnet	1690466699
2094137302	-1792	1	-3527	-112	0	-221	protector	1701945278
2094137303	-1781	1	-3527	-112	0	-221	protector	1701945278
2102815556	8977	58	22591	561	3	1411	protector	1702438731
2102815557	8983	58	22591	561	3	1411	protector	1702438731
2102815558	8989	58	22579	561	3	1411	protector	1702438731
2102815559	8989	58	22585	561	3	1411	protector	1702438731
2102815560	8989	58	22591	561	3	1411	protector	1702438731
2102815561	8977	47	22591	561	2	1411	protector	1702438731
2102815562	8983	47	22591	561	2	1411	protector	1702438731
2102815563	8989	47	22579	561	2	1411	protector	1702438731
2102815564	8989	47	22585	561	2	1411	protector	1702438731
2102815565	8989	47	22591	561	2	1411	protector	1702438731
2102815566	8990	36	22579	561	2	1411	protector	1702438731
2099213393	-3241	14	-160	-203	0	-10	travelnet	1702229040
2102815567	8990	36	22585	561	2	1411	protector	1702438731
2102815568	8995	1	22579	562	0	1411	protector	1702438731
2102815569	8995	1	22585	562	0	1411	protector	1702438731
2102815570	8995	1	22591	562	0	1411	protector	1702438731
2102815571	8995	6	22583	562	0	1411	protector	1702438731
2102815572	8995	6	22585	562	0	1411	protector	1702438731
2102815573	8995	6	22591	562	0	1411	protector	1702438731
2102815574	8995	12	22583	562	0	1411	protector	1702438731
2099213397	-3214	8	-134	-201	0	-9	protector	1702229040
2099213398	-3214	14	-132	-201	0	-9	protector	1702229040
2099213399	-3204	3	-130	-201	0	-9	protector	1702229040
2099213400	-3202	5	-129	-201	0	-9	technicswitch	1702229040
2099213401	-3207	3	-130	-201	0	-9	travelnet	1702229040
2102815575	8995	12	22585	562	0	1411	protector	1702438731
2102815576	9001	1	22579	562	0	1411	protector	1702438731
2102815577	9001	1	22585	562	0	1411	protector	1702438731
2102815578	9001	1	22591	562	0	1411	protector	1702438731
2102815579	9001	6	22583	562	0	1411	protector	1702438731
2102815580	9001	6	22585	562	0	1411	protector	1702438731
2102815581	9001	6	22591	562	0	1411	protector	1702438731
2102815582	9001	12	22583	562	0	1411	protector	1702438731
2102815583	9001	12	22585	562	0	1411	protector	1702438731
2102815584	9007	1	22585	562	0	1411	protector	1702438731
2102815585	9007	1	22591	562	0	1411	protector	1702438731
2102815586	9007	6	22585	562	0	1411	protector	1702438731
2102815587	9007	6	22591	562	0	1411	protector	1702438731
2102815588	9007	12	22585	562	0	1411	protector	1702438731
2102815589	9007	12	22591	562	0	1411	protector	1702438731
2102815590	8995	12	22591	562	0	1411	protector	1702438731
2102815591	9001	12	22591	562	0	1411	protector	1702438731
2102815592	8980	6	22576	561	0	1411	protector	1702438731
2101401452	-3124	8	2101	-196	0	131	protector	1702349954
2101401453	-3124	7	2090	-196	0	130	protector	1702349955
2101401454	-3284	2	2088	-206	0	130	protector	1702349955
2101401455	-3283	3	2081	-206	0	130	protector	1702349955
2101401456	-3080	7	2101	-193	0	131	protector	1702349955
2101401457	-3081	8	2112	-193	0	132	protector	1702349955
2101401458	-3100	5	2088	-194	0	130	protector	1702349955
2101401459	-3089	5	2088	-194	0	130	protector	1702349955
2101401460	-3237	0	2102	-203	0	131	protector	1702349955
2101401461	-3086	5	2080	-193	0	130	travelnet	1702349955
2101401462	-3080	6	2090	-193	0	130	protector	1702349955
2101401463	-3237	0	2080	-203	0	130	protector	1702349955
2101401464	-3237	0	2091	-203	0	130	protector	1702349955
2101401465	-3228	12	2116	-202	0	132	protector	1702349955
2101401466	-3227	13	2113	-202	0	132	protector	1702349955
2101401467	-3226	0	2113	-202	0	132	protector	1702349955
2101401468	-3217	12	2116	-202	0	132	protector	1702349955
2101401469	-3215	1	2117	-201	0	132	technicswitch	1702349955
2101401470	-3215	0	2113	-201	0	132	protector	1702349955
2101401471	-3098	11	2145	-194	0	134	protector	1702349955
2101401472	-3098	11	2150	-194	0	134	protector	1702349955
2101401473	-3092	11	2154	-194	0	134	protector	1702349955
2101401474	-3086	11	2132	-193	0	133	protector	1702349955
2101401475	-3085	11	2138	-193	0	133	protector	1702349955
2101401476	-3081	11	2132	-193	0	133	protector	1702349955
2101401477	-3075	11	2132	-193	0	133	protector	1702349955
2101401478	-3075	11	2138	-193	0	133	protector	1702349955
2101401479	-3228	12	2105	-202	0	131	protector	1702349955
2101401480	-3226	0	2102	-202	0	131	protector	1702349955
2101401481	-3217	12	2105	-202	0	131	protector	1702349955
2101401482	-3215	0	2102	-201	0	131	protector	1702349956
2101401483	-3228	11	2094	-202	0	130	protector	1702349956
2101401484	-3226	0	2080	-202	0	130	protector	1702349956
2101401485	-3226	0	2091	-202	0	130	protector	1702349956
2101401486	-3217	11	2094	-202	0	130	protector	1702349956
2101401487	-3215	0	2080	-201	0	130	protector	1702349956
2101401488	-3215	0	2091	-201	0	130	protector	1702349956
2101401489	-3070	11	2132	-192	0	133	protector	1702349956
2101401490	-3067	11	2138	-192	0	133	protector	1702349956
2102815593	8980	6	22588	561	0	1411	protector	1702438731
2102815594	8980	12	22576	561	0	1411	protector	1702438731
2102815595	8980	12	22588	561	0	1411	protector	1702438731
2102815596	8985	0	22577	561	0	1411	protector	1702438731
2102815597	8985	0	22587	561	0	1411	protector	1702438731
2102815598	8986	6	22576	561	0	1411	protector	1702438731
2102815599	8986	6	22582	561	0	1411	protector	1702438731
2102815600	8986	6	22588	561	0	1411	protector	1702438731
2102815601	8986	12	22576	561	0	1411	protector	1702438731
2102815602	8986	12	22582	561	0	1411	protector	1702438731
2102815603	8986	12	22588	561	0	1411	protector	1702438731
2102815604	8989	1	22579	561	0	1411	protector	1702438731
2102815605	8989	1	22585	561	0	1411	protector	1702438731
2102815606	8987	2	22578	561	0	1411	travelnet	1702438731
2102815607	8976	4	22576	561	0	1411	sign	1702438731
2102815608	8978	4	22576	561	0	1411	sign	1702438731
2102815609	8980	4	22576	561	0	1411	sign	1702438731
2102815610	8982	4	22576	561	0	1411	sign	1702438731
2102815611	8984	4	22576	561	0	1411	sign	1702438731
2102815612	8986	4	22578	561	0	1411	sign	1702438731
2102815613	8986	4	22580	561	0	1411	sign	1702438731
2102815614	8980	8	22580	561	0	1411	travelnet	1702438731
2102815615	8980	14	22580	561	0	1411	travelnet	1702438731
2102815616	8995	1	22597	562	0	1412	protector	1702438731
2102815617	8995	1	22603	562	0	1412	protector	1702438731
2102815618	8995	6	22597	562	0	1412	protector	1702438731
2102815619	8995	6	22603	562	0	1412	protector	1702438731
2102815620	9001	1	22597	562	0	1412	protector	1702438731
2102815621	9001	1	22603	562	0	1412	protector	1702438731
2102815622	9001	6	22597	562	0	1412	protector	1702438731
2102815623	9001	6	22603	562	0	1412	protector	1702438731
2102815624	9007	1	22597	562	0	1412	protector	1702438731
2102815625	9007	1	22603	562	0	1412	protector	1702438731
2102815626	9007	6	22597	562	0	1412	protector	1702438731
2102815627	9007	6	22603	562	0	1412	protector	1702438731
2102815628	9007	12	22597	562	0	1412	protector	1702438731
2102815629	9007	12	22603	562	0	1412	protector	1702438731
2102815630	9000	3	22594	562	0	1412	sign	1702438731
2102815631	9000	3	22600	562	0	1412	sign	1702438731
2102815632	9000	3	22606	562	0	1412	sign	1702438731
2102815633	8995	12	22597	562	0	1412	protector	1702438731
2102815634	8995	12	22603	562	0	1412	protector	1702438731
2102815635	9001	12	22597	562	0	1412	protector	1702438731
2102815636	9001	12	22603	562	0	1412	protector	1702438731
2102815637	9006	13	22606	562	0	1412	travelnet	1702438731
2102815638	9013	1	22591	563	0	1411	protector	1702438731
2102815639	9013	1	22597	563	0	1412	protector	1702438731
2102815640	9013	1	22603	563	0	1412	protector	1702438731
2102815641	8977	58	22573	561	3	1410	protector	1702438731
2099695101	-15838	2	-395	-990	0	-25	protector	1702255501
2099695102	-15838	8	-395	-990	0	-25	protector	1702255501
2099695103	-15827	2	-395	-990	0	-25	protector	1702255501
2099695104	-15827	8	-395	-990	0	-25	protector	1702255501
2102815642	8983	58	22573	561	3	1410	protector	1702438731
2102815643	8989	58	22573	561	3	1410	protector	1702438731
2101461145	-1370	1	980	-86	0	61	protector	1702351165
2101461146	-1370	1	990	-86	0	61	protector	1702351165
2099695122	-15816	2	-395	-989	0	-25	protector	1702255501
2099695123	-15816	8	-395	-989	0	-25	protector	1702255501
2103439749	-1856	0	970	-116	0	60	protector	1702473958
2103439750	-1845	0	970	-116	0	60	protector	1702473958
2103439751	-1866	3	948	-117	0	59	protector	1702473958
2103439752	-1859	4	948	-117	0	59	protector	1702473958
2103439753	-1867	3	959	-117	0	59	protector	1702473958
2103439754	-1859	2	959	-117	0	59	protector	1702473958
2103439757	-1844	18	956	-116	1	59	protector	1702473958
2103439758	-1844	29	956	-116	1	59	protector	1702473958
2103439759	-1834	0	959	-115	0	59	protector	1702473958
2094137460	-1792	1	-3494	-112	0	-219	protector	1701945278
2094137461	-1781	1	-3494	-112	0	-219	protector	1701945278
2103439760	-1834	1	948	-115	0	59	protector	1702473958
2103439761	-1823	0	959	-114	0	59	protector	1702473958
2103439762	-1823	1	948	-114	0	59	protector	1702473958
2103439763	-1812	0	959	-114	0	59	protector	1702473958
2103439764	-1812	1	948	-114	0	59	protector	1702473958
2094137467	-1792	1	-3516	-112	0	-220	protector	1701945278
2094137468	-1792	1	-3505	-112	0	-220	protector	1701945278
2094137469	-1781	1	-3516	-112	0	-220	protector	1701945278
2094137470	-1781	1	-3505	-112	0	-220	protector	1701945278
2103439765	-1822	11	958	-114	0	59	protector	1702473958
2103439766	-1816	11	958	-114	0	59	protector	1702473958
2103439767	-1809	11	958	-114	0	59	protector	1702473958
2103439770	-1794	9	887	-113	0	55	protector	1702473958
2103439771	-1805	10	871	-113	0	54	protector	1702473959
2099581641	-174	15969	-93	-11	998	-6	protector	1702248720
2099581642	-174	15977	-93	-11	998	-6	protector	1702248720
2099581643	-173	15971	-83	-11	998	-6	protector	1702248720
2099581644	-173	15982	-82	-11	998	-6	protector	1702248720
2099581645	-173	15982	-81	-11	998	-6	protector	1702248720
2099581646	-164	15971	-92	-11	998	-6	protector	1702248720
2099581647	-163	15969	-82	-11	998	-6	protector	1702248720
2099581648	-163	15975	-81	-11	998	-6	protector	1702248720
2099581649	-163	15982	-92	-11	998	-6	protector	1702248720
2099581650	-162	15969	-81	-11	998	-6	protector	1702248720
2099581651	-162	15981	-82	-11	998	-6	protector	1702248720
2099581652	-162	15982	-92	-11	998	-6	protector	1702248720
2099581653	-161	15971	-92	-11	998	-6	protector	1702248720
2103439798	-1848	4	939	-116	0	58	protector	1702473959
2103439799	-1848	8	928	-116	0	58	protector	1702473959
2056414891	-2158	1	-1445	-135	0	-91	protector	1699780529
2056414892	-2152	11	-1453	-135	0	-91	protector	1699780529
2056414893	-2148	4	-1452	-135	0	-91	protector	1699780529
2056414894	-2175	10	-1463	-136	0	-92	protector	1699780529
2056414895	-2161	1	-1464	-136	0	-92	protector	1699780529
2105543690	7452	-2	23233	465	-1	1452	technicswitch	1702598863
2105543691	7452	-2	23234	465	-1	1452	technicswitch	1702598863
2104321622	-1920	20	-3396	-120	1	-213	protector	1702530859
2104321623	-1931	20	-3407	-121	1	-213	protector	1702530859
2104321624	-1931	21	-3396	-121	1	-213	protector	1702530859
2104321625	-1922	19	-3393	-121	1	-213	travelnet	1702530859
2104321626	-1920	3	-3404	-120	0	-213	protector	1702530859
2105543718	-23718	13	4325	-1483	0	270	sign	1702598863
2105543719	-23718	13	4326	-1483	0	270	sign	1702598863
2105543720	-23718	13	4327	-1483	0	270	sign	1702598863
2105543721	-23718	13	4328	-1483	0	270	sign	1702598863
2105543722	-23715	13	4331	-1483	0	270	sign	1702598863
2105543723	7407	24	23261	462	1	1453	travelnet	1702598863
2105543724	7383	12	23250	461	0	1453	travelnet	1702598863
2105543725	7383	12	23248	461	0	1453	travelnet	1702598863
2105543726	7383	13	23249	461	0	1453	shop	1702598863
2105543727	7383	13	23249	461	0	1453	shop	1702598863
2105543728	7383	14	23249	461	0	1453	atm	1702598863
2105543729	7383	12	23249	461	0	1453	sign	1702598863
2105543730	7384	13	23247	461	0	1452	atm	1702598863
2105543741	-4686	164	-4455	-293	10	-279	shop	1702598863
2105543742	-4683	164	-4455	-293	10	-279	shop	1702598863
2105543743	-4680	164	-4455	-293	10	-279	shop	1702598863
2105543744	-4677	164	-4455	-293	10	-279	shop	1702598863
2101548134	-1120	1	336	-70	0	21	privprotector	1702352852
2105543745	-4674	164	-4455	-293	10	-279	shop	1702598863
2105543746	-4683	163	-4462	-293	10	-279	shop	1702598863
2105543747	-4683	163	-4459	-293	10	-279	shop	1702598863
2101548135	-1112	1	337	-70	0	21	privprotector	1702352852
2099213757	-3200	16	-132	-200	1	-9	protector	1702229041
2099213758	-3193	18	-138	-200	1	-9	protector	1702229041
2099213759	-3211	17	-142	-201	1	-9	protector	1702229041
2099213760	-3211	23	-134	-201	1	-9	protector	1702229041
2099213761	-3208	23	-141	-201	1	-9	protector	1702229041
2099213762	-3204	17	-140	-201	1	-9	protector	1702229041
2099213763	-3201	23	-140	-201	1	-9	protector	1702229041
2099213764	-3201	23	-135	-201	1	-9	protector	1702229041
2101548136	-1119	1	337	-70	0	21	train	1702352852
2099213766	-3183	18	-138	-199	1	-9	protector	1702229041
2099213767	-3172	18	-138	-199	1	-9	protector	1702229041
2099213768	-3195	18	-160	-200	1	-10	protector	1702229041
2099213769	-3188	24	-160	-200	1	-10	protector	1702229041
2099213770	-3193	16	-158	-200	1	-10	sign	1702229041
2099213771	-3193	18	-158	-200	1	-10	sign	1702229041
2099213772	-3191	16	-158	-200	1	-10	sign	1702229041
2099213773	-3191	18	-158	-200	1	-10	sign	1702229041
2099213774	-3200	15	-160	-200	0	-10	protector	1702229041
2099213775	-3193	14	-148	-200	0	-10	protector	1702229041
2099213776	-3183	14	-148	-199	0	-10	protector	1702229041
2099213777	-3173	15	-148	-199	0	-10	protector	1702229041
2099213778	-3170	15	-160	-199	0	-10	protector	1702229041
2101548137	-1121	1	338	-71	0	21	train	1702352852
2101548138	-1123	2	340	-71	0	21	travelnet	1702352852
2101548139	-1119	-7	348	-70	-1	21	protector	1702352852
2101548140	-1116	-8	350	-70	-1	21	protector	1702352852
2101548141	-1112	-13	350	-70	-1	21	protector	1702352852
2101548142	-1112	-5	341	-70	-1	21	protector	1702352852
2099695344	-15866	2	-350	-992	0	-22	protector	1702255502
2101548143	-1112	-5	344	-70	-1	21	protector	1702352852
2101548144	-1111	-5	346	-70	-1	21	protector	1702352852
2099695347	-15866	2	-378	-992	0	-24	protector	1702255502
2099695348	-15866	2	-364	-992	0	-23	protector	1702255502
2101548145	-1108	-7	337	-70	-1	21	protector	1702352852
2101548146	-1106	-8	342	-70	-1	21	protector	1702352852
2101548147	-1105	-14	350	-70	-1	21	protector	1702352852
2101548148	-1119	-6	347	-70	-1	21	travelnet	1702352852
2101548149	-1107	-6	347	-70	-1	21	sign	1702352852
2101548150	-1133	-5	343	-71	-1	21	protector	1702352852
2101548151	-1089	1	352	-69	0	22	privprotector	1702352852
2101548152	-1089	1	360	-69	0	22	privprotector	1702352852
2101548153	-1109	123	327	-70	7	20	protector	1702352852
2101548154	-1101	123	327	-69	7	20	protector	1702352852
2101548155	-1093	123	327	-69	7	20	protector	1702352852
2101548156	-1023	2	307	-64	0	19	privprotector	1702352852
2101548157	-1023	2	315	-64	0	19	privprotector	1702352852
2101548158	-1024	1	296	-64	0	18	privprotector	1702352852
2101548159	-1016	1	296	-64	0	18	privprotector	1702352852
2101548160	-1008	1	296	-63	0	18	privprotector	1702352852
2101548161	-1000	1	296	-63	0	18	privprotector	1702352852
2099213807	-3223	16	-133	-202	1	-9	protector	1702229042
2099213808	-3218	23	-140	-202	1	-9	protector	1702229042
2099213809	-3218	23	-132	-202	1	-9	protector	1702229042
2099213810	-3217	17	-142	-202	1	-9	protector	1702229042
2105543748	-4680	163	-4462	-293	10	-279	shop	1702598863
2105543749	-4680	163	-4459	-293	10	-279	shop	1702598863
2105543750	-4677	163	-4462	-293	10	-279	shop	1702598863
2105543751	-4677	163	-4459	-293	10	-279	shop	1702598863
2105543752	-4674	163	-4462	-293	10	-279	shop	1702598863
2105543753	-4674	163	-4459	-293	10	-279	shop	1702598863
2099213817	-3221	14	-137	-202	0	-9	travelnet	1702229042
2099213818	-3228	13	-141	-202	0	-9	protector	1702229042
2099213819	-3221	15	-134	-202	0	-9	sign	1702229042
2105543754	-4681	167	-4463	-293	10	-279	protector	1702598863
2105543755	-4681	167	-4452	-293	10	-279	protector	1702598863
2105543756	-4670	167	-4441	-292	10	-278	protector	1702598863
2105543757	-4659	167	-4441	-292	10	-278	protector	1702598863
2105543758	-4648	167	-4463	-291	10	-279	protector	1702598863
2105543759	-4648	167	-4452	-291	10	-279	protector	1702598863
2105543760	-4650	169	-4461	-291	10	-279	technicswitch	1702598863
2105543761	-4648	167	-4441	-291	10	-278	protector	1702598863
2105543762	-4681	167	-4474	-293	10	-280	protector	1702598863
2105543763	-4688	164	-4467	-293	10	-280	atm	1702598863
2105543764	-4683	164	-4474	-293	10	-280	shop	1702598863
2105543765	-4683	164	-4474	-293	10	-280	shop	1702598863
2105543766	-4683	164	-4474	-293	10	-280	shop	1702598863
2105543767	-4683	164	-4474	-293	10	-280	shop	1702598863
2105543768	-4680	164	-4474	-293	10	-280	shop	1702598863
2105543769	-4680	164	-4474	-293	10	-280	shop	1702598863
2105543770	-4677	164	-4474	-293	10	-280	shop	1702598863
2105543771	-4674	164	-4474	-293	10	-280	shop	1702598863
2103439981	-1849	52	985	-116	3	61	protector	1702473959
2103439982	-1859	50	985	-117	3	61	jumpdrive	1702473959
2103439983	-1872	58	985	-117	3	61	protector	1702473959
2103439984	-1871	56	985	-117	3	61	protector	1702473959
2103439985	-1869	49	984	-117	3	61	protector	1702473959
2103439986	-1860	49	985	-117	3	61	protector	1702473959
2103439987	-1848	0	993	-116	0	62	protector	1702473959
2103439988	-1848	0	1000	-116	0	62	protector	1702473959
2105543772	-4683	163	-4478	-293	10	-280	shop	1702598863
2103439990	-1837	0	993	-115	0	62	protector	1702473959
2103439991	-1837	0	1000	-115	0	62	protector	1702473959
2103439992	-1826	0	993	-115	0	62	protector	1702473959
2103439993	-1826	0	1000	-115	0	62	protector	1702473959
2103439994	-1847	68	960	-116	4	60	protector	1702473959
2103439995	-1842	68	960	-116	4	60	protector	1702473959
2103439996	-1844	68	962	-116	4	60	sign	1702473959
2103439997	-1867	0	970	-117	0	60	protector	1702473959
2103439998	-1848	8	917	-116	0	57	protector	1702473960
2103439999	-1870	8	917	-117	0	57	protector	1702473960
2103440000	-1859	8	917	-117	0	57	protector	1702473960
2103440001	-1837	8	917	-115	0	57	protector	1702473960
2103440002	-1837	5	939	-115	0	58	protector	1702473960
2103440003	-1837	8	928	-115	0	58	protector	1702473960
2103440004	-1870	8	906	-117	0	56	protector	1702473960
2103440005	-1859	8	906	-117	0	56	protector	1702473960
2103440006	-1847	68	952	-116	4	59	protector	1702473960
2103440007	-1842	68	952	-116	4	59	protector	1702473960
2103440008	-1844	51	956	-116	3	59	protector	1702473960
2103440009	-1844	62	956	-116	3	59	protector	1702473960
2103440010	-1844	40	956	-116	2	59	protector	1702473960
2103440011	-1837	8	906	-115	0	56	protector	1702473960
2103440012	-1792	33	953	-112	2	59	protector	1702473960
2103440013	-1784	42	952	-112	2	59	protector	1702473960
2103440014	-1782	33	954	-112	2	59	protector	1702473960
2103440015	-1778	33	954	-112	2	59	protector	1702473960
2103440016	-1785	26	953	-112	1	59	protector	1702473960
2103440017	-1870	4	939	-117	0	58	protector	1702473960
2103440018	-1870	8	928	-117	0	58	protector	1702473960
2103440019	-1859	5	939	-117	0	58	protector	1702473960
2103440020	-1859	8	928	-117	0	58	protector	1702473960
2103440021	-1801	0	959	-113	0	59	protector	1702473960
2103440022	-1801	1	948	-113	0	59	protector	1702473960
2103440023	-1803	11	957	-113	0	59	protector	1702473960
2103440024	-1796	11	957	-113	0	59	protector	1702473960
2103440025	-1776	42	952	-111	2	59	protector	1702473960
2103440026	-1768	33	953	-111	2	59	protector	1702473960
2103440027	-1775	26	953	-111	1	59	protector	1702473960
2103440028	-1768	0	959	-111	0	59	protector	1702473960
2103440029	-1768	1	948	-111	0	59	protector	1702473960
2105543773	-4680	163	-4478	-293	10	-280	shop	1702598863
2105543774	-4677	163	-4478	-293	10	-280	shop	1702598863
2105543775	-4674	163	-4478	-293	10	-280	shop	1702598863
2105543776	7424	24	23292	464	1	1455	travelnet	1702598863
2105543777	7424	25	23281	464	1	1455	travelnet	1702598863
2105543780	-2958	16	2586	-185	1	161	sign	1702598864
2105543781	-2941	15	2592	-184	0	162	sign	1702598864
2105543782	-2928	18	2583	-183	1	161	sign	1702598864
2105543783	-2913	17	2597	-183	1	162	protector	1702598864
2103440041	-1877	3	959	-118	0	59	protector	1702473960
2103440042	-1880	3	949	-118	0	59	protector	1702473960
2103440043	-1877	3	948	-118	0	59	protector	1702473960
2103440044	-1902	5	949	-119	0	59	protector	1702473960
2103440045	-1891	5	949	-119	0	59	protector	1702473960
2103440046	-1883	1	962	-118	0	60	protector	1702473960
2103440047	-1878	0	970	-118	0	60	protector	1702473960
2103440048	-1881	8	928	-118	0	58	protector	1702473960
2103440049	-1881	8	939	-118	0	58	protector	1702473960
2105543784	-2913	21	2597	-183	1	162	protector	1702598864
2105543785	-2944	18	2575	-184	1	160	sign	1702598864
2105543786	-2936	19	2571	-184	1	160	sign	1702598864
2105543787	-2949	18	2571	-185	1	160	sign	1702598864
2105543788	4833	7	97	302	0	6	privprotector	1702598864
2105543789	4842	7	97	302	0	6	privprotector	1702598864
2105543790	4823	7	97	301	0	6	privprotector	1702598864
2105543791	4851	7	97	303	0	6	privprotector	1702598865
2105543792	4860	7	97	303	0	6	privprotector	1702598865
2098420421	-4671	5	129	-292	0	8	protector	1702186014
2098420422	-4671	7	133	-292	0	8	sign	1702186014
2101461499	-1353	2	1143	-85	0	71	protector	1702351167
2101461500	-1346	2	1139	-85	0	71	protector	1702351167
2101461501	-1346	2	1150	-85	0	71	protector	1702351167
2101461502	-1353	2	1154	-85	0	72	protector	1702351167
2101461503	-1353	2	1165	-85	0	72	protector	1702351167
2101461504	-1346	2	1161	-85	0	72	protector	1702351167
2101461505	-1353	2	1121	-85	0	70	protector	1702351167
2101461506	-1353	2	1132	-85	0	70	protector	1702351167
2101461507	-1346	2	1128	-85	0	70	protector	1702351167
2103897870	-2871	144	-476	-180	9	-30	technicswitch	1702501510
2103897871	-2870	144	-476	-180	9	-30	jumpdrive	1702501510
2103897890	-2745	107	-531	-172	6	-34	shop	1702501510
2103897891	-2728	107	-531	-171	6	-34	shop	1702501510
2103897913	-2910	1	-465	-182	0	-30	protector	1702501511
2103897914	-2910	2	-472	-182	0	-30	protector	1702501511
2103897915	-2908	7	-471	-182	0	-30	sign	1702501511
2103897916	-2908	12	-476	-182	0	-30	sign	1702501511
2103897919	-2878	131	-483	-180	8	-31	travelnet	1702501511
2103897920	-2880	129	-485	-180	8	-31	technicquarry	1702501511
2103897921	-2880	133	-485	-180	8	-31	jumpdrive	1702501511
2103897922	-2880	135	-485	-180	8	-31	technicswitch	1702501511
2100713854	6665	22	23119	416	1	1444	travelnet	1702324766
2100713855	6657	20	23115	416	1	1444	protector	1702324766
2100713856	6657	26	23114	416	1	1444	protector	1702324766
2100713857	6663	22	23114	416	1	1444	protector	1702324766
2103897928	-2876	110	-505	-180	6	-32	technicswitch	1702501511
2103897932	-2840	170	-505	-178	10	-32	technicswitch	1702501511
2103897933	-2840	168	-505	-178	10	-32	jumpdrive	1702501511
2103897934	-2834	125	-501	-178	7	-32	digiterm	1702501511
2103897935	-2820	130	-498	-177	8	-32	travelnet	1702501511
2105426458	-3000	7	3000	-188	0	187	protector	1702596738
2105426459	-3000	8	3000	-188	0	187	travelnet	1702596738
2104690504	1408	5146	2482	88	321	155	technicquarry	1702552378
2104690505	1409	5146	2482	88	321	155	technicquarry	1702552378
2104690506	1410	5146	2482	88	321	155	technicquarry	1702552378
2104690507	1411	5146	2482	88	321	155	technicquarry	1702552378
2104690508	1412	5146	2482	88	321	155	technicquarry	1702552378
2100800002	-2074	46	505	-130	2	31	protector	1702327355
2100800003	-2082	46	505	-131	2	31	protector	1702327355
2089389242	-6343	7353	-5076	-397	459	-318	jumpdrive	1701642283
2089389243	-6351	7345	-5075	-397	459	-318	technicquarry	1701642283
2089389244	-6342	7345	-5077	-397	459	-318	technicquarry	1701642283
2089389245	-6345	7350	-5079	-397	459	-318	technicswitch	1701642283
2089389246	-6342	7350	-5079	-397	459	-318	technicswitch	1701642283
2103868434	4641	13	696	290	0	43	protector	1702501154
2103868435	4637	14	703	289	0	43	protector	1702501154
2103868436	7770	13	23244	485	0	1452	digiterm	1702501155
2103868437	7763	1	23238	485	0	1452	protector	1702501155
2103868438	7755	0	23215	484	0	1450	protector	1702501155
2103868439	7717	1	23239	482	0	1452	protector	1702501155
2103868440	7720	-6	23219	482	-1	1451	protector	1702501155
2103868441	7721	-1	23227	482	-1	1451	protector	1702501155
2103868442	7722	-5	23221	482	-1	1451	protector	1702501155
2103868443	7722	-4	23226	482	-1	1451	protector	1702501155
2103868444	7726	-5	23224	482	-1	1451	protector	1702501155
2103868445	7726	-2	23218	482	-1	1451	protector	1702501155
2103868446	7716	-1	23236	482	-1	1452	protector	1702501155
2103868447	7721	-1	23240	482	-1	1452	protector	1702501155
2103868448	7736	1	23238	483	0	1452	protector	1702501155
2103868449	7743	1	23238	483	0	1452	protector	1702501155
2103868450	7717	-7	23208	482	-1	1450	protector	1702501155
2103868451	7717	-6	23215	482	-1	1450	protector	1702501155
2103868452	7719	-6	23205	482	-1	1450	protector	1702501155
2103868453	7724	-9	23204	482	-1	1450	protector	1702501155
2103868454	7724	-7	23211	482	-1	1450	protector	1702501155
2103868455	7726	-5	23200	482	-1	1450	protector	1702501155
2103868456	7726	-4	23205	482	-1	1450	protector	1702501155
2103868457	7726	-4	23210	482	-1	1450	protector	1702501155
2089390043	-6359	7364	-5060	-398	460	-317	jumpdrive	1701642293
2089390044	-6356	7346	-5069	-398	459	-317	digiterm	1701642293
2089390045	-6356	7346	-5068	-398	459	-317	digiterm	1701642293
2089390046	-6358	7345	-5068	-398	459	-317	technicquarry	1701642293
2089390049	-6359	7364	-5076	-398	460	-318	jumpdrive	1701642293
2089390050	-6359	7371	-5076	-398	460	-318	jumpdrive	1701642293
2089390051	-6363	7345	-5080	-398	459	-318	technicquarry	1701642293
1994009023	6737	177	22998	421	11	1437	jumpdrive	1695243069
1994009024	6737	178	22997	421	11	1437	technicswitch	1695243069
1994009157	6693	245	22998	418	15	1437	technicquarry	1695243070
1994009158	6693	246	22998	418	15	1437	technicquarry	1695243070
1994009159	6693	247	22998	418	15	1437	technicquarry	1695243070
1994009160	6693	248	22998	418	15	1437	technicquarry	1695243070
1994009161	6693	249	22998	418	15	1437	technicquarry	1695243070
1994009162	6693	250	22998	418	15	1437	technicquarry	1695243070
1994009163	6693	251	22998	418	15	1437	technicquarry	1695243070
1994009164	6693	252	22998	418	15	1437	technicquarry	1695243070
1994009165	6693	253	22998	418	15	1437	technicquarry	1695243070
1994009166	6693	254	22998	418	15	1437	technicquarry	1695243070
1994009172	6698	199	22998	418	12	1437	technicswitch	1695243070
1994009173	6697	198	22998	418	12	1437	jumpdrive	1695243070
1994009174	6699	179	22997	418	11	1437	technicswitch	1695243070
1994009175	6698	178	22997	418	11	1437	jumpdrive	1695243070
1994009181	6717	197	22997	419	12	1437	jumpdrive	1695243070
1994009182	6717	198	22996	419	12	1437	technicswitch	1695243070
1994009185	6718	177	22998	419	11	1437	jumpdrive	1695243070
1994009186	6718	178	22997	419	11	1437	technicswitch	1695243070
1994009199	6697	245	22990	418	15	1436	technicswitch	1695243071
1994009200	6695	250	22984	418	15	1436	luacontroller	1695243071
1994009201	6695	250	22990	418	15	1436	luacontroller	1695243071
1994009202	6694	250	22984	418	15	1436	digilinelcd	1695243071
1994009203	6694	250	22990	418	15	1436	digilinelcd	1695243071
1994009204	6693	248	22990	418	15	1436	jumpdrive	1695243071
1994009205	6701	245	22990	418	15	1436	technicquarry	1695243071
1994009206	6701	246	22990	418	15	1436	technicquarry	1695243071
1994009207	6701	247	22990	418	15	1436	technicquarry	1695243071
1994009208	6701	248	22990	418	15	1436	technicquarry	1695243071
1994009209	6701	249	22990	418	15	1436	technicquarry	1695243071
1994009210	6701	250	22990	418	15	1436	technicquarry	1695243071
1994009211	6701	251	22990	418	15	1436	technicquarry	1695243071
1994009212	6701	252	22990	418	15	1436	technicquarry	1695243071
1994009213	6701	253	22990	418	15	1436	technicquarry	1695243071
1994009214	6701	254	22990	418	15	1436	technicquarry	1695243071
1994009217	6698	197	22978	418	12	1436	jumpdrive	1695243071
1994009218	6699	198	22978	418	12	1436	technicswitch	1695243071
1994009219	6697	177	22977	418	11	1436	jumpdrive	1695243071
1994009220	6698	178	22977	418	11	1436	technicswitch	1695243071
1994009226	6718	198	22977	419	12	1436	jumpdrive	1695243071
1994009227	6717	199	22977	419	12	1436	technicswitch	1695243071
1994009230	6716	179	22978	419	11	1436	technicswitch	1695243071
1994009231	6717	178	22978	419	11	1436	jumpdrive	1695243071
1994009240	6756	198	22957	422	12	1434	technicswitch	1695243071
1994009241	6757	197	22957	422	12	1434	jumpdrive	1695243071
1994009244	6757	178	22958	422	11	1434	technicswitch	1695243071
1994009245	6758	177	22958	422	11	1434	jumpdrive	1695243071
1994009250	6695	250	22973	418	15	1435	luacontroller	1695243071
1994009251	6694	250	22973	418	15	1435	digilinelcd	1695243071
1994009252	6701	245	22973	418	15	1435	technicquarry	1695243071
1994009253	6701	246	22973	418	15	1435	technicquarry	1695243071
1994009254	6701	247	22973	418	15	1435	technicquarry	1695243071
1994009255	6701	248	22973	418	15	1435	technicquarry	1695243071
1994009256	6701	249	22973	418	15	1435	technicquarry	1695243071
1994009257	6701	250	22973	418	15	1435	technicquarry	1695243071
1994009258	6701	251	22973	418	15	1435	technicquarry	1695243071
1994009259	6701	252	22973	418	15	1435	technicquarry	1695243071
1994009260	6701	253	22973	418	15	1435	technicquarry	1695243071
1994009261	6701	254	22973	418	15	1435	technicquarry	1695243071
1994009262	6693	248	22973	418	15	1435	jumpdrive	1695243071
1994009263	6697	245	22973	418	15	1435	technicswitch	1695243071
1994009285	6757	199	22937	422	12	1433	technicswitch	1695243071
1994009286	6758	198	22937	422	12	1433	jumpdrive	1695243071
1994009289	6756	179	22938	422	11	1433	technicswitch	1695243071
1994009290	6757	178	22938	422	11	1433	jumpdrive	1695243071
1994009291	6693	248	22956	418	15	1434	jumpdrive	1695243071
1994009292	6694	250	22953	418	15	1434	digilinelcd	1695243071
1994009293	6695	250	22953	418	15	1434	luacontroller	1695243071
1994009294	6696	250	22959	418	15	1434	luacontroller	1695243071
1994009295	6697	250	22956	418	15	1434	luacontroller	1695243071
1994009296	6697	245	22956	418	15	1434	technicswitch	1695243071
1994009297	6701	245	22956	418	15	1434	technicquarry	1695243071
1994009298	6701	246	22956	418	15	1434	technicquarry	1695243071
1994009299	6701	247	22956	418	15	1434	technicquarry	1695243071
1994009300	6701	248	22956	418	15	1434	technicquarry	1695243071
1994009301	6701	249	22956	418	15	1434	technicquarry	1695243071
1994009302	6701	250	22956	418	15	1434	technicquarry	1695243071
1994009303	6701	251	22956	418	15	1434	technicquarry	1695243071
1994009304	6701	252	22956	418	15	1434	technicquarry	1695243071
1994009305	6701	253	22956	418	15	1434	technicquarry	1695243071
1994009306	6701	254	22956	418	15	1434	technicquarry	1695243071
1994009318	6698	178	22958	418	11	1434	technicswitch	1695243072
1994009319	6697	177	22958	418	11	1434	jumpdrive	1695243072
1994009844	6738	197	22938	421	12	1433	jumpdrive	1695243076
1994009845	6738	198	22939	421	12	1433	technicswitch	1695243076
1994009846	6737	198	22958	421	12	1434	jumpdrive	1695243076
1994009847	6738	199	22958	421	12	1434	technicswitch	1695243076
1994009848	6737	177	22937	421	11	1433	jumpdrive	1695243077
1994009849	6737	178	22938	421	11	1433	technicswitch	1695243077
1994009850	6739	179	22957	421	11	1434	technicswitch	1695243077
1994009851	6738	178	22957	421	11	1434	jumpdrive	1695243077
1994009873	6758	198	22998	422	12	1437	jumpdrive	1695243077
1994009874	6758	199	22997	422	12	1437	technicswitch	1695243077
1994009875	6738	197	22997	421	12	1437	jumpdrive	1695243077
1994009876	6738	198	22996	421	12	1437	technicswitch	1695243077
1994009877	6757	178	22997	422	11	1437	jumpdrive	1695243077
1994009878	6757	179	22996	422	11	1437	technicswitch	1695243077
1994009883	6756	198	22978	422	12	1436	technicswitch	1695243077
1994009884	6757	197	22978	422	12	1436	jumpdrive	1695243077
1994009885	6737	199	22978	421	12	1436	technicswitch	1695243077
1994009886	6737	198	22977	421	12	1436	jumpdrive	1695243077
1994009887	6757	178	22977	422	11	1436	technicswitch	1695243077
1994009888	6758	177	22977	422	11	1436	jumpdrive	1695243077
1994009889	6738	178	22978	421	11	1436	jumpdrive	1695243077
1994009890	6738	179	22979	421	11	1436	technicswitch	1695243077
\.


--
-- Data for Name: settings; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.settings (key, value) FROM stdin;
initial_run	false
last_mtime	1703598243825
last_x_block	-129
last_layer	3
last_y_block	-128
\.


--
-- Name: object_attributes_objectid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.object_attributes_objectid_seq', 1, false);


--
-- Name: objects_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.objects_id_seq', 2110938266, true);


--
-- Name: object_attributes object_attributes_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.object_attributes
    ADD CONSTRAINT object_attributes_pkey PRIMARY KEY (objectid, key);


--
-- Name: objects objects_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.objects
    ADD CONSTRAINT objects_pkey PRIMARY KEY (id);


--
-- Name: settings settings_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.settings
    ADD CONSTRAINT settings_pkey PRIMARY KEY (key);


--
-- Name: object_attributes_key_value; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX object_attributes_key_value ON public.object_attributes USING btree (key, value);


--
-- Name: objects_pos; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX objects_pos ON public.objects USING btree (posx, posy, posz);


--
-- Name: objects_pos_type; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX objects_pos_type ON public.objects USING btree (posx, posy, posz, type);


--
-- Name: object_attributes object_attributes_objectid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.object_attributes
    ADD CONSTRAINT object_attributes_objectid_fkey FOREIGN KEY (objectid) REFERENCES public.objects(id) ON DELETE CASCADE;


--
-- PostgreSQL database dump complete
--

